<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'sk', branch 'MOODLE_32_STABLE'
 *
 * @package   antivirus_clamav
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'Spustenie Clam AV bolo neúspešné. Správa o hlásení chyby bola {$a}. Tu je výstup z Clam-u:';
$string['clamfailureonupload'] = 'Zapnutie ClamAV zlyhalo';
$string['configclamactlikevirus'] = 'Považujte súbory za vírusy';
$string['configclamdonothing'] = 'Považujte súbory za správne';
$string['configclamfailureonupload'] = 'Ak ste nastavili Clam pre skenovanie nahratých súborov, ale je nastavený nesprávne alebo zlyhá z nejakého dôvodu, čo sa má stať so súbormi? Ak použijete nastavenie "Považujte súbory za vírusy", súbory budú presunuté do trezora alebo zmazane. Ak použijete nastavenie "Považujte súbory za správne", súbory budú umiestnené na štandardné miesto. Pracujte opatrne s týmto nastavením.';
$string['configpathtoclam'] = 'Cesta k ClamAV. Pravdepodobne niečo ako /usr/bin/clamscan or /usr/bin/clamdscan. Toto nastavenie je potrebné pre spustenie ClamAV.';
$string['configquarantinedir'] = 'Ak chcete, aby ClamAV presunul infikované súbory do trezora, špecifikujte tu jeho umiestnenie. Adresár musí byť čitateľný webserverom. Ak toto nastavenie ponecháte prázdne, alebo ak uvediete adresár, ktorý neexistuje alebo nie je čitateľný, infikované súbory budú vymazané. Nezadávajte opačné lomítko.';
$string['errorcantopensocket'] = 'Pripojovanie do Unix domain socket viedlo k nasledovnej chybe {$a}';
$string['errorclamavnoresponse'] = 'ClamAV neodpovedá; skontrolujte beh daemon.';
$string['errornounixsocketssupported'] = 'Unix domain socket prenos nie je podporovaný v tomto systéme. Namiesto toho použite voľbu príkazového riadku.';
$string['invalidpathtoclam'] = 'Totara je nastavená tak, aby spustil clam pri načítavaní súboru, ale cesta, ktorá bola vložená do Clam AV,{$a}, je neplatná.';
$string['pathtoclam'] = 'Cesta ku ClamAV';
$string['pathtoclamdesc'] = 'Ak je metóda behu nastavená na "príkazový riadok", uveďte cestu ku ClamAV. Na Linuxe postavených inštaláciách to bude adresa /usr/bin/clamscan alebo /usr/bin/clamdscan.';
$string['pathtounixsocket'] = 'Unix domain socket';
$string['pathtounixsocketdesc'] = 'Ak je metóda behu nastavená na "Unix domain socket", uveďte cestu ku ClamAV Unix. V Debian Linuxe to bude cesta /var/run/clamav/clamd.ctl. Prosím, uistite sa, že clamav daemon má prístup na čítanie k nahratým súborom, najjednoduchšie ako zabezpečiť túto funkciu je pridať "clamav" používateľa do vašej webserverovej skupiny (\'www-data\' v Debian Linuxe).';
$string['pluginname'] = 'Antivírus ClamAV';
$string['quarantinedir'] = 'Adresár karantény';
$string['runningmethod'] = 'Metóda behu';
$string['runningmethodcommandline'] = 'Príkazový riadok';
$string['runningmethoddesc'] = 'Metóda behu antivírusu ClamAV. Metóda "príkazový riadok" je použitá ako predvolená, napriek tomu sa v Unixových systémoch odporúča pre lepšiu výkonnosť použiť metódu systémových socketov.';
$string['runningmethodunixsocket'] = 'Unix domain socket';
$string['unknownerror'] = 'Pri spracovaní súboru antivírom clam sa objavila neznáma chyba.';
