<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeexport_fusion', language 'sk', branch 'MOODLE_32_STABLE'
 *
 * @package   gradeexport_fusion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'ID klienta';
$string['clientiddesc'] = 'ID klienta špecifikované vo vašej nakonfigurovanej webovej službe Google API';
$string['error:fusionexport'] = 'Nastala chyba pri exporte dát do tabuľky Google Fusion Tables: {$a}';
$string['fusion:publish'] = 'Publikovať export ohodnotenia Fusion Table';
$string['fusion:view'] = 'Použiť export hodnotení cez Fusion table';
$string['login'] = 'Najprv sa prihlásiť do Google Fusion tables';
$string['modulename'] = 'Export tabuľky Fusion Table';
$string['noconfig'] = 'Konfigurácia Google API nie je pre ohodnotenie/export/splynutie prítomná. Prosím, kontaktujte administrátora.';
$string['noscript'] = 'Aktivujte, prosím, pre prácu na tejto stránke JavaScript';
$string['oauthinfo'] = '<p>Aby ste použili tento doplnok, musíte zaregistrovať svoj portál na Google tak, ako je to popísané v dokumentácii <a href="{$a->docsurl}">Google OAuth 2.0 setup</a>.</p><p>Ako súčasť registračného procesu budete potrebovať zadať nasledujúcu URL adresu ako \'URI overeného presmerovania\':</p><p>{$a->callbackurl}</p><p>Hneď po zaregistrovaní vám bude poskytnuté ID a kľúč klienta, ktoré môžete použiť na konfiguráciu všetkých doplnkov Fusion Tables, Google Drive a Picasa.</p>';
$string['pluginname'] = 'Export tabuľky Fusion Table';
$string['popup'] = 'Vyskakovacie (popup) okno Fusion Tables';
$string['secret'] = 'Kľúč';
$string['secretdesc'] = 'Kľúč špecifikovaný vo vašej nakonfigurovanej webovej službe Google API';
$string['tablename'] = 'Názov tabuľky';
