<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media_videojs', language 'sk', branch 'MOODLE_32_STABLE'
 *
 * @package   media_videojs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audiocssclass'] = 'Trieda CSS pre zvuk';
$string['audioextensions'] = 'Rozšírenia zvukových súborov';
$string['configaudiocssclass'] = 'Trieda CSS, ktorá sa pridá do elementu &lt;audio&gt;.';
$string['configaudioextensions'] = 'Zoznam podporovaných rozšírení zvukového súboru oddelený čiarkou. Služba VideoJS sa pokúsi použiť natívny prehrávač videa prehliadača, ak je k dispozícii, a vrátiť sa do prehrávača Flash pre iné formáty, ak je prehliadač podporovaný programom Flash, a záložná verzia Flash je aktivovaná nižšie.';
$string['configlimitsize'] = 'Ak je povolené a šírka a výška nie sú špecifikované, video sa zobrazí s predvolenou šírkou a výškou. V opačnom prípade sa roztiahne na maximálnu možnú šírku.';
$string['configuseflash'] = 'Použite prehrávač Flash, ak formát prehliadača natívne nepodporuje. Ak je zapnutá, program VideoJS bude použitý pre všetky prípony súborov z vyššie uvedeného zoznamu bez kontroly prehliadača. Upozorňujeme, že program Flash nie je v mobilných prehliadačoch dostupný a odrádzal z mnohých desktopových aplikácií.';
$string['configvideocssclass'] = 'Trieda CSS, ktorá sa pridá k prvku &lt;video&gt;. Napríklad trieda CSS &quot;vjs-big-play-centered&quot; umiestni tlačidlo prehrávania uprostred. Podrobné informácie o tom, ako nastaviť vlastný skin, nájdete na stránke docs.videojs.com.';
$string['configvideoextensions'] = 'Zoznam podporovaných rozšírení súborov oddelený čiarkami. Služba VideoJS sa pokúsi použiť natívny prehrávač videa prehliadača, ak je k dispozícii, a vrátiť sa do prehrávača Flash pre iné formáty, ak je prehliadač podporovaný programom Flash, a záložná verzia Flash je aktivovaná nižšie.';
$string['configyoutube'] = 'Na prehrávanie videí YouTube používajte službu VideoJS. Upozorňujeme, že zoznamy videí YouTube ešte služba VideoJS nepodporuje.';
$string['limitsize'] = 'Obmedziť veľkosť';
$string['pluginname'] = 'Prehrávač VideoJS';
$string['pluginname_help'] = 'Balík JavaScript pre video súbory prehrávané natívnym prehrávačom videa prehliadača Flash s prehrávačom Flash. (Podpora formátovania závisí od prehliadača.)';
$string['useflash'] = 'Pre záchranu použiť Flash';
$string['videocssclass'] = 'Trieda CSS pre video';
$string['videoextensions'] = 'Rozšírenia súborov videa';
$string['youtube'] = 'Videá YouTube';
