<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_graphical_feedback_questions', language 'sk', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_graphical_feedback_questions
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allanswers'] = ': Všetky odpovede';
$string['average'] = 'Priemer';
$string['course'] = 'Kurz';
$string['currentorg'] = 'Aktuálna organizácia používateľa';
$string['currentpos'] = 'Aktuálna pracovná pozícia používateľa';
$string['feedbackactivity'] = 'Aktivita spätnej väzby';
$string['feedbackname'] = 'Názov spätnej väzby';
$string['ftfsessionid'] = 'ID časového rámca termínu prezenčného školenia';
$string['max'] = ': Maximum';
$string['min'] = ': Minimum';
$string['numanswers'] = ': # odpovedí';
$string['numfeedbackresponses'] = '# odpovedí spätnej väzby';
$string['numofresponses'] = 'Počet odpovedí';
$string['numoption'] = ': # možnosť';
$string['numresponses'] = ': # odpovedí';
$string['percentoption'] = ': % možnosť';
$string['responsetime'] = 'Čas odpovede';
$string['sourcetitle'] = 'Grafické otázky spätnej väzby';
$string['stddev'] = ': Štandardná odchýlka';
$string['sum'] = ': Súčet';
$string['thetrainer'] = 'Školiteľ';
$string['theuser'] = 'Používateľ';
$string['timecompleted'] = 'Čas dokončenia';
$string['trainerfullname'] = 'Celé meno školiteľa';
$string['trainerid'] = 'ID školiteľa';
$string['trainerorg'] = 'Organizácia školiteľa';
$string['trainerorgid'] = 'ID organizácie školiteľa';
$string['trainerpos'] = 'Pracovná pozícia školiteľa';
$string['trainerposid'] = 'ID pracovnej pozície školiteľa';
$string['type_feedback'] = 'Spätná väzba';
$string['type_responses'] = 'Odpovede';
$string['type_trainer'] = 'Školiteľ';
