<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_kiwifruit', language 'sk', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_kiwifruit
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = 'Kiwifruit je téma s premenlivou šírkou, založená na Standard Totara. Táto téma bude v blízkej budúcnosti neprípustná a bude nahradená témou Kiwifruit Responsive, ktorá je momentálne v experimentálnej prevádzke.';
$string['customcss'] = 'Vlastné CSS';
$string['customcssdesc'] = 'Akékoľvek CSS, ktoré sem vložíte, sa pridá na každú stránku a umožní vám ľahko si prispôsobiť túto tému.';
$string['favicon'] = 'Ikona obľúbenej stránky';
$string['favicondesc'] = 'Zvoliť alebo nahrať súbor s obrázkom, ktorý sa  použije ako ikona obľúbenej stránky, ikona musí byť vo formáte .ico';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Zvoliť alebo nahrať súbor s obrázkom, ktorý sa  použije ako logo portálu';
$string['pluginname'] = 'Kiwifruit';
$string['region-side-post'] = 'Vpravo';
$string['region-side-pre'] = 'Vľavo';
