<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'sk', branch 't10-release'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = 'Aktivovať';
$string['activatenow'] = 'Aktivovať teraz';
$string['active'] = 'Aktívny';
$string['activeappraisals'] = 'Aktívne hodnotenia výkonu';
$string['addpage'] = 'Pridať novú stránku';
$string['addstage'] = 'Pridať etapu hodnotenia';
$string['aggregateselectordisplay'] = '{$a->stagename} - {$a->pagename} : {$a->questionname}';
$string['ahead'] = 'Dopredu';
$string['allappraisals'] = 'Všetky hodnotenia výkonu';
$string['allappraisalsfor'] = 'Všetky hodnotenia výkonu pre {$a}';
$string['answer'] = 'Odpoveď';
$string['appraisal'] = 'Hodnotenie výkonu';
$string['appraisalactivated'] = 'Hodnotenie výkonu \'{$a}\' bolo aktivované';
$string['appraisal_activation'] = 'Aktivovanie hodnotenia výkonu';
$string['appraisalactivenochangesallowed'] = 'Tento hodnotiaci hárok je aktívny. Nie je možné vykonávať žiadne zmeny v priradeniach študujúcich.';
$string['appraisal:assignappraisaltogroup'] = 'Priradiť hodnotiaci hárok ku skupine';
$string['appraisal:cloneappraisal'] = 'Duplikovať hodnotiace hárky';
$string['appraisalcloned'] = 'Hodnotiaci hárok bol duplikovaný';
$string['appraisalclosed'] = 'Hodnotenie výkonu \'{$a}\' bolo uzavreté';
$string['appraisalclosedalertoncron'] = 'Hodnotenie \'{$a}\' bolo ukončené a upozornenie bolo nastavené na odoslanie pri ďalšom spustení cron-u';
$string['appraisalclosedalertssent'] = 'Hodnotiaci hárok \'{$a}\' bol uzavretý a bolo poslané príslušné upozornenie';
$string['appraisalclosedforuser'] = 'Tento hodnotiaci hárok bol uzavretý, pretože {$a} už nie je priradený používateľom.';
$string['appraisalclosednochangesallowed'] = 'Tento hodnotiaci hárok je uzavretý, na priradeniach študujúcich nemožno vykonávať žiadne zmeny';
$string['appraisalcontent'] = 'Obsah posudzovania';
$string['appraisalcreated'] = 'Hodnotiaci hárok bol vytvorený';
$string['appraisaldynamiclastwarning'] = 'Aktivovanie tohto hodnotenia výkonu zablokuje zmeny vo všetkých etapách, stránkach a otázkach. Sprístupní hodnotiaci hárok týmto používateľom a pošle akékoľvek správy, ktoré ste nakonfigurovali.';
$string['appraisalfixerrors'] = 'Pred aktivovaním hodnotenia výkonu musíte:';
$string['appraisalfixwarnings'] = 'Odporúča sa tiež oprava nasledujúcich upozornení:';
$string['appraisalhasstages'] = 'Hodnotenie výkonu má nasledujúce etapy:';
$string['appraisalhistory'] = 'história hodnotenia výkonu';
$string['appraisalinvalid'] = 'Hodnotiaci hárok nie je pripravený na aktiváciu';
$string['appraisalinvalid:learners'] = 'Neexistujú žiadni priradení používatelia.';
$string['appraisalinvalid:missingjob'] = 'Používateľ {$a->user} zatiaľ nevybral priradenie pracovnej pozície.';
$string['appraisalinvalid:missingrole'] = 'Študujúcemu {$a->user} chýba jeho {$a->role}.';
$string['appraisalinvalid:pageempty'] = 'Stránka \'{$a}\' musí mať aspoň jeden prvok.';
$string['appraisalinvalid:redisplayfuture'] = 'Stránka \'{$a}\' má neplatnú otázku s opätovným zobrazením.';
$string['appraisalinvalid:roles'] = 'Neexistuje žiadna používateľská rola, ktorá môže odpovedať aspoň na jednu otázku.';
$string['appraisalinvalid:stagedue'] = 'Etapa \'{$a}\' má neplatný dátum splnenia. Termín musí byť v budúcnosti.';
$string['appraisalinvalid:stageempty'] = 'Etapa \'{$a}\' musí mať najmenej jednu stránku.';
$string['appraisalinvalid:stagenoonecananswer'] = 'Etapa \'{$a}\' nemá žiadne otázky, na ktoré je možné odpovedať.';
$string['appraisalinvalid:stagesamedue'] = 'Dve alebo viac etáp majú ten istý dátum platnosti.';
$string['appraisalinvalid:status'] = 'Nemožno aktivovať hodnotiaci hárok, ktorý nie je koncept.';
$string['appraisal:manageactivation'] = 'Spravovať aktivovanie hodnotiaceho hárku';
$string['appraisal:manageappraisals'] = 'Spravovať hodnotenia výkonu';
$string['appraisal:managenotifications'] = 'Spravovať notifikácie';
$string['appraisal:managepageelements'] = 'Spravovať prvky stránky';
$string['appraisal:printownappraisals'] = 'Vytlačiť vlastné hodnotiace hárky';
$string['appraisal:printstaffappraisals'] = 'Vytlačiť hodnotiace hárky zamestnancov';
$string['appraisals'] = 'Hodnotenia výkonu';
$string['appraisalsdisabled'] = 'Hodnotenia výkonu nie sú na tomto portáli aktivované';
$string['appraisal_stage_completion'] = 'Dokončenie etapy';
$string['appraisalstaticlastwarning'] = 'Aktivovanie tohto hodnotenia výkonu zablokuje zmeny vo všetkých etapách, stránkach a otázkach a zamkne zoznam priradených používateľov. Sprístupní hodnotiaci hárok týmto používateľom a pošle akékoľvek správy, ktoré ste nakonfigurovali.';
$string['appraisalupdated'] = 'Hodnotiaci hárok bol aktualizovaný';
$string['appraisal:viewassignedusers'] = 'Prezerať priradených používateľov';
$string['appraisal:viewownappraisals'] = 'Prezerať vlastné hodnotenia výkonu';
$string['asroleappraiser'] = 'Ako hodnotiteľ';
$string['asrolelearner'] = 'Moje hodnotenia výkonu';
$string['asrolemanager'] = 'Ako manažér';
$string['asroleteamlead'] = 'Ako vedúci tímu';
$string['assigncompletedusers'] = 'Používatelia, ktorí dokončili hodnotenie';
$string['assigncurrentgroups'] = 'Priradené skupiny';
$string['assigncurrentusers'] = 'Priradení študujúci';
$string['assigned'] = 'Pridelený';
$string['assigngroup'] = 'Priradiť skupinu študujúcich k hodnoteniacemu hárku';
$string['assigngrouptypename'] = 'Typ priradenia';
$string['assignincludechildren'] = 'Vrátane dcérskych skupín?';
$string['assignments'] = 'Priradenia';
$string['assignnumcompleted'] = '{$a->total} ({$a->completed} dokončených)';
$string['assignnumusers'] = 'Študujúci';
$string['assignnumusers_help'] = 'Zobrazuje aktuálny počet používateľov v konkrétnej skupine používateľov. Počet sa môže líšiť od počtu zobrazeného pri priradení pôvodnej skupine.';
$string['assignsourcename'] = 'Priradená skupina';
$string['backtoappraisal'] = 'Späť na hodnotenie výkonu';
$string['cancelled'] = 'Zrušené';
$string['changesnotlive'] = 'Objavili sa zmeny v priradených skupinách, ale už nie sú priradené. Priradenia hodnotenia výkonu budú aktualizované pri budúcom spustení cronu';
$string['changessaved'] = 'Zmeny boli uložené';
$string['cleanuptask'] = 'Vymazať hodnotenia výkonu';
$string['close'] = 'Zavrieť';
$string['closealertadminbody'] = '<p>Nasledujúci zamestnanci, na hodnotení ktorých sa podieľate, už nebudú môcť dokončiť toto hodnotenie:</p> <p>{$a->staff}</p> <p>Nasleduje správa od administrátora:</p><p>{$a->alerttitle}</p><p>{$a->alertbody}</p>';
$string['closealertbody'] = 'Telo správy upozornenia';
$string['closealertbodydefault'] = '<p>Administrátor uzavrel váš hodnotiaci hárok s názvom "{$a->name}".</p> <p>Už nie je potrebné dokončiť tento hodnotiaci hárok.</p>';
$string['closealerttitle'] = 'Nadpis upozornenia';
$string['closealerttitledefault'] = 'Hodnotiaci hárok s názvom "{$a->name}" bol uzavretý administrátorom';
$string['closeappraisal'] = 'Zavrieť hodnotenie výkonu';
$string['closed'] = 'Uzavretý';
$string['closedon'] = 'Tento hodnotiaci hárok bol zrušený dňa {$a}';
$string['closesendalert'] = 'Poslať upozornenie ovplyvneným používateľom';
$string['closeusersincomplete'] = '{$a} používateľov ešte nedokončilo tento hodnotiaci hárok. Zatvorenie im zabráni pokračovať v tomto hodnotení výkonu. Tento proces nie je možné vrátiť.';
$string['complete'] = 'Dokončiť';
$string['completeby'] = 'Dokončiť do';
$string['completebydate'] = 'Dokončiť do termínu <br>{$a}';
$string['completebystage_help'] = 'Ponechať dátumy prázdne, ak ich ešte neviete, ale nezabudnite, že bez nich nemôže byť aktivovaný hodnotiaci hárok';
$string['completed'] = 'Dokončený';
$string['completedon'] = 'Toto hodnotenie výkonu bolo dokončené dňa {$a}';
$string['completestage'] = 'Dokončiť fázu';
$string['configenableappraisals'] = 'Táto voľba vám umožní: Aktivovať (ukázať)/Skryť/Deaktivovať vlastnosti hodnotenia výkonu používateľov na tomto portáli. * Ak je zvolené Ukázať, budú dostupné všetky odkazy, menu, tabuľky a možnosti týkajúce sa hodnotenia výkonu. * Ak je zvolené Skryť, všetky odkazy a tabuľky týkajúce sa hodnotenia výkonu budú skryté. * Ak je zvolené Deaktivovať, hodnotenia výkonu zmiznú z akéhokoľvek menu na portáli a nebudú dostupné.';
$string['confirmactivateappraisal'] = 'Skutočne chcete aktivovať hodnotenie výkonu?';
$string['confirmactivatewarning'] = 'Hodnotenie výkonu môžete aktivovať bez opravy týchto varovaní, ale používatelia sa môžu stretnúť s nejakými problémami. Skutočne chcete aktivovať hodnotenie výkonu?';
$string['confirmcloseappraisal'] = 'Skutočne chcete zavrieť tento hodnotiaci hárok?';
$string['confirmdeleteappraisal'] = 'Skutočne chcete odstrániť tento hodnotiaci hárok?';
$string['confirmdeletegroup'] = 'Skutočne chcete odstrániť {$a->grouptype} "{$a->groupname}" z hodnotenia výkonu "{$a->appraisalname}"? Nebude možné priradiť hodnotenie používateľom, ktorí nie sú aktuálne priradení cez priradenia iných skupín.';
$string['confirmdeleteitem'] = 'Ste si istý, že chcete zmazať túto položku?';
$string['confirmdeleteitemwithredisplay'] = 'S touto položkou je previazaná jedna alebo viac zobrazovaných položiek. Ak ju zrušíte, všetky s ňou previazané položky budú taktiež zrušené. Ste si istý, že chcete zrušiť túto položku?';
$string['confirmdeletemessage'] = 'Skutočne chcete odstrániť túto správu?';
$string['confirmdeletepage'] = 'Skutočne chcete odstrániť túto stránku?';
$string['confirmdeletequestion'] = 'Skutočne chcete odstrániť túto otázku?';
$string['confirmdeletestage'] = 'Skutočne chcete odstrániť túto etapu?';
$string['confirmdeletestagewithredisplay'] = 'Táto etapa má jednu alebo viac opätovne sa zobrazujúcich položiek, ktoré sú s ňou prepojené. Ak ju zmažete,  tieto položky sa zmažú tiež. Ste si istý, že chcete zmazať túto etapu?';
$string['content'] = 'Obsah';
$string['continue'] = 'Pokračovať';
$string['createappraisal'] = 'Vytvoriť hodnotiaci hárok';
$string['createappraisalheading'] = 'Vytvoriť nový hodnotiaci hárok';
$string['createpageheading'] = 'Vytvoriť novú stránku';
$string['currentstage'] = 'Súčasná fáza';
$string['dateend'] = 'Dátum dokončenia';
$string['datestart'] = 'Dátum začiatku';
$string['delete'] = 'Zmazať';
$string['deleteappraisals'] = 'Zmazať hodnotiaci hárok \'{$a}\'';
$string['deletedappraisal'] = 'Hodnotiaci hárok bol zmazaný';
$string['deletedpage'] = 'Stránka bola zmazaná';
$string['deletedstage'] = 'Etapa bol zmazaná';
$string['deletepage'] = 'Zmazať stránku \'{$a}\'';
$string['deletestage'] = 'Zmazať etapu \'{$a}\'';
$string['description'] = 'Popis';
$string['description_help'] = 'Keď sa vytvorí popis hodnotenia výkonu, táto informácia sa zobrazí za názvom hodnotiaceho hárku';
$string['descriptionstage'] = 'Popis';
$string['descriptionstage_help'] = 'Keď sa vytvorí popis, táto informácia sa zobrazí za názvom etapy hodnotenia';
$string['detailreport'] = 'Podrobná štatistika';
$string['detailreportforx'] = '{$a} - podrobná správa:';
$string['downloadnow'] = 'Stiahnuť teraz';
$string['draft'] = 'Koncept';
$string['editpageheading'] = 'Editovať stránku';
$string['editstageheading'] = 'Editovať etapu';
$string['emptyassignments'] = 'Môže byť odstránený';
$string['enableappraisals'] = 'Aktivovať hodnotenia výkonu';
$string['error:appraisalisactive'] = 'Hodnotiaci hárok nie je možné odstrániť, ak je aktívny';
$string['error:appraisalmustdraft'] = 'Časti hodnotiaceho hárku nie je možné odstrániť po aktivácií hodnotenia výkonu';
$string['error:appraisalnotdraft'] = 'Hodnotiaci hárok musí byť v stavoch \'Koncept\' alebo \'Uzavretý\' , aby ho bolo možné upravovať';
$string['error:appraisalnoteditable'] = 'Hodnotiaci hárok nie je možné editovať, kým je v stave \'Aktívny\'';
$string['error:attemptupdatestatic'] = 'Aktívne hodnotenia výkonu nie je možné aktualizovať. Aby ste aktivovali dynamické hodnotenia výkonu, choďte na stránku pokročilých vlastností';
$string['error:beforedisabled'] = 'Tento typ udalosti sa nedá predvídať';
$string['error:cannotaccessappraisal'] = 'Nemáte oprávnenia požadované pre prístup do tohto hodnotiaceho hárku';
$string['error:cannotassignjob'] = 'Určené neplatné pracovné zaradenie';
$string['error:cannotchangestatus'] = 'Aktuálny stav {$a->oldstatus} sa nedá zmeniť na {$a->newstatus}';
$string['error:cannotdelete'] = 'Položka sa nedala zmazať. Prosím, uistite sa, či stále existuje.';
$string['error:completebyinvalid'] = 'Položka „Dokončiť do termínu“ musí mať zadaný dátum v budúcnosti';
$string['error:dateformat'] = 'Prosím, vložte dátum vo formáte {$a}.';
$string['error:dialognotreeitemscompfromplan'] = 'V tomto pláne nie sú žiadne kompetencie.';
$string['error:dialognotreeitemscoursefromplan'] = 'V tomto pláne nie sú žiadne kurzy.';
$string['error:dialognotreeitemsevidencefromplan'] = 'V tomto pláne nie je žiadny prepojený informatívny doklad';
$string['error:dialognotreeitemsgoals'] = 'Žiadne ciele v tomto rámci';
$string['error:dialognotreeitemsobjfromplan'] = 'V tomto pláne nie sú žiadne ciele';
$string['error:dialognotreeitemsprogfromplan'] = 'V tomto pláne nie sú žiadne programy';
$string['error:invalidgrouptype'] = 'Nerozpoznaný typ skupiny';
$string['error:invalidquestiontype'] = 'Neplatný typ otázky, zoskupovať je možné len otázky s numerickou alebo vlastnou klasifikáciou';
$string['error:messagebodyrequired'] = 'Telo správy je povinné';
$string['error:messagetitleyrequired'] = 'Nadpis správy je povinný';
$string['error:movestagenopages'] = 'Etapa, do ktorej bola otázka presunutá, neobsahuje žiadne stránky';
$string['error:nopermissions'] = 'Nemáte oprávnenie vykonať túto akciu.';
$string['error:noquestionstoaggregate'] = 'Neboli nájdené žiadne otázky na agregáciu';
$string['error:numberrequired'] = 'Vyžaduje sa číslo väčšie ako 0';
$string['error:pagenotfound'] = 'Stránka sa nenašla';
$string['error:pagepermissions'] = 'Nemáte oprávnenie prezerať túto stránku';
$string['error:redisplayoutoforder'] = 'Opakovane zobrazená otázka musí byť umiestnená na stránku až po otázke, na ktorú odkazuje';
$string['error:redisplayrequired'] = 'Aspoň jedna používateľská rola musí mať oprávnenie zobraziť opakovane zobrazenú otázku';
$string['error:rolemessage'] = 'Aspoň jedna používateľská rola by mala byť zvolená na prijatie správy';
$string['error:stagenotfound'] = 'Etapa sa nenašla';
$string['error:subjecthasnoappraisals'] = 'Používateľ nemá žiadne hodnotenia výkonu';
$string['error:submitteddatainvalid'] = 'Vyskytol sa problém s dátami, ktoré ste predložili';
$string['error:unknownbuttonclicked'] = 'Bolo kliknuté na neznáme tlačidlo';
$string['error:viewrequired'] = 'Aspoň jedna používateľská rola musí mať oprávnenie na zviditeľňovanie';
$string['error:writerequired'] = 'Aspoň jedna používateľská rola musí mať oprávnenie na zapisovanie';
$string['event'] = 'Udalosť';
$string['eventactivation'] = 'Aktivovanie hodnotenia výkonu';
$string['eventafter'] = '{$a->delta} {$a->period} po udalosti';
$string['eventbefore'] = '{$a->delta} {$a->period} pred udalosťou';
$string['eventcreatedappraisal'] = 'Vytvorený hodnotiaci hárok';
$string['eventcreatedpage'] = 'Vytvorená stránka hodnotiaceho hárku';
$string['eventcreatedquestion'] = 'Vytvorená otázka hodnotiaceho hárku';
$string['eventcreatedstage'] = 'Vytvorená etapa hodnotenia výkonu';
$string['eventdeletedappraisal'] = 'Zmazaný hodnotiaci hárok';
$string['eventdeletedpage'] = 'Zmazaná stránka hodnotiaceho hárku';
$string['eventdeletedquestion'] = 'Zmazaná otázka hodnotiaceho hárku';
$string['eventdeletedstage'] = 'Zmazaná etapa hodnotenia výkonu';
$string['eventmessagebody'] = 'Telo správy';
$string['eventmessagerolebody'] = '{$a} - telo správy';
$string['eventmessageroletitle'] = '{$a} - nadpis správy';
$string['eventmessagetitle'] = 'Nadpis správy';
$string['eventrecipients'] = 'Príjemcovia';
$string['eventsendroleall'] = 'Poslať rovnakú správu všetkým používateľským rolám';
$string['eventsendroleeach'] = 'Poslať rôzne správy pre každú používateľskú rolu';
$string['eventsendstagecompleted'] = 'Posielať ľuďom iba vtedy, ak ich etapa kurzu je';
$string['eventstage'] = '{$a} - etapa';
$string['eventstagecomplete'] = 'Na základe dokončenia';
$string['eventstagecompleted'] = 'Etapa hodnotenia výkonu bola dokončená';
$string['eventstagedue'] = 'Dokončiť do termínu';
$string['eventstageiscomplete'] = 'dokončený';
$string['eventstageisincomplete'] = 'Nedokončený';
$string['eventtimeafter'] = 'Poslať po';
$string['eventtimebefore'] = 'Poslať pred';
$string['eventtimenow'] = 'Poslať okamžite, keď sa udalosť stane';
$string['eventtimenowcron'] = 'Odoslať okamžite';
$string['eventtiming'] = 'Načasovanie';
$string['eventtiming_help'] = '<p> Toto nastavenie určuje, kedy bude správa odoslaná. Existujú tri možnosti: </p>

* ** Zaslať okamžite ** - Primárne pre aktiváciu udalosti aktivovanú používateľom, ako je aktivácia hodnotenia alebo dokončenie fázy hodnotenia, správa sa spustí pri ďalšom behu cronu.
* ** Odoslať pred ** - Len pri plánovaných udalostiach, ako sú fázy hodnotenia. Spôsobí odoslanie správy prostredníctvom cronu X dní / týždňov / mesiacov pred plánovanou udalosťou. Iné udalosti nemôžu použiť toto načasovanie, pretože systém nevie, kedy sa udalosť stane.
* ** Send After ** - Pre všetky naplánované udalosti alebo pre aktiváciu užívateľa. Spôsobí odoslanie správy prostredníctvom cronu X dní / týždňov / mesiacov po udalosti. Môže byť nastavené na 0 dní na odoslanie prvého cron spustenia po udalosti.';
$string['eventupdatedappraisal'] = 'Aktualizovaný hodnotiaci hárok';
$string['eventupdatedpage'] = 'Aktualizovaná stránka hodnotiaceho hárku';
$string['eventupdatedquestion'] = 'Aktualizovaná otázka hodnotiaceho hárku';
$string['eventupdatedstage'] = 'Aktualizovaná etapa hodnotenia výkonu';
$string['example:appraisaldescription'] = '<p>Toto je vzorový hodnotiaci hárok. Môžete ho použiť ako východisko pre vytvorenie vášho vlastného hodnotiaceho hárku, alebo len ním prechádzať, aby ste si osvojili jeho funkcionalitu.</p><p>Ak ho nepotrebujete, jednoducho ho zmažte a vytvorte si svoj vlastný.</p>';
$string['example:appraisalname'] = 'Vzorový hodnotiaci hárok';
$string['example:scaleyesnoname'] = 'Áno alebo nie';
$string['example:stage1description'] = 'Nastaviť etapu. Táto etapa sa uskutoční na začiatku hodnotiaceho obdobia.';
$string['example:stage1name'] = 'Nastaviť';
$string['example:stage1page1name'] = 'Ciele';
$string['example:stage1page1quest1name'] = 'Hodnotiť vaše ciele';
$string['example:stage1page2name'] = 'Osobný rozvoj';
$string['example:stage1page2quest1name'] = 'Vložte podrobnosti osobného rozvoja';
$string['example:stage1page3name'] = 'Kompetencie';
$string['example:stage1page3quest1name'] = 'Hodnotiť kompetencie';
$string['example:stage1page4name'] = 'Zhrnutie';
$string['example:stage1page4quest1name'] = 'Bolo toto vzájomne odsúhlasené študujúcim a manažérom?';
$string['example:stage2description'] = 'Polročné hodnotenie výkonu poskytuje možnosť sledovať napredovanie a vykonať opravnú akciu, ak je potrebná';
$string['example:stage2name'] = 'Polročné hodnotenie výkonu';
$string['example:stage2page1name'] = 'Ciele (polročné)';
$string['example:stage2page1quest1name'] = 'Hodnotiť vaše ciele';
$string['example:stage2page1quest2name'] = 'Celkové hodnotenie cieľov (polročné)';
$string['example:stage2page2name'] = 'Kompetencie (polročné)';
$string['example:stage2page2quest1name'] = 'Hodnotiť kompetencie';
$string['example:stage2page2quest2name'] = 'Celkové hodnotenie kompetencií (polročné)';
$string['example:stage2page3name'] = 'Zhrnutie (polročné)';
$string['example:stage2page3quest1name'] = 'Záverečné komentáre';
$string['example:stage3description'] = 'Koncoročné hodnotenie výkonu je záverečná etapa  hodnotenia výkonu.';
$string['example:stage3name'] = 'Koniec ročného hodnotenia výkonu';
$string['example:stage3page1name'] = 'Ciele (koncoročné)';
$string['example:stage3page1quest1name'] = 'Hodnotiť vaše ciele';
$string['example:stage3page1quest2name'] = 'Celkové hodnotenie cieľov (koncoročné)';
$string['example:stage3page2name'] = 'Kompetencie (koncoročné)';
$string['example:stage3page2quest1name'] = 'Hodnotiť kompetencie';
$string['example:stage3page2quest2name'] = 'Celkové hodnotenie kompetencií (koncoročné)';
$string['example:stage3page3name'] = 'Zhrnutie (koncoročné)';
$string['example:stage3page3quest1name'] = 'Celkové komentáre';
$string['finished'] = 'Dokončené';
$string['hasredisplayitems'] = 'Existuje jedna alebo viac opätovne zobrazených položiek, ktoré sú spojené s touto položkou.';
$string['immediate'] = 'Okamžité';
$string['immediatecron'] = 'Okamžite (cez cron)';
$string['inactiveappraisals'] = 'Neaktívne hodnotenia výkonu';
$string['incomplete'] = 'Nekompletné';
$string['inprogress'] = 'Prebieha';
$string['itemstoadd'] = 'Položky na pridanie';
$string['jobassignment'] = 'Pracovné zaradenie spojené s týmto hodnotením výkonu';
$string['jobassignmentempty'] = 'Pracovné zaradenie je momentálne prázdne';
$string['jobassignmentselect'] = 'Zvoliť pracovné zaradenie na prepojenie s týmto hodnotením výkonu';
$string['jobassignmentselected'] = 'Úspešne prepojené pracovné zaradenie s týmto hodnotením výkonu';
$string['latestappraisal'] = 'Najnovší hodnotiaci hárok';
$string['latestappraisalfor'] = 'Najnovší hodnotiaci hárok pre {$a}';
$string['latestappraisals'] = 'Najnovšie hodnotenia výkonu';
$string['latestappraisalsfor'] = 'Najnovšie hodnotenia výkonu pre {$a}';
$string['learners'] = 'Študujúci';
$string['leavespace'] = 'Ponechať pri tlači miesto na napísanie komentárov';
$string['locked'] = 'Zamknuté';
$string['locks'] = 'Zamknúť etapu hodnotenia po dokončení pre používateľské role';
$string['locks_help'] = 'Zamknutie etapy po dokončení znamená, že vlastné odpovede používateľa sa už nedajú editovať';
$string['lockwhencompleted'] = 'Zamknúť etapu, keď je dokončená';
$string['manageappraisals'] = 'Spravovať hodnotenia výkonu';
$string['managestage'] = 'Spravovať obsah používateľa {$a}';
$string['messagecreate'] = 'Vytvoriť správu';
$string['messagedeleted'] = 'Správa bola zmazaná';
$string['messageedit'] = 'Editovať správu';
$string['messageevent'] = 'Udalosť';
$string['messageplaceholders'] = 'Zástupné znaky správ';
$string['messageplaceholders_help'] = 'Sú k dispozícií nasledovné zástupné znaky:

* [sitename]
  <br />Názov stránky.
* [siteurl]
  <br /> URL adresa stránky.

* [appraisalname]
  <br /> Názov hodnotenia.
* [appraisaldescription]
  <br /> Popis hodnotenia.
* [expectedappraisalcompletiondate]
  <br /> Očakávaný termín dokončenia hodnotenia.

* [listofstagenames]
  <br />Zoznam všetkých názvov fáz.
* [currentstagename]
  <br />Názov aktuálnej fázy používateľa.
* [expectedstagecompletiondate]
  <br />Očakávaný termín dokončenia pre používateľov s aktuálnym názvom fázy.
* [previousstagename]
  <br />Názvo predchádzajúcej fázy používateľa (predvolene nastavené na "Žiadna predchádzajúca fáza").

* [userusername]
  <br />Používateľské meno hodnoteného.
* [userfirstname]
  <br />Krstné meno hodnoteného.
* [userlastname]
  <br />Priezvisko hodnoteného.
* [userfullname]
  <br />Celé meno hodnoteného.

* [managerusername]
  <br /> Používateľské meno manažéra hodnoteného.
* [managerfirstname]
  <br />Krstné meno manažéra hodnoteného.
* [managerlastname]
  <br />Priezvisko manažéra hodnoteného.
* [managerfullname]
  <br />Celé meno manažéra hodnoteného (predvolene "Manažér neznámy").

* [managersmanagerusername]
  <br />Používateľské meno nadriadeného manažérovi hodnoteného.
* [managersmanagerfirstname]
  <br />Krstné meno nadriadeného manažérovi hodnoteného.
* [managersmanagerlastname]
  <br />Priezvisko nadriadeného manažérovi hodnoteného.
* [managersmanagerfullname]
  <br />Celé meno nadriadeného manažérovi hodnoteného (predvolene "Manažér neznámy").

* [appraiserusername]
  <br /> Používateľské meno hodnotiteľa.
* [appraiserfirstname]
  <br />Krstné meno hodnotiteľa.
* [appraiserlastname]
  <br />Priezvisko hodnotiteľa.
* [appraiserfullname]
  <br />Celé meno hodnotiteľa (predvolene "Hodnotiteľ neznámy").';
$string['messagerecipients'] = 'Príjemcovia';
$string['messages'] = 'Správy';
$string['messagesaved'] = 'Správa bola uložená';
$string['messagesheading'] = 'Správy';
$string['messagetiming'] = 'Načasovanie';
$string['messagetitle'] = 'Nadpis';
$string['missingroles'] = 'Niektorým priradeným používateľom chýbajú dôležité priradenia používateľských rolí alebo zatiaľ nepridali priradenie pracovného zaradenia pre toto hodnotenie.';
$string['missingrolesbelow'] = 'Používatelia nebudú môcť dokončiť hodnotiaci hárok bez týchto používateľských rolí. Používateľske roly sú vymenované nižšie:';
$string['missingrolesinfo'] = 'Niektorým priradeným používateľom chýbajú dôležité priradenia používateľských rolí alebo zatiaľ nepridali priradenie pracovného zaradenia pre toto hodnotenie.. {$a}';
$string['missingroleslink'] = 'Prezerať celý zoznam chýbajúcich používateľských rolí';
$string['missingrolesnone'] = 'Neexistujú žiadne chýbajúce používateľske roly pre priradenia používateľov tohto hodnotiaceho hárku.';
$string['missingrolestitle'] = 'Chýbajúce používateľske roly v posudkoch - {$a}';
$string['myappraisals'] = 'Moje hodnotenia výkonu';
$string['myteamappraisals'] = 'Hodnotenia výkonu môjho tímu';
$string['name'] = 'Názov';
$string['name_help'] = 'Toto je názov, ktorý sa objaví v hornej časti formulárov a štatistík vášho hodnotiaceho hárku';
$string['namestage'] = 'Názov';
$string['namestage_help'] = 'Toto je názov, ktorý sa objaví v hornej časti etáp vášho hodnotiaceho hárku';
$string['next'] = 'Nasledujúci';
$string['noappraisals'] = 'Neboli vytvorené žiadne hodnotenia výkonu.';
$string['noappraisalsactive'] = 'Žiadne hodnotenia výkonu nie sú aktívne.';
$string['noappraisalsinactive'] = 'Žiadne hodnotenia výkonu nie sú neaktívne.';
$string['noassignments'] = 'Žiadne aktuálne priradenia používateľa';
$string['nomessages'] = 'Neboli pridané žiadne správy.';
$string['none'] = '-';
$string['noobjectives'] = 'Nie sú k dispozícii žiadne ciele';
$string['nopagestoview'] = 'Momentálne nie sú dostupné žiadne stránky.';
$string['nostages'] = 'Neboli vytvorené žiadne etapy kurzu.';
$string['ontarget'] = 'Správnym smerom';
$string['options'] = 'Možnosti';
$string['overdue'] = 'Po lehote dokončenia';
$string['overrideviewother'] = 'Ignorovať zobrazovanie odpovedí ostatných používateľských rolí';
$string['overrideviewother_help'] = 'Ak je nastavené "Ignorovať zobrazovanie odpovedí ostatných používateľských rolí" , potom používateľská rola uvidí odpovede všetkých ostatných používateľských rolí, v opačnom prípade je zobrazovanie odpovedí iných používateľských rolí podmienené pôvodnou otázkou.';
$string['pagedefaultname'] = 'Nová stránka';
$string['pagename'] = 'Stránka: {$a}';
$string['pageupdated'] = 'Stránka bola aktualizovaná';
$string['participants'] = 'Účastníci:';
$string['performance'] = 'Výkon';
$string['periodchoose'] = 'O koľko skôr/neskôr?';
$string['perioddays'] = 'dní';
$string['periodmonths'] = 'mesiacov';
$string['periodweeks'] = 'týždňov';
$string['permissions'] = 'Povolenia';
$string['placeholders:default_appraiserfullname'] = 'Hodnotiteľ nie je známy';
$string['placeholders:default_managerfullname'] = 'Manažér nie je známy';
$string['placeholders:default_previousstagename'] = 'Žiadna predchádzajúca fáza';
$string['placeholders:default_teamleadfullname'] = 'Nadriadený manažéra nie je známy';
$string['pluginname'] = 'Hodnotenia výkonu Totary';
$string['preview'] = 'Náhľad';
$string['previewappraisal'] = 'Predbežne zobraziť hodnotiaci hárok';
$string['previewappraisalas'] = 'Predbežne zobraziť hodnotiaci hárok ako:';
$string['previewdeprecated'] = 'Náhľad {$a->appraisal}:{$a->stage}:{$a->page} ako {$a->role}';
$string['previewinfo'] = 'Toto okno zobrazí, ako sa hodnotiaci hárok zobrazí používateľovi s rolou "{$a}" , vrátane toho, ktoré etapy, stránky a otázky budú viditeľné.';
$string['previewingappraisal'] = 'Predbežne zobrazujem "{$a->appraisalname}" ako {$a->rolename}';
$string['previewusername'] = 'Predbežne zobraziť používateľa';
$string['print'] = 'Vytlačiť';
$string['printnow'] = 'Vytlačiť teraz';
$string['printyourappraisal'] = 'Vytlačiť váš hodnotiaci hárok';
$string['progresssaved'] = 'Priebežný stav bol uložený';
$string['questupdated'] = 'Obsah stránky bol aktualizovaný';
$string['redisplay'] = 'Opätovne zobraziť';
$string['redisplay_help'] = 'Ak je nastavené "Opätovne zobraziť", potom viditeľnosť a editovanie opätovne zobrazenej otázky sú ovládané pôvodnou otázkou a (tam, kde je to použiteľné) nastaveniami uzamknutia etapy, v opačnom prípade sa otázka opätovne nezobrazí.';
$string['reportappraisals'] = 'Štatistiky';
$string['reports'] = 'Štatistiky';
$string['required'] = 'Povinné';
$string['requirements'] = 'Požiadavky';
$string['role'] = 'Používateľská rola';
$string['roleaccessnotice'] = 'Ak používateľská rola nemôže odpovedať alebo zobraziť odpovede ostatných, potom sa jej táto otázka neukáže.';
$string['roleadministrator'] = 'Administrátor';
$string['roleall'] = 'Všetky';
$string['role_answer_roleappraiser'] = 'Odpoveď hodnotiteľa';
$string['role_answer_rolelearner'] = 'Odpovede študujúcich';
$string['role_answer_rolemanager'] = 'Odpovede manažéra';
$string['role_answer_roleteamlead'] = 'Odpoveď vedúceho tímu';
$string['role_answer_you'] = 'Vaša odpoveď';
$string['roleappraiser'] = 'Hodnotiteľ';
$string['rolecompleteduser'] = '{$a} dokončil túto fázu';
$string['rolecompletedusers'] = '{$a->username}\'s {$a->rolename} dokončil túto fázu';
$string['rolecompletedyou'] = 'Dokončili ste túto fázu';
$string['rolecompletedyour'] = 'Váš {$a} dokončil túto fázu';
$string['rolecompletenotassigned'] = '{$a} nebol priradený v čase dokončenia. Nie je potrebná žiadna akcia.';
$string['rolecompleteuser'] = '{$a} musí dokončiť túto etapu';
$string['rolecompleteusers'] = '{$a->username}\'s {$a->rolename} musí dokončiť túto etapu';
$string['rolecompleteyou'] = 'Musíte dokončiť túto etapu';
$string['rolecompleteyour'] = 'Váš {$a} musí dokončiť túto etapu';
$string['rolecurrentlyempty'] = 'Používateľská rola je momentálne prázdna';
$string['rolehaschanged'] = 'Túto používateľskú rolu je treba zmeniť';
$string['rolelearner'] = 'Študujúci';
$string['rolemanager'] = 'Manažér';
$string['rolescananswer'] = 'Používateľske roly, ktoré môžu odpovedať';
$string['rolescananswer_help'] = 'Toto sú používateľské roly, ktoré môžu odpovedať aspoň na jednu otázku na stránke v rámci tejto etapy.';
$string['rolescanview'] = 'Používateľske roly, ktoré môžu zobrazovať';
$string['rolescanview_help'] = 'Toto sú používateľske roly, ktoré môžu odpovedať aspoň na jednu otázku na stránke v rámci tejto etapy.';
$string['rolesmissing'] = 'UPOZORNENIE: Existujú chýbajúce používateľske roly, ktoré môžu zabrániť tomu, aby mohol byť tento hodnotiaci hárok dokončený.';
$string['roleteamlead'] = 'Vedúci tímu';
$string['sameaspreceding'] = 'Rovnaká ako predchádzajúca otázka';
$string['savechanges'] = 'Uložiť zmeny';
$string['savepdfsnapshot'] = 'Uložiť snímku ako pdf';
$string['saveprogress'] = 'Uložiť priebeh';
$string['sectioninclude'] = 'Vybrať si, ktoré sekcie zahrnúť';
$string['selectappraisal'] = 'Vybrať hodnotiaci hárok';
$string['selectquestiontype'] = 'Vybrať typ obsahu...';
$string['selectquestiontype_notselected'] = 'Musíte vybrať typ otázky, ktorý chcete pridať.';
$string['sendscheduledmessagestask'] = 'Odoslať naplánované správy hodnotenia';
$string['settings'] = 'Nastavenia';
$string['snapshotdialogtitle'] = 'Uložiť snímku ako pdf';
$string['snapshotdone'] = 'Snímka vášho hodnotiaceho hárku bola uložená. Môžete si ju prezrieť, ak prejdete na {$a->link}';
$string['snapshoterror'] = 'Chyba pri vytvorení pdf snímky';
$string['snapshotgeneration'] = 'Ukladám snímku... Čakajte, prosím.';
$string['snapshotname'] = 'Snímka {$a->time}';
$string['stagecompleted'] = 'Dokončili ste túto etapu';
$string['stage_due'] = 'Splnenie etapy';
$string['stageheader'] = 'Názov etapy';
$string['stageinitialpagesheader'] = 'Vytvoriť stránky pre túto etapu kurzu';
$string['stageinitialpagetitles'] = 'Názvy stránky (nepovinné)';
$string['stageinitialpagetitles_help'] = 'Toto pole môžete použiť na rýchle vytvorenie sady stránok pre túto etapu vložením jedného mena stránky na každý riadok. Ak ešte v súčasnosti neviete názvy stránok, máte možnosť vytvárať nové stránky alebo editovať už existujúce neskôr.';
$string['stagename'] = 'Etapa: {$a}';
$string['stages'] = 'Etapy';
$string['stagesendingoption'] = 'Možnosť posielania etapy';
$string['stageupdated'] = 'Etapa bola aktualizovaná';
$string['start'] = 'Začiatok';
$string['status'] = 'Stav';
$string['statusat'] = 'Stav:';
$string['statusreport'] = 'Štatistika stavu';
$string['statusreportforx'] = '{$a} - správa o stave:';
$string['teamappraisals'] = 'Hodnotenia výkonu tímu';
$string['temporarypage'] = 'Dočasná stránka';
$string['unavailable'] = 'Nedostupný';
$string['unrecognizedaction'] = 'Nerozpoznaná akcia';
$string['update'] = 'Aktualizovať';
$string['updatelearnerassignmentstask'] = 'Aktualizovať priradenia študujúcich k hodnotiacim hárkom';
$string['updatenow'] = 'Aktualizovať teraz';
$string['view'] = 'Prezerať';
$string['viewother'] = 'Prezerať odpovede ostatných používateľských rolí';
$string['viewreport'] = 'Prezerať štatistiku';
$string['viewstageheading'] = 'Prezerať etapu';
$string['visibility'] = 'Viditeľnosť';
$string['xmoremissingroles'] = '{$a} - viacerým používateľom tiež chýbajú používateľske roly.';
$string['youareprintingxsappraisal'] = '<strong>{$a->rolename} verzia hodnotiaceho hárku &nbsp;<a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a> .</strong>';
$string['youareviewingxsappraisal'] = '<strong>Prezeráte si hodnotiaci hárok  <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a> .</strong>';
