<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'sk', branch 't10-release'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = 'Abstraktná metóda {$a} vyvolaná - musí sa implementovať';
$string['access'] = 'Prístup';
$string['accessbyrole'] = 'Obmedziť prístup podľa používateľskej roly';
$string['accesscontrols'] = 'Ovládania prístupu';
$string['accessiblereportsonly'] = 'Iba štatistiky dostupné pre zobrazovač štatistík';
$string['actions'] = 'Akcie';
$string['activateglobalrestriction'] = 'Aktivovať';
$string['activeglobalrestriction'] = 'Aktívne';
$string['activeglobalrestriction_help'] = 'Táto možnosť určuje, či je toto obmedzenie aktívne alebo nie. Neaktívne obmedzenia sú ignorované.';
$string['activeonly'] = 'Iba aktívni používatelia';
$string['activeuser'] = 'Aktívny používateľ';
$string['activities'] = 'Aktivity';
$string['activitygroupdesc'] = 'Skupiny aktivít vám umožnia definovať sady aktivít na účely celoportálového vytvárania štatistík.';
$string['activitygroupingx'] = 'Zoskupenie aktivit \'{$a}\'';
$string['activitygroupnotfound'] = 'Skupinu aktivít nebolo možné nájsť';
$string['activitygroups'] = 'Skupiny aktivít';
$string['add'] = 'Pridať';
$string['addanewscheduledreport'] = 'Pridať novú plánovanú štatistiku k zoznamu:';
$string['addanothercolumn'] = 'Pridať ďalší stĺpec...';
$string['addanotherfilter'] = 'Pridať ďalší filter...';
$string['addanothersearchcolumn'] = 'Pridať ďalší stĺpec vyhľadávania...';
$string['addbadges'] = 'Pridať odznaky';
$string['addcohorts'] = 'Pridať globálne skupiny';
$string['addedscheduledreport'] = 'Pridať novú naplánovanú štatistiku';
$string['addexternalemail'] = 'Pridať e-mail';
$string['addnewscheduled'] = 'Pridať naplánované';
$string['addscheduledreport'] = 'Pridať naplánovanú štatistiku';
$string['addsystemusers'] = 'Pridať systémových používateľov';
$string['advanced'] = 'Pokročilé?';
$string['advancedcolumnheading'] = 'Združovanie alebo zoskupenie';
$string['advancedgroupaggregate'] = 'Združovania';
$string['advancedgrouptimedate'] = 'Čas a dátum (časové pásmo DB servera)';
$string['aggregatetypeavg_heading'] = 'Priemer {$a}';
$string['aggregatetypeavg_name'] = 'Priemer';
$string['aggregatetypecountany_heading'] = 'Spočítať od {$a}';
$string['aggregatetypecountany_name'] = 'Spočítať';
$string['aggregatetypecountdistinct_heading'] = 'Spočítať jednoznačné hodnoty od {$a}';
$string['aggregatetypecountdistinct_name'] = 'Spočítať jednoznačné';
$string['aggregatetypegroupconcatdistinct_heading'] = '{$a}';
$string['aggregatetypegroupconcatdistinct_name'] = 'Hodnoty oddelené čiarkami bez duplicít';
$string['aggregatetypegroupconcat_heading'] = '{$a}';
$string['aggregatetypegroupconcat_name'] = 'Hodnoty oddelené čiarkami';
$string['aggregatetypemaximum_heading'] = 'Maximálna hodnota z {$a}';
$string['aggregatetypemaximum_name'] = 'Maximum';
$string['aggregatetypeminimum_heading'] = 'Minimálna hodnota z {$a}';
$string['aggregatetypeminimum_name'] = 'Minimum';
$string['aggregatetypepercent_heading'] = 'Percentuálna hodnota {$a}';
$string['aggregatetypepercent_name'] = 'Percentuálna hodnota';
$string['aggregatetypestddev_heading'] = 'Štandardná odchýlka {$a}';
$string['aggregatetypestddev_name'] = 'Štandardná odchýlka';
$string['aggregatetypesum_heading'] = 'Suma {$a}';
$string['aggregatetypesum_name'] = 'Suma';
$string['alldata'] = 'Všetky dáta';
$string['allembeddedreports'] = 'Všetky vložené štatistiky';
$string['allofthefollowing'] = 'Všetky nasledujúce';
$string['allowtotalcount'] = 'Povoliť štatistikám zobraziť celkový počet';
$string['allowtotalcount_desc'] = 'Ak sú povolené štatistiky Nastroja na tvorbu štatistík, môžu byť nakonfigurované tak, aby zobrazovali celkový počet záznamov pred použitím filtrov. Majte na pamäti, že získanie tohto počtu môže byť nákladná operácia a z dôvodov výkonu odporúčame toto nastavenie vypustiť.';
$string['allreports'] = 'Všetky štatistiky';
$string['allrestrictions'] = '&laquo; Všetky obmedzenia';
$string['allscheduledreports'] = 'Všetky plánované štatistiky';
$string['alluserreports'] = 'Všetky štatistiky používateľa';
$string['and'] = 'a';
$string['anycontext'] = 'Používatelia môžu mať používateľskú rolu v akomkoľvek kontexte';
$string['anyofthefollowing'] = 'akýkoľvek z nasledujúcich';
$string['ascending'] = 'Vzostupne (od A po Z, od 1 po 9)';
$string['assignedactivities'] = 'Priradené aktivity';
$string['assignedgroups'] = 'Priradené skupiny';
$string['assignedusers'] = 'Priradení používatelia';
$string['assigngroup'] = 'Priradiť skupinu k obmedzeniu';
$string['assigngrouprecord'] = 'Priradiť záznamy o obmedzení';
$string['assigngroupuser'] = 'Priradiť používateľov s obmedzením';
$string['at'] = 'na';
$string['audiencevisibility'] = 'Viditeľnosť globálnej skupiny';
$string['audiencevisibilitydisabled'] = 'Viditeľnosť globálnej skupiny (nepoužíva sa)';
$string['backtoallgroups'] = 'Späť na všetky skupiny';
$string['badcolumns'] = 'Neplatné stĺpce';
$string['badcolumnsdesc'] = 'Nasledujúce stĺpce boli zahrnuté do tejto štatistiky, ale neexistujú v jej zdroji. Táto skutočnosť sa môže objaviť, ak sa zdroj na disku zmení potom, ako boli štatistiky vytvorené. Aby ste to opravili, buď obnovte predchádzajúci zdrojový súbor, alebo odstráňte tieto stĺpce z tejto štatistiky.';
$string['baseactivity'] = 'Základná aktivita';
$string['basedon'] = 'Skupina založená na';
$string['baseitem'] = 'Základná položka';
$string['baseitemdesc'] = 'Združené dáta dostupné tejto skupine sú založené na úlohách v aktivite \'<a href="{$a->url}">{$a->activity}</a>\'.';
$string['both'] = 'Oboje';
$string['bydateenable'] = 'Ukázať záznamy podľa dátumu záznamu';
$string['bytrainerenable'] = 'Ukázať záznamy podľa školiteľa';
$string['byuserenable'] = 'Ukázať záznamy podľa používateľa';
$string['cache'] = 'Aktivovať ukladanie štatistík do vyrovnávacej pamäte';
$string['cachedef_rb_ignored_embedded'] = 'Nástroj na tvorbu štatistík ignoroval vyrovnávaciu pamäť cache';
$string['cachedef_rb_ignored_sources'] = 'Nástroj na tvorbu štatistík ignoroval  vyrovnávaciu pamäť cache';
$string['cachedef_rb_source_directories'] = 'Zdrojová cesta ku cache pamäti Tvorcu štatistík';
$string['cachegenfail'] = 'Posledný pokus o vytvorenie vyrovnávacej pamäte nebol úspešný. Prosím, skúste to znovu neskôr.';
$string['cachegenstarted'] = 'Vytváranie vyrovnávacej pamäte začalo o {$a}. Tento proces môže trvať niekoľko minút.';
$string['cachenow'] = 'Generovať teraz';
$string['cachenow_help'] = 'Ak je zaškrtnuté **Generovať teraz** , potom bude vyrovnávacia pamäť štatistiky generovaná okamžite po odoslaní formuláru.';
$string['cachenow_title'] = 'Vyrovnávacia pamäť štatistiky';
$string['cachepending'] = '{$a} Nie sú žiadne zmeny konfigurácie tejto štatistiky, ktoré sa ešte neaplikovali. Štatistika bude aktualizovaná pri jej nasledujúcom vytvorení.';
$string['cannotviewembedded'] = 'K vloženým štatistikám je možné pristupovať iba cez ich vložené URL';
$string['category'] = 'Kategória';
$string['changeglobalrestriction'] = 'zmeniť';
$string['chooseapp'] = 'Vybrať hodnotiteľa...';
$string['chooseappplural'] = 'Vybrať hodnotiteľov';
$string['choosecatplural'] = 'Vybrať kategórie';
$string['choosecomp'] = 'Vybrať kompetenciu...';
$string['choosecompplural'] = 'Vybrať kompetencie';
$string['chooseman'] = 'Vybrať manažéra...';
$string['choosemanplural'] = 'Vybrať manažérov';
$string['chooseorg'] = 'Vybrať organizáciu...';
$string['chooseorgplural'] = 'Vybrať organizácie';
$string['choosepos'] = 'Vybrať pracovnú pozíciu...';
$string['chooseposplural'] = 'Vybrať pracovné pozície';
$string['chooserestrictiondesc'] = 'Máte prístup k záznamom patriacim viacerým skupinám používateľom. Zvoľte, ktoré skupiny záznamov chcete ukázať pri prezeraní štatistiky:';
$string['chooserestrictiontitle'] = 'Prezeranie záznamov pre:';
$string['clearform'] = 'Vyčistiť';
$string['clone'] = 'Duplikát (klon)';
$string['clonecompleted'] = 'Štatistika úspešne duplikovaná';
$string['clonedescrhtml'] = 'Štatistika "{$a->origname}" bude duplikovaná ako "{$a->clonename}" vrátane nasledujúcich vlastností: {$a->properties}';
$string['clonefailed'] = 'Nebolo možné urobiť kópiu štatistiky';
$string['clonenamepattern'] = 'Duplikát (klon) {$a}';
$string['clonereport'] = 'Štatistika duplikátov (klonov)';
$string['clonereportaccessreset'] = 'Vlastnosti prístupu budú pre duplikovanie vloženej štatistiky vrátené na systémové nastavenia';
$string['clonereportaccesswarning'] = 'UPOZORNENIE: Obsah štatistiky a ovládače prístupu sa môžu zmeniť pri kopírovaní vloženej štatistiky ako obsahu, alebo ak sa ovládače prístupu, ktoré sa používajú pri vloženej stránke, stratia.';
$string['clonereportcolumns'] = 'Stĺpce štatistiky';
$string['clonereportfilters'] = 'Filtre štatistiky';
$string['clonereportgraph'] = 'Graf štatistiky a nastavenie združovania';
$string['clonereportsearchcolumns'] = 'Stĺpce vyhľadávania textu v štatistikách';
$string['clonereportsettings'] = 'Nastavenia štatistík';
$string['column'] = 'Stĺpec';
$string['column_deleted'] = 'Stĺpec odstránený';
$string['column_moved'] = 'Stĺpec presunutý';
$string['columns'] = 'Stĺpce';
$string['columns_updated'] = 'Stĺpce aktualizované';
$string['column_vis_updated'] = 'Viditeľnosť stĺpca aktualizovaná';
$string['competency_evidence'] = 'Evidencia kompetencie';
$string['completedorgenable'] = 'Ukázať záznamy dokončené v organizácii používateľa';
$string['configenablereportcaching'] = 'Toto umožní administrátorom konfigurovať ukladanie štatistík do vyrovnávacej pamäte';
$string['confirmcoldelete'] = 'Skutočne si želáte odstrániť tento stĺpec?';
$string['confirmcolumndelete'] = 'Skutočne si želáte odstrániť tento stĺpec?';
$string['confirmdeletereport'] = 'Potvrdiť vymazanie';
$string['confirmdeleterestriction'] = 'Skutočne si želáte odstrániť toto obmedzenie? Všetky dáta obmedzenia budú stratené.';
$string['confirmdeleterestrictionheader'] = 'Potvrdiť odstránenie obmedzenia "{$a}"';
$string['confirmfilterdelete'] = 'Skutočne si želáte odstrániť tento filter?';
$string['confirmfilterdelete_grid_enabled'] = '(povolená možnosť "Obmedziť počiatočné zobrazenie vo všetkých štatistikách Tvorcu štatistík" sa už nebude uplatňovať)';
$string['confirmfilterdelete_rid_enabled'] = 'Ste si istý týmto krokom? Odstránením všetkých filtrov sa táto štatistika automaticky zobrazí na stránke {$a}.';
$string['confirmrecord'] = 'Potvrdenie {$a}';
$string['confirmreloadreport'] = 'Potvrďte obnovenie';
$string['confirmsearchcolumndelete'] = 'Skutočne si želáte odstrániť tento stĺpec vyhľadávania?';
$string['content'] = 'Obsah';
$string['contentclassnotexist'] = 'Trieda obsahu {$a} neexistuje';
$string['contentcontrols'] = 'Ovládania obsahu';
$string['contentdesc_orgbelow'] = 'Aktuálna organizácia používateľa je pod "{$a}" v jednom z jeho pracovných zaradení';
$string['contentdesc_orgboth'] = 'Aktuálna organizácia používateľa sa rovná alebo je pod "{$a}" v jednom z jeho pracovných zaradení';
$string['contentdesc_orgequal'] = 'Aktuálna organizácia používateľa sa rovná "{$a}" v jednom z jeho pracovných zaradení';
$string['contentdesc_posbelow'] = 'Aktuálna pracovná pozícia používateľa je pod "{$a}" v jednom z jeho pracovných zaradení';
$string['contentdesc_posboth'] = 'Aktuálna pracovná pozícia používateľa sa rovná alebo je pod "{$a}" v jednom z jeho pracovných zaradení';
$string['contentdesc_posequal'] = 'Aktuálna pracovná pozícia používateľa sa rovná "{$a}" v jednom z jeho pracovných zaradení';
$string['contentdesc_userdirect'] = '{$a->field} odkazuje priamo na "{$a->user}" v jednom z jeho pracovných zaradení';
$string['contentdesc_userindirect'] = '{$a->field} odkazuje nepriamo na "{$a->user}" v jednom z jeho pracovných zaradení';
$string['contentdesc_userown'] = '{$a->field} je "{$a->user}"';
$string['contentdesc_usertemp'] = '{$a->field} dočasne odkazuje na "{$a->user}" v jednom z jeho pracovných zaradení';
$string['context'] = 'Kontext';
$string['couldnotsortjoinlist'] = 'Nedal sa roztriediť zoznam pripojení. Zdroj buď obsahuje cyklické závislosti alebo odkazuje na neexistujúce pripojenie';
$string['coursecategory'] = 'Kategória kurzu';
$string['coursecategoryid'] = 'ID kategórie kurzu';
$string['coursecategoryidnumber'] = 'ID číslo kategórie kurzu';
$string['coursecategorylinked'] = 'Kategória kurzov (prepojená s kategóriou)';
$string['coursecategorylinkedicon'] = 'Kategória kurzov (prepojená s kategóriou pomocou ikony)';
$string['coursecategorymultichoice'] = 'Kategória kurzov (viacnásobný výber)';
$string['coursecompletedon'] = 'Kurz dokončený dňa {$a}';
$string['course_completion'] = 'Dokončenie kurzu';
$string['coursedatecreated'] = 'Dátum vytvorenia kurzu';
$string['courseenddate'] = 'Dátum dokončenia';
$string['courseenrolavailable'] = 'Otvoriť zápis';
$string['courseenrolledincohort'] = 'Kurz je zapísaný globálnou skupinou';
$string['courseenroltype'] = 'Typ zápisu';
$string['courseenroltypes'] = 'Typy zápisu';
$string['courseexpandlink'] = 'Názov kurzu (rozširujúce podrobnosti)';
$string['courseicon'] = 'Ikona kurzu';
$string['courseid'] = 'ID kurzu';
$string['courseidnumber'] = 'ID číslo kurzu';
$string['courselanguage'] = 'Jazyk kurzu';
$string['coursemultiitem'] = 'Kurz (viacpoložkový)';
$string['coursemultiitemchoose'] = 'Vybrať kurzy';
$string['coursename'] = 'Názov kurzu';
$string['coursenameandsummary'] = 'Názov kurzu a zhrnutie';
$string['coursenamelinked'] = 'Názov kurzu (spojený so stránkou kurzu)';
$string['coursenamelinkedicon'] = 'Názov kurzu (spojený so stránkou kurzu cez ikonu)';
$string['coursenotset'] = 'Kurz nenastavený';
$string['courseprogress'] = 'Pokrok';
$string['courseshortname'] = 'Skratka kurzu';
$string['coursestartdate'] = 'Dátum začiatku kurzu';
$string['coursestatuscomplete'] = 'Tento kurz ste dokončili';
$string['coursestatusenrolled'] = 'Momentálne ste zapísaný do tohto kurzu';
$string['coursestatusnotenrolled'] = 'Momentálne nie ste zapísaný do tohto kurzu';
$string['coursesummary'] = 'Zhrnutie kurzu';
$string['coursetype'] = 'Typ kurzu';
$string['coursetypeicon'] = 'Typ';
$string['coursevisible'] = 'Kurz viditeľný';
$string['coursevisibledisabled'] = 'Viditeľnosť kurzu (nie je k dispozícii)';
$string['createasavedsearch'] = 'Vytvoriť uložené vyhľadávanie';
$string['createreport'] = 'Vytvoriť štatistiku';
$string['csvformat'] = 'CSV formát';
$string['currentfinancial'] = 'Aktuálny finančný rok';
$string['currentorg'] = 'Aktuálna organizácia používateľa';
$string['currentorgenable'] = 'Ukázať záznamy od zamestnancov v organizácii používateľa';
$string['currentpos'] = 'Aktuálna pracovná pozícia používateľa';
$string['currentposenable'] = 'Ukázať záznamy od zamestnancov v pracovnej pozícii používateľa';
$string['currentsearchparams'] = 'Nastavenia na uloženie';
$string['customiseheading'] = 'Prispôsobiť záhlavie';
$string['customisename'] = 'Prispôsobiť názov poľa';
$string['daily'] = 'Denne';
$string['data'] = 'Dáta';
$string['dateafter'] = 'Po {$a}';
$string['datebefore'] = 'Pred {$a}';
$string['datebetween'] = '{$a->from} do {$a->to}';
$string['dateisbetween'] = 'je medzi dneškom a';
$string['datelabelisafter'] = '{$a->label} je po {$a->after}';
$string['datelabelisafterandnotset'] = '{$a->label} je po {$a->after} a obsahuje údaje, ktoré sú prázdne';
$string['datelabelisbefore'] = '{$a->label} je pred {$a->before}';
$string['datelabelisbeforeandnotset'] = '{$a->label} je pred {$a->before} a obsahuje údaje, ktoré sú prázdne';
$string['datelabelisbetween'] = '{$a->label} je medzi {$a->after} a {$a->before}';
$string['datelabelisbetweenandnotset'] = '{$a->label} je medzi {$a->after} a {$a->before} a obsahuje údaje, ktoré sú prázdne';
$string['datelabelisdaysafter'] = '{$a->label} je po dnešnom dni a pred {$a->daysafter}';
$string['datelabelisdaysafterandnotset'] = '{$a->label} je po dnešnom dni a pred {$a->daysafter} vrátane dátumov, ktoré nie sú nastavené';
$string['datelabelisdaysbefore'] = '{$a->label} je pred dnešným dátumom a po {$a->daysbefore}.';
$string['datelabelisdaysbeforeandnotset'] = '{$a->label} je pred dnešným dátumom a po {$a->daysbefore} vrátane dátumov, ktoré nie sú nastavené';
$string['datelabelisdaysbetween'] = '{$a->label} je po {$a->daysbefore} a pred {$a->daysafter}';
$string['datelabelisdaysbetweenandnotset'] = '{$a->label} je po {$a->daysbefore} a pred {$a->daysafter} vrátane dátumov, ktoré nie sú nastavené';
$string['datelabelnotset'] = 'Prázdne záznamy o dátume';
$string['datenotset'] = 'zobraziť prázdne záznamy dátumov';
$string['deactivateglobalrestriction'] = 'Deaktivovať';
$string['defaultsortcolumn'] = 'Štandardný stĺpec';
$string['defaultsortorder'] = 'Štandardné poradie';
$string['delete'] = 'Odstrániť';
$string['deletecheckschedulereport'] = 'Skutočne by ste si želali odstrániť naplánovanú štatistiku \'{$a}\'?';
$string['deletedescrhtml'] = 'Štatistika "{$a}" bude úplne vymazaná.';
$string['deletedonly'] = 'Iba odstránení používatelia';
$string['deletedscheduledreport'] = 'Úspešne odstránená naplánovaná štatistika\'{$a}\'';
$string['deleteduser'] = 'Odstránený používateľ';
$string['deleterecord'] = 'Zmazať {$a}';
$string['deletereport'] = 'Štatistika odstránená';
$string['deletescheduledreport'] = 'Odstrániť naplánovanú štatistiku?';
$string['descending'] = 'Zostupne (od Z po A, od 9 po 1)';
$string['disabled'] = 'Deaktivované?';
$string['duration_hours_minutes'] = '{$a->hours}h {$a->minutes}m';
$string['editingsavedsearch'] = 'Edituje sa uložené vyhľadávanie';
$string['editrecord'] = 'Editovať {$a}';
$string['editreport'] = 'Editovať štatistiku \'{$a}\'';
$string['editrestriction'] = 'Editovať obmedzenie \'{$a}\'';
$string['editscheduledreport'] = 'Editovať naplánovanú štatistiku';
$string['editthisreport'] = 'Editovať túto štatistiku';
$string['emailexternaluserisonthelist'] = 'Tento e-mail sa už nachádza na zozname e-mailov externých používateľov';
$string['emailexternalusers'] = 'E-mail externých používateľov';
$string['emailexternalusers_help'] = 'Prosím, vložte jednu e-mailovú adresu do okienka dolu';
$string['embedded'] = 'Vložené';
$string['embeddedaccessnotes'] = '<strong>VAROVANIE:</strong> Vložené štatistiky majú svoje vlastné obmedzenia prístupu, ktoré sú použité na stránku, do ktorej sú vložené. Môžu ignorovať nastavenia nižšie, alebo ich môžu použiť spolu sa svojimi vlastnými obmedzeniami.';
$string['embeddedcontentnotes'] = '<strong>VAROVANIE:</strong> Vložené štatiistiky môžu mať ďalšie obmedzenia obsahu aplikované cez <em>embedded parametre</em>. Toto môže ďalej obmedziť obsah, ktorý sa zobrazuje v štatistike';
$string['embeddedreports'] = 'Vložené štatistiky';
$string['enableglobalrestrictions'] = 'Aktivovať obmedzenia štatistík';
$string['enableglobalrestrictions_desc'] = 'Globálne obmedzenia štatistík používateľov sú navrhované, aby obmedzili obsah viditeľný v štatistikách Nástroja tvorby štatistík. Zapnutie tejto vlastnosti vám umožní "jemnozrnnú" kontrolu toho, aké záznamy sú viditeľné pre užívateľov, ktorí si prezerajú štatistiku vytvrenú Nástrojom na tvorbu štatistík, ale môže mať značný dopad na výkon.';
$string['enablereportcaching'] = 'Aktivovať ukladanie štatistík do vyrovnávacej pamäte';
$string['enablereportgraphs'] = 'Aktivovať grafy Nástroja na tvorbu štatistík';
$string['enablereportgraphsinfo'] = 'Táto možnosť vám umožní: aktivovať (ukázať) alebo deaktivovať grafy Nástroja na tvorbu štatistík na tomto portáli.

* Ak je zvolené Ukázať, všetky vlastnosti vzťahujúce sa ku grafom Nástroja na tvorbu štatistík budú viditeľné a prístupné.
* Ak je zvolené Deaktivovať, žiadne grafy Nástroja tvorby štatistík nebudú viditeľné ani prístupné.';
$string['enrol'] = 'Zapísať';
$string['enrolledcoursecohortids'] = 'ID zapísaných globálnych skupín kurzov';
$string['enrolledprogramcohortids'] = 'ID zapísaných globálnych skupín programov';
$string['enrolusing'] = 'Zapísať s - {$a}';
$string['error:addscheduledreport'] = 'Chyba pri pridávaní novej naplánovanej štatistiky';
$string['error:bad_sesskey'] = 'Objavila sa chyba, pretože kľúč časového rámca termínu prezenčného školenia nebol správny';
$string['error:cachenotfound'] = 'Nedá sa vyprázdniť vyrovnávacia pamäť. Zdá sa, že je už vyčistená.';
$string['error:columnextranameid'] = 'Druhý názov extra poľa stĺpca \'{$a}\' nesmie byť \'ID\'';
$string['error:columnnameid'] = 'Druhý názov poľa \'{$a}\' nesmie byť \'ID\'';
$string['error:column_not_deleted'] = 'Objavil sa problém pri odstraňovaní tohto stĺpca';
$string['error:column_not_moved'] = 'Objavil sa problém pri presúvaní tohto stĺpca';
$string['error:columnoptiontypexandvalueynotfoundinz'] = 'Možnosť stĺpca s typom "{$a->type}" a hodnotou "{$a->value}" sa nenašla v zdroji "{$a->source}"';
$string['error:columns_not_updated'] = 'Objavil sa problém pri aktualizácii stĺpcov.';
$string['error:column_vis_not_updated'] = 'Viditeľnosť stĺpca nebolo možné aktualizovať';
$string['error:couldnotcreatenewreport'] = 'Nedala sa vytvoriť nová štatistika';
$string['error:couldnotgenerateembeddedreport'] = 'Objavil sa problém pri vytváraní tejto štatistiky';
$string['error:couldnotsavesearch'] = 'Nedalo sa uložiť vyhľadávanie';
$string['error:couldnotupdateglobalsettings'] = 'Objavila sa chyba pri aktualizácii globálnych nastavení';
$string['error:couldnotupdatereport'] = 'Nadala sa aktualizovať štatistika';
$string['error:creatingembeddedrecord'] = 'Chyba pri vytváraní vloženého záznamu: {$a}';
$string['error:emailrequired'] = 'Pre vami zvolenú možnosť exportu je požadovaná najmenej jedna e-mailová adresa príjemcu';
$string['error:emptyexportfilesystempath'] = 'Ak aktivujete export do systému súborov, musíte špecifikovať cestu k systému súborov.';
$string['error:failedtoremovetempfile'] = 'Nepodarilo sa odstrániť dočasný súbor exportu štatistiky';
$string['error:filter_not_deleted'] = 'Objavil sa problém pri odstraňovaní tohto filtra';
$string['error:filter_not_moved'] = 'Objavil sa problém pri presúvaní tohto filtra';
$string['error:filteroptiontypexandvalueynotfoundinz'] = 'Možnosť filtra s typom "{$a->type}" a hodnotou "{$a->value}" sa nenašla v zdroji "{$a->source}"';
$string['error:filters_not_updated'] = 'Objavil sa problém pri aktualizácii filtrov';
$string['error:fusion_oauthnotsupported'] = 'Export Fusion cez OAuth nie je aktuálne podporovaná.';
$string['error:globalrestrictionrequired'] = 'Musíte zvoliť najmenej jedno obmedzenie';
$string['error:graphdeleteseries'] = 'Tento stĺpec je zdrojom údajov pre konštrukciu grafu. Odstráňte prvý stĺpec pod kartou Graf.';
$string['error:graphisnotvalid'] = 'Nastavenia grafu štatistiky sú neplatné, skontrolujte ich.';
$string['error:grouphasreports'] = 'Nemôžete odstrániť skupinu, ktorá sa používa v štatistike.';
$string['error:groupnotcreated'] = 'Skupinu nebolo možné vytvoriť';
$string['error:groupnotcreatedinitfail'] = 'Skupinu nebolo možné vytvoriť - nepodarilo sa inicializovať tabuľky!';
$string['error:groupnotcreatedpreproc'] = 'Skupinu nebolo možné vytvoriť - preprocesor sa nenašiel!';
$string['error:groupnotdeleted'] = 'Skupinu nebolo možné odstrániť';
$string['error:invalidreportid'] = 'Neplatné ID štatistiky';
$string['error:invalidreportscheduleid'] = 'Neplatné ID naplánovanej štatistiky';
$string['error:invalidsavedsearchid'] = 'Neplatné ID uloženého vyhľadávania';
$string['error:invalidsourceforfilter'] = 'Filter nie je možné používať so zdrojom štatistiky.';
$string['error:invaliduserid'] = 'Neplatné ID používateľa';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = 'Pripojenia pre filtre s typom "{$a->type}" a hodnotou "{$a->value}" sa nenašli v zdroji "{$a->source}"';
$string['error:joinsfortypexandvalueynotfoundinz'] = 'Pripojenia pre stĺpce s typom "{$a->type}" a hodnotou "{$a->value}" sa nenašli v zdroji "{$a->source}"';
$string['error:joinxhasdependencyyinz'] = 'Názov pripojenia "{$a->join}" obsahuje závislosť "{$a->dependency}" , ktorá neexistuje v zozname pripojení pre zdroj "{$a->source}"';
$string['error:joinxisreservediny'] = 'Názov pripojenia "{$a->join}" v zdroji "{$a->source}" je slovo rezervované v SQL. Prosím, premenujte pripojenie';
$string['error:joinxusedmorethanonceiny'] = 'Názov pripojenia "{$a->join}" je použitý v zdroji "{$a->source}" viac ako raz';
$string['error:missingdependencytable'] = 'V zdroji štatistiky {$a->source}, chýbajúca tabuľka závislostí v zozname pripojení: {$a->join}!';
$string['error:mustselectsource'] = 'Musíte vybrať zdroj pre štatistiku';
$string['error:nocolumns'] = 'Žiadne stĺpce nenájdené. Požiadajte vášho vývojára, aby pridal možnosti stĺpcov k zdroju \'{$a}\' .';
$string['error:nocolumnsdefined'] = 'Žiadne stĺpce pre túto štatistiku neboli definované. Požiadajte administrátora vášho portálu, aby nejaké stĺpce pridal.';
$string['error:nocontentrestrictions'] = 'Žiadne obmedzenie obsahu nie je pre tento zdroj k dispozícii. Aby ste použili obmedzenia, požiadajte vášho vývojára, aby pridal k zdroju \'{$a}\'  potrebný kód.';
$string['error:nographseries'] = 'Neexistujú žiadne stĺpce vhodné pre vytvorenie grafu. Potrebujete pridať nejaké stĺpce s číselnými údajmi do tejto štatistiky, alebo nastaviť "Typ grafu" na "Žiadny".';
$string['error:nopdf'] = 'Žiadny PDF plugin nenájdený';
$string['error:norolesfound'] = 'Žiadne používateľské roly nenájdené';
$string['error:nosavedsearches'] = 'Táto štatistika ešte nemá žiadne uložené vyhľadávania';
$string['error:nosources'] = 'Žiadne zdroje nenájdené. Musíte mať najmenej jeden zdroj predtým, ako môžete pridať štatistiky. Požiadajte vášho vývojára, aby pridal potrebné súbory do codebase.';
$string['error:nosvg'] = 'SVG nepodporované';
$string['error:notapathexportfilesystempath'] = 'Špecifikovaná cesta systému súborov obsahuje nepovolené znaky.';
$string['error:notdirexportfilesystempath'] = 'Špecifikovaná cesta systému súborov neexistuje, alebo nie je adresárom.';
$string['error:notwriteableexportfilesystempath'] = 'Špecifikovaná cesta systému súborov nie je zapisovateľná.';
$string['error:problemobtainingcachedreportdata'] = 'Objavil sa problém pri získavaní dát z vyrovnávacej pamäte pre túto štatistiku. Môže to byť z dôvodu znovuobnovenia vyrovnávacej pamäte. Prosím, skúste to znovu. Ak problém pretrváva, deaktivujte pre túto štatistiku vyrovnávaciu pamäť. <br /><br />{$a}';
$string['error:problemobtainingreportdata'] = 'Objavil sa problém pri získavaní dát pre túto štatistiku: {$a}';
$string['error:processfile'] = 'Nedá sa vytvoriť súbor spracovania. Prosím, skúste to neskôr.';
$string['error:propertyxmustbesetiny'] = 'Vlastnosť "{$a->property}" musí byť nastavená v triede "{$a->class}"';
$string['error:reportcacheinitialize'] = 'Vyrovnávacia pamäť je pre túto štatistiku deaktivovaná';
$string['error:reportgraphsdisabled'] = 'Grafy Nástroja tvorby štatistík nie sú na tomto portáli aktivované.';
$string['error:reporturlnotset'] = 'URL vlastnosť pre štatistiku {$a} chýba, prosím, požiadajte vašich vývojárov, aby overili váš kód.';
$string['error:savedsearchnotdeleted'] = 'Uložené vyhľadávanie nemohlo byť odstránené';
$string['error:unknownbuttonclicked'] = 'Bolo kliknuté na neznáme tlačidlo';
$string['error:updatescheduledreport'] = 'Chyba pri aktualizácii naplánovanej štatistiky';
$string['eventreportcloned'] = 'Štatistika duplikovaná';
$string['eventreportcreated'] = 'Štatistika vytvorená';
$string['eventreportdeleted'] = 'Štatistika odstránená';
$string['eventreportexported'] = 'Štatistika exportovaná';
$string['eventreportupdated'] = 'Štatistika aktualizovaná';
$string['eventreportviewed'] = 'Štatistika prezeraná';
$string['excludetags'] = 'Vylúčiť súbory označené s';
$string['export'] = 'Exportovať';
$string['exportas'] = 'Exportovať ako';
$string['exportcsv'] = 'Exportovať v CSV formáte';
$string['exportfilesystemoptions'] = 'Možnosti exportu';
$string['exportfilesystempath'] = 'Cesta exportu súborov';
$string['exportfilesystempath_help'] = 'Absolútna cesta systému súborov k zapisovateľnému adresáru, kam môžu byť štatistiky exportované a ukladané.

**VAROVANIE!** Uistite sa, že ste nakonfigurovali správnu cestu systému, ak plánujete exportovať štatistiky do systému súborov.';
$string['exportfusion'] = 'Exportovať do Google Fusion';
$string['exportods'] = 'Exportovať v ODS formáte';
$string['exportoptions'] = 'Možnosti exportu formátu';
$string['exportpdf_landscape'] = 'Exportovať v PDF formáte (horizontálne)';
$string['exportpdf_mramlimitexceeded'] = 'Oznámenie: Limit RAM pamäte prekročený! Pravdepodobne je štatistika na exportovanie príliš veľká, pretože zaberá skoro {$a} MB RAM pamäte . Aby ste ju vytvorili, zvážte zredukovanie veľkosti štatistiky použitím filtrov alebo rozdelením štatistiky na niekoľko súborov.';
$string['exportpdf_portrait'] = 'Exportovať v PDF formáte (vertikálne)';
$string['exportproblem'] = 'Objavil sa problém pri nahrávaní súboru';
$string['exporttoemail'] = 'Poslať e-mail s naplánovanou štatistikou';
$string['exporttoemailandsave'] = 'Poslať e-mail a uložiť naplánovanú štatistiku do súboru';
$string['exporttofilesystem'] = 'Exportovať do systému súborov';
$string['exporttofilesystemenable'] = 'Aktivovať exportovanie do systému súborov';
$string['exporttosave'] = 'Uložiť naplánovanú štatistiku iba do systému súborov';
$string['exportxls'] = 'Exportovať v Exceli';
$string['externalemail'] = 'Externá e-mailová adresa na pridanie';
$string['extrasqlshouldusenamedparams'] = 'Dodatočné SQL v get_sql_filter() by malo používať menované parametre';
$string['filter'] = 'Filter';
$string['filter_assetavailable'] = 'Dostupné medzi';
$string['filter_assetavailable_help'] = 'Tento filter vám umožňuje nájsť zdroje, ktoré sú dostupné pre časový rámec termínu prezenčného školenia špecifikovaním jeho dátumu zahájenia a ukončenia.';
$string['filterby'] = 'Filtrovať podľa';
$string['filtercheckboxallno'] = 'Všetky hodnoty "Nie"';
$string['filtercheckboxallyes'] = 'Všetky hodnoty "Áno"';
$string['filtercheckboxanyno'] = 'Akákoľvek hodnota "Nie"';
$string['filtercheckboxanyyes'] = 'Akákoľvek hodnota "Áno"';
$string['filtercontains'] = 'akákoľvek zo zvolených';
$string['filtercontainsnot'] = 'žiadna zo zvolených';
$string['filterdeleted'] = 'Filter odstránený';
$string['filterequals'] = 'všetky zo zvolených';
$string['filterequalsnot'] = 'nie všetky zo zvolených';
$string['filtermoved'] = 'Filter presunutý';
$string['filternameformatincorrect'] = 'get_filter_joins(): formát formátu filtra je nesprávny. Časti otázky možno obsahujú znak pomlčky ("-").';
$string['filter_roomavailable'] = 'Dostupné medzi';
$string['filter_roomavailable_help'] = 'Tento filter vám umožňuje nájsť zdroje, ktoré sú dostupné pre časový rámec termínu prezenčného školenia špecifikovaním jeho dátumu zahájenia a ukončenia.';
$string['filters'] = 'Filtre';
$string['filters_updated'] = 'Filtre aktualizované';
$string['financialyear'] = 'Začiatok finančného roku';
$string['financialyeardaystart'] = 'Deň začiatku finančného roku';
$string['financialyearmonthstart'] = 'Mesiac začiatku finančného roku';
$string['format'] = 'Formát';
$string['general'] = 'Všeobecné';
$string['generalperformancesettings'] = 'Všeobecné nastavenia výkonu';
$string['globalinitialdisplay'] = 'Obmedziť počiatočné zobrazenie vo všetkých štatistikách Tvorcu štatistík';
$string['globalinitialdisplay_desc'] = 'Ak je povolené, všetky štatistiky vytvorené používateľmi s jedným alebo viacerými filtrami sa pri načítaní stránky automaticky nezobrazia. Zlepšuje sa tým výkon, pretože sa zabráni zobrazovaniu nežiaducich správ. Poznámka: Správy bez filtrov sa automaticky zobrazia.';
$string['globalinitialdisplay_enabled'] = 'Nastavenie "Obmedziť počiatočné zobrazenie vo všetkých štatistikách Tvorcu štatistík" bolo povolené.';
$string['globalrestriction'] = 'Obmedzenia globálnych štatistík';
$string['globalrestrictiondefault'] = 'Aktivovať globálne obmedzenia v štatistikách nových používateľov';
$string['globalrestrictiondefault_desc'] = 'Ak je táto možnosť zvolená, všetky novo vytvorené štatistiky používateľov budú mať aktivované obmedzenie globálnych štatistík.';
$string['globalrestrictiondescription'] = 'Obmedzenia globálnych štatistík sú aktivované osobitne pre každú štatistiku v Tabuľke obsahu štatistiky. Administrátori môžu upravovať, ak sú obmedzenia globálnej štatistiky aktivované automaticky pre všetky nové štatistiky.';
$string['globalrestriction_help'] = 'Špecifikujte, či sú v tejto štatistike aktivované obmedzenia globálnych štatistík.';
$string['globalrestrictionnew'] = 'Nové obmedzenie';
$string['globalrestrictionnotsupported'] = 'Zdroj štatistiky nepodporuje obmedzenia globálnych štatistík.';
$string['globalrestrictionrecordsperpage'] = 'Obmedzenia globálnych štatistík - počet záznamov na stránku';
$string['globalrestrictionrecordsperpage_desc'] = 'Počet záznamov na stránku vám umožní definovať, koľko záznamov sa zobrazí na jednej stránke štatistiky.';
$string['globalrestrictions'] = 'Obmedzenia globálnych štatistík pre štatistiky Nástroja na tvorbu štatistík';
$string['globalsettings'] = 'Všeobecné nastavenia';
$string['globalsettingsupdated'] = 'Globálne nastavenie aktualizované';
$string['gotofacetofacesettings'] = 'Na prezeranie tejto štatistiky choďte na aktivitu prezenčného školenia a použite odkaz \'Štatistika prejaveného záujmu\' v časti \'Správa prezenčného školenia\' menu administrátora.';
$string['gradeandgradetocomplete'] = '{$a->grade}% ({$a->pass}% na dokončenie)';
$string['graph'] = 'Graf';
$string['graphadvancedoptions'] = 'Rozšírené možnosti';
$string['graphcategory'] = 'Kategória';
$string['graphlegend'] = 'Legenda';
$string['graphmaxrecords'] = 'Maximálny počet použitých záznamov';
$string['graphnocategory'] = 'Očíslované';
$string['graphorientation'] = 'Orientácia';
$string['graphorientationcolumn'] = 'Dátový rad v stĺpcoch';
$string['graphorientation_help'] = 'Určuje ako sú dáta štatistiky podávané na vytvorenie grafu. Ak zvolíte "Dátový rad v stĺpcoch", potom Report Builder bude pokladať stĺpce štatistiky za dátový rad. Vo väčšine prípadov je to presne to, čo chcete. Ak zvolíte "Dátový rad v riadkoch", Report Builder pokladá každú položku v stĺpci za samostatný dátový rad - dátové riadky budú pokladané za dátové body. Typicky chcete zvoliť "Dátový rad v riadkoch" iba vtedy, ak máte v štatistike viac stĺpcov ako radov.';
$string['graphorientationrow'] = 'Dátový rad v riadkoch';
$string['graphseries'] = 'Dátové zdroje';
$string['graphseries_help'] = 'Zvoľte jeden alebo viac stĺpcov, ktoré sa použijú ako dátové zdroje pre graf. Zahrnuté sú iba stĺpce s kompatibilnými číselnými údajmi.';
$string['graphsettings'] = 'Používateľské nastavenia';
$string['graphsettings_help'] = 'Pokročilé nastavenie SGVGraph vo formáte súboru PHP ini. Viac informácii nájdete na <a href="http://www.goat1000.com/svggraph-settings.php" target="_blank">http://www.goat1000.com/svggraph-settings.php</a>  .';
$string['graphstacked'] = 'Zásobníkový';
$string['graphtype'] = 'Typ grafu';
$string['graphtypearea'] = 'Oblasť';
$string['graphtypebar'] = 'Horizontálna lišta';
$string['graphtypecolumn'] = 'Stĺpec';
$string['graphtype_help'] = 'Zvoľte typ grafu na zobrazenie grafu v štatistike, zvoľte "Žiadny", aby ste graf zo štatistiky odstránili.';
$string['graphtypeline'] = 'Čiarový';
$string['graphtypepie'] = 'Koláčový';
$string['graphtypescatter'] = 'Rozptylový';
$string['graph_updated'] = 'Graf aktualizovaný';
$string['groupassignlist'] = '{$a->group}: {$a->entries}';
$string['groupconfirmdelete'] = 'Skutočne si želáte odstrániť túto skupinu?';
$string['groupcontents'] = 'Táto skupina momentálne obsahuje {$a->count} aktivít spätnej väzby označené s <strong>\'{$a->tag}\'</strong> oficiálnym označením:';
$string['groupdeleted'] = 'Skupina odstránená.';
$string['groupingfuncnotinfieldoftypeandvalue'] = 'Funkcia zoskupovania \'{$a->groupfunc}\' v poli typu \'{$a->type}\' a s hodnotou \'{$a->$value}\' neexistuje';
$string['groupname'] = 'Názov skupiny';
$string['grouptag'] = 'Označenie skupiny';
$string['heading'] = 'Záhlavie';
$string['headingformat'] = '{$a->column} ({$a->type})';
$string['help:columnsdesc'] = 'Voľby nižšie určujú, ktoré stĺpce sa objavia v štatistike a ako sú označené.';
$string['help:restrictionoptions'] = 'Zaškrtávacie okienka nižšie určujú, kto má prístup ku štatistike a ktoré záznamy si môže prezerať. Ak nie je označená žiadna možnosť, nie sú žiadne výsledky viditeľné. Pre viac informácií kliknite na ikonu pomoci';
$string['hidden'] = 'Skryť v Štatistikách';
$string['hiddencellvalue'] = '&lt;skrytá&gt;';
$string['hide'] = 'Skryť';
$string['hierarchyfiltermusthavetype'] = 'Filter hierarchie typu "{$a->type}" a s hodnotou "{$a->value}" musí mať v zdroji "{$a->source}" nastavený "hierarchytype"';
$string['includechildorgs'] = 'Zahrnúť záznamy z podriadených organizácií';
$string['includechildpos'] = 'Zahrnúť záznamy z podriadených pracovných pozícií';
$string['includeemptydates'] = 'Zahrnúť záznam, ak chýba dátum';
$string['includerecordsfrom'] = 'Zahrnúť záznamy z';
$string['includesessionroles'] = 'Zobraziť udalosti, v ktorých má používateľ niektoré z vybraných rolí udalostí';
$string['includetags'] = 'Zahrnúť záznamy označené s';
$string['includetrainerrecords'] = 'Zahrnúť záznamy od konkrétnych školiteľov';
$string['includeuserrecords'] = 'Zahrnúť záznamy od konkrétnych používateľov';
$string['initialdisplay'] = 'Obmedziť úvodné zobrazenie';
$string['initialdisplay_disabled'] = 'Toto nastavenie nie je dostupné, keď nie sú aktivované žiadne filtre';
$string['initialdisplay_error'] = 'Posledný filter nie je možné odstrániť, keď je obmedzené úvodné zobrazenie';
$string['initialdisplay_heading'] = 'Nastavenia výkonu filtrov';
$string['initialdisplay_help'] = 'Toto nastavenie ovláda, ako sa štatistika na úvod zobrazí a odporúča sa pre obsiahlejšie štatistiky, kde budete filtrovať výsledky (napr. protokoly portálu). Zvyšuje to rýchlosť štatistiky tým, že vám umožní použiť filtre a zobraziť iba výsledky namiesto pôvodného snaženia sa o zobrazenie *všetkých* dát.

**Deaktivované**: štatistika zobrazí všetky výsledky okamžite *(štandardne)*

**Aktivované**: štatistika nevygeneruje výsledky, kým sa nepoužije filter, alebo sa spustí prázdne vyhľadávanie.';
$string['initialdisplay_pending'] = 'Prosím, použite filter na prezeranie výsledkov tejto štatistiky, alebo spustite vyhľadávanie bez pridania akéhokoľvek filtra na prezeranie všetkých položiek';
$string['is'] = 'je';
$string['isaftertoday'] = 'dní po dnešku (dátum vytvorenia správy)';
$string['isbeforetoday'] = 'dní pred dneškom (dátum vytvorenia správy)';
$string['isbelow'] = 'je pod';
$string['isnotempty'] = 'nie je prázdne (nie NULA)';
$string['isnotfound'] = 'NENAŠLO sa';
$string['isnt'] = 'nie je';
$string['isnttaggedwith'] = 'nie je označené s';
$string['isrelativetotoday'] = '(dátum vytvorenia štatistiky)';
$string['istaggedwith'] = 'je označené s';
$string['jobassign_appraiser'] = 'Všetci priradení hodnotitelia';
$string['jobassign_children'] = 'Vrátane dcérskych súborov';
$string['jobassign_jobend'] = 'Dátum(y) ukončenia pracovného zaradenia používateľa';
$string['jobassign_jobstart'] = 'Dátum(y) začiatku pracovného zaradenia používateľa';
$string['jobassign_jobtitle'] = 'Všetky priradené zamestnania';
$string['jobassign_manager'] = 'Všetci priradení manažéri';
$string['jobassign_organisation'] = 'Všetky priradené organizácie';
$string['jobassign_position'] = 'Všetky priradené pracovné pozície';
$string['joinnotinjoinlist'] = '{$a->join}\' nie je v zozname pripojení pre {$a->usage}';
$string['last30days'] = 'Posledných 30 dní';
$string['lastcached'] = 'Naposledy uložené do vyrovnávacej pamäte o {$a}';
$string['lastchecked'] = 'Posledný dátum spracovania';
$string['lastfinancial'] = 'Predchádzajúci finančný rok';
$string['lastlogin'] = 'Posledné prihlásenie';
$string['legacyreportlink'] = 'Hľadáte pôvodnú verziu tejto štatistiky? {$a->link_start}Môžete ju nájsť tu:{$a->link_end}';
$string['manageactivitygroups'] = 'Spravovať skupiny aktivít';
$string['manageembeddedreports'] = 'Správa predpripravených štatistík';
$string['manageglobalrestrictions'] = 'Obmedzenia globálnych štatistík';
$string['managereports'] = 'Spravovať štatistiky';
$string['managername'] = 'Meno manažéra';
$string['managesavedsearches'] = 'Spravovať vyhľadávania';
$string['manageuserreports'] = 'Správa používateľských štatistík';
$string['missingsearchname'] = 'Chýbajúci názov vyhľadávania';
$string['mnetnotsupported'] = 'Mnet už nie je podporovaný';
$string['mnetuser'] = 'Používateľ Mnet';
$string['monthly'] = 'Mesačne';
$string['movedown'] = 'Posunúť nadol';
$string['moveup'] = 'Posunúť nahor';
$string['myreports'] = 'Štatistiky';
$string['name'] = 'Názov';
$string['name_help'] = 'Tento názov sa použije na identifikáciu obmedzenia v štatistikách.';
$string['newgroup'] = 'Vytvoriť novú skupinu aktivity';
$string['newreport'] = 'Nová štatistika';
$string['newreportcreated'] = 'Nová štatistika vytvorená. Kliknite na nastavenia, aby ste editovali filtre a stĺpce';
$string['newrestriction'] = 'Vytvoriť nové obmedzenie';
$string['next30days'] = 'Nasledujúcich 30 dní';
$string['nice_time_unknown_timezone'] = 'Neznáme časové pásmo';
$string['noactiverestrictionsbehaviour'] = 'Správanie globálneho obmedzenia pre používateľov so žiadnymi aktívnymi obmedzeniami';
$string['noactiverestrictionsbehaviourall'] = 'Ukázať všetky záznamy';
$string['noactiverestrictionsbehaviour_desc'] = 'Špecifikuje, čo používatelia uvidia, keď si prezerajú štatistiku s aktivovanými globálnymi obmedzeniami, keď nemajú žiadne obmedzenia aplikované na seba.';
$string['noactiverestrictionsbehaviournone'] = 'Neukázať žiadne záznamy';
$string['nocolumnsyet'] = 'Žiadne stĺpce ešte neboli vytvorené - pridajte ich zvolením názvu stĺpca v roletovom menu nižšie.';
$string['nocontentrestriction'] = 'Ukázať všetky záznamy';
$string['nodeletereport'] = 'Štatistiku nebolo možné odstrániť';
$string['noembeddedreports'] = 'Neexistujú žiadne vložené štatistiky. Vložené štatistky sú štatistiky, ktoré sú pevne zapísané priamo do stránky. Väčšinou budú nastavené vývojárom vášho portálu.';
$string['noemptycols'] = 'Musíte zahrnúť hlavičku stĺpca';
$string['nofilteraskdeveloper'] = 'Žiadne filtre nenájdené. Požiadajte vášho vývojára, aby pridal k zdroju \'{$a}\'  možnosti filtra.';
$string['nofilteroptions'] = 'Tento filter nemá žiadne možnosti na výber';
$string['nofiltersetfortypewithvalue'] = 'get_field(): žiadny filter nie je nastavený v možnostiach filtra pre typ\'{$a->type}\' s hodnotou \'{$a->value}\'';
$string['nofiltersyet'] = 'Žiadne polia vyhľadávania ešte neboli vytvorené - pridajte ich zvolením vyhľadávacieho termínu v roletovom menu nižšie.';
$string['noglobalrestrictionsfound'] = 'Neexistujú žiadne globálne obmedzenia.';
$string['nogroups'] = 'Momentálne nie sú žiadne skupiny aktivít';
$string['noheadingcolumnsdefined'] = 'Žiadne stĺpce záhlavia nie sú definované';
$string['noneselected'] = 'Žiadne nezvolené';
$string['nonglobalrestrictionsources'] = 'UPOZORNENIE: Zdroje Nástroja na tvorbu štatistík: {$a} nepodporuje globálne obmedzenia. Vývojári týchto zdrojov by ich mali aktualizovať, aby fungovali s globálnymi obmedzeniami API.';
$string['nopermission'] = 'Nemáte povolenie prezerať si túto stránku';
$string['norecordsinreport'] = 'V tejto štatistike nie sú žiadne záznamy';
$string['norecordswithfilter'] = 'Neexistujú žiadne záznamy, ktoré vyhovujú vami vybraným kritériám';
$string['noreloadreport'] = 'Nastavenia štatistiky nebolo možné obnoviť';
$string['norepeatcols'] = 'Nemôžete zahrnúť ten istý stĺpec viac ako raz';
$string['norepeatfilters'] = 'Nemôžete zahrnúť ten istý filter viac ako raz';
$string['noreports'] = 'Žiadne štatistiky neboli vytvorené. Štatistiku môžete vytvoriť pomocou formulára nižšie.';
$string['noreportscount'] = 'Žiadne štatistiky používajúce túto skupinu.';
$string['norestriction'] = 'Všetci používatelia si môžu prezerať túto štatistiku';
$string['norestrictionsfound'] = 'Žiadne obmedzenia nenájdené. Požiadajte vášho vývojára, aby pridal obmedzenia na  /totara/reportbuilder/sources/{$a}/restrictionoptions.php';
$string['noscheduledreports'] = 'Neexistujú žiadne naplánované štatistiky';
$string['nosearchcolumnsaskdeveloper'] = 'Žiadne stĺpce vyhľadávania nenájdené. Požiadajte vášho vývojára, aby definoval textové polia a polia s dlhým textom ako prehľadávateľné v zdroji \'{$a}\' .';
$string['nosearchcolumnsyet'] = 'Žiadne stĺpce vyhľadávania ešte neboli vytvorené - pridajte ich zvolením stĺpca v roletovom menu nižšie.';
$string['noshortnameorid'] = 'Neplatné ID štatistiky alebo skratka';
$string['notags'] = 'Žiadne oficiálne označenia neexistujú. Musíte vytvoriť jeden alebo viac oficiálnych označení, na ktorých budú založené vaše skupiny.';
$string['notcached'] = 'Ešte neuložené do vyrovnávacej pamäti';
$string['notspecified'] = 'Nešpecifikované';
$string['notyetchecked'] = 'Ešte nespracované';
$string['nouserreports'] = 'Nemáte žiadne štatistiky. Prístup k štatistike je nakonfigurovaný administrátorom vášho portálu. Ak očakávate, že štatistiku uvidíte, požiadajte ho, aby skontroloval povolenia prístupu ku štatistike.';
$string['numcolumns'] = 'Počet stĺpcov';
$string['numfilters'] = 'Počet filtrov';
$string['numresponses'] = '{$a} odpovedí.';
$string['numsaved'] = 'Počet uložených vyhľadávaní';
$string['numscheduled'] = 'Počet plánovaných štatistík';
$string['occurredafter'] = 'sa objavilo po';
$string['occurredbefore'] = 'sa objavilo pred';
$string['occurredprevfinancialyear'] = 'sa objavilo v predošlom finančnom roku';
$string['occurredthisfinancialyear'] = 'sa objavilo v tomto finančnom roku';
$string['odsformat'] = 'ODS formát';
$string['on'] = 'dňa';
$string['onlydisplayrecordsfor'] = 'Zobraziť iba záznamy pre';
$string['onthe'] = 'dňa';
$string['options'] = 'Možnosti';
$string['or'] = 'alebo';
$string['organisationframework'] = 'Rámec organizácie používateľa';
$string['organisationframeworkdescription'] = 'Popis rámca organizácie používateľa';
$string['organisationframeworkid'] = 'ID rámca organizácie používateľa';
$string['organisationframeworkidnumber'] = 'ID číslo rámca organizácie používateľa';
$string['organisationtype'] = 'Typ organizácie používateľa';
$string['organisationtypeid'] = 'ID typu organizácie používateľa';
$string['orsuborg'] = '(alebo nižšia organizácia)';
$string['orsubpos'] = '(alebo nižšia pracovná pozícia)';
$string['pdffont'] = 'Font PDF exportu';
$string['pdffont_help'] = 'Pri exportovaní štatistiky z Nástroja na tvorbu štatistík vo formáte PDF je toto font, ktorý sa použije. Ak je zvolený vhodný štandard, Totara zvolí font, ktorý je vhodný pre jazyk používateľov.';
$string['pdf_landscapeformat'] = 'PDF formát (horizontálne)';
$string['pdf_portraitformat'] = 'PDF formát (vertikálne)';
$string['performance'] = 'Výkon';
$string['pluginadministration'] = 'Administrácia Nástroja na tvorbu štatistík';
$string['pluginname'] = 'Nástroj na tvorbu štatistík';
$string['posenddate'] = 'Dátum ukončenia pracovného zaradenia používateľa';
$string['positionframework'] = 'Rámec pracovnej pozície používateľa';
$string['positionframeworkdescription'] = 'Popis rámca pracovnej pozície používateľa';
$string['positionframeworkid'] = 'ID rámca pracovnej pozície používateľa';
$string['positionframeworkidnumber'] = 'ID číslo rámca pracovnej pozície používateľa';
$string['positiontype'] = 'Typ pracovnej pozície používateľa';
$string['positiontypeid'] = 'ID typu pracovnej pozície používateľa';
$string['posstartdate'] = 'Dátum začiatku pracovného zaradenia používateľa';
$string['preprocessgrouptask'] = 'Predspracovať štatistické skupiny';
$string['processscheduledtask'] = 'Generovať naplánované štatistiky';
$string['programenrolledincohort'] = 'Globálna skupina je zapísaná do programu';
$string['publicallyavailable'] = 'Dovoliť iným používateľom prezerať';
$string['publicsearch'] = 'Je vyhľadávanie verejné?';
$string['records'] = 'Záznamy';
$string['recordsperpage'] = 'Počet záznamov na stránku';
$string['recordstoview'] = 'Prezerať záznamy vzťahujúce sa k';
$string['recordstoviewdescription'] = 'Štatistiky zobrazia iba záznamy vzťahujúce sa k používateľom zvoleným v tabuľke "Prezerať záznamy vzťahujúce sa k"';
$string['refreshcachetask'] = 'Obnoviť vyrovnávaciu pamäť štatistiky';
$string['refreshdataforthisgroup'] = 'Obnoviť dáta pre túto skupinu';
$string['reloadreport'] = 'Nastavenia štatistiky boli obnovené';
$string['report'] = 'Štatistika';
$string['reportaccess'] = 'Prístup k štatistikám';
$string['reportactions'] = 'Akcie';
$string['reportbuilder'] = 'Nástroj na tvorbu štatistík';
$string['reportbuilderaccessmode'] = 'Prístupový mód';
$string['reportbuilderaccessmode_help'] = 'Ovládania prístupu sa používajú na to, aby sa obmedzilo, ktorí používatelia si môžu prezerať štatistiku.

**Obmedzený prístup** nastaví všeobecné nastavenia prístupu pre štatistiku.

Ak je nastavený na **Všetci používatelia si môžu prezerať túto štatistiku**, nepoužijú sa na štatistiku žiadne obmedzenia a všetci používatelia si ju budú môcť prezerať.

Keď je nastavený na **Iba určití používatelia si môžu prezerať túto štatistiku**, štatistika bude obmedzená na skupiny používateľov zvolené nižšie.

**POZNÁMKA:** obmedzenia prístupu ovládajú iba to, ktor si môže prezerať štatistiku, nie aké záznamy obsahuje. Na kontrolu obsahu štatistiky pozri tabuľku \'Obsah\'.';
$string['reportbuilderbaseitem'] = 'Nástroj na tvorbu štatistík: Základná položka';
$string['reportbuilderbaseitem_help'] = 'Zoskupením sady aktivít vyjadrujete, že majú niečo spoločné, čo umožní vytvárať štatistiky pre všetky aktivity v skupine. Základná položka definuje vlastnosti, ktoré sa berú do úvahy. Keď sa vykonáva združovanie pre každého člena skupiny.';
$string['reportbuildercache'] = 'Aktivovať ukladanie štatistík do vyrovnávacej pamäte';
$string['reportbuildercache_disabled'] = 'Toto nastavenie nie je pre tento zdroj štatistiky dostupné';
$string['reportbuildercache_heading'] = 'Nastavenia výkonu ukladania do vyrovnávacej pamäte';
$string['reportbuildercache_help'] = 'Ak je zaškrtnuté **Aktivovať ukladanie štatistík do vyrovnávacej pamäte** , potom sa kópia tejto štatistiky vytvorí v plánovanom termíne a používatelia uvidia dáta z uloženej štatistiky. Toto zrýchli zobrazovanie a filtrovanie štatistiky, ale zobrazené dáta budú tie z posledne vytvorenej štatistikyy skôr než z "live" štatistiky. Odporúčame aktivovať toto nastavenie iba ak je to nutné (zobrazenie štatistík trvá príliš dlho) a iba pre špecifické štatistiky, kde sa tento problém objaví.';
$string['reportbuildercachescheduler'] = 'Plán vyrovnávacej pamäte (čas serveru)';
$string['reportbuildercachescheduler_help'] = 'Určuje časový plán, ktorý sa použije na kontrolu toho, ako často sa vytvára nová verzia štatistiky. Štatistika sa vytvára pomocou cronu, ktorý nasleduje bezprostredne po špecifikovanom čase.

Napríklad, ak ste nastavili svoj cron, aby sa spúšťal každých 20 minút v čase 10, 30 a 50 minút po celej hodine a naplánovali ste, aby sa štatistika spustila o polnoci, v skutočnosti sa spustí 10 minút po polnoci.';
$string['reportbuildercacheservertime'] = 'Aktuálny čas serveru';
$string['reportbuildercacheservertime_help'] = 'Všetky štatistiky sa ukladajú do vyrovnávacej pamäte založenej na čase serveru. Stav vyrovnávacej pamäte vám ukáže aktuálny miestny čas, ktorý sa môže líšiť od času serveru. Uistite sa, že pri plánovaní vyrovnávacej pamäte budete brať do úvahy čas serveru.';
$string['reportbuildercolumns'] = 'Stĺpce';
$string['reportbuildercolumns_help'] = '**Stĺpce štatistiky* vám umožnia prispôsobovať stĺpce, ktoré sa objavia vo vašej štatistike. Dostupné stĺpce sú určené dátovým **zdrojom** štatistiky. Každý zdroj štatistiky má sadu štandardných stĺpcov.

Stĺpce je možné pridávať, odstraňovať, premenovávať a triediť.

**Pridávanie stĺpcov:** Aby ste pridali nový stĺpec k štatistike, vyberte požadovaný stĺpec zo zoznamu rozbaľovacieho menu \'Pridať ďalší stĺpec...\' a kliknite na **Uložiť zmeny**. Nový stĺpec sa pridá na koniec zoznamu.

**POZNÁMKA:** V jednej štatistike môžete pridať iba jeden stĺpec každého typu. Ak sa pokúsite zahrnúť rovnaký typ stĺpca viac ako raz, dostane hlásenie o chybe platnosti.

**Skrytie stĺpcov:** Štandardne sa vtedy, keď si používateľ prezerá štatistiku, zobrazia všetky stĺpce. Použite tlačidlo \'ukázať/skryť\' (ikona oka), aby ste skryly stĺpce, ktoré nechcete, aby používatelia videli štandardne.

**POZNÁMKA:**Skrytý stĺpec používateľ naďalej vidí pri prezeraní si štatistiky. Odstráňte stĺpce (ikona krížika), ktoré chcete, aby používatelia vôbec nevideli.

**Presúvanie stĺpcov:** Stĺpce sa v štatistike objavia v poradí, v akom sú zaradené do zoznamu. Použite šípky nahor a nadol, aby ste poradie zmenili.

**Odstránenie stĺpcov:** Kliknite na tlačidlo \'Odstrániť\' (ikona krížika) na pravej strane stĺpca štatistiky, aby ste odstránili tento stĺpec zo štatistiky.

**Premenovanie stĺpcov:** Názvy stĺpcov môžete nastaviť zmenením názvu **nadpisu** a kliknutím na **Uložiť zmeny**. **Nadpis** je názov, ktorý sa objaví v štatistike.

**Zmenenie viacerých typov stĺpcov:** Môžete upraviť viacero typov stĺpcov súčasne tak, že zvolíte iný stĺpec z rozbaľovacieho menu a kliknete na **Uložiť zmeny**.';
$string['reportbuildercompletedorg'] = 'Ukázať podľa dokončenej organizácie';
$string['reportbuildercompletedorg_help'] = 'Keď je zvolené **Ukázať záznamy dokončené v organizácii používateľa** , štatistika zobrazí rôzne dokončené záznamy v závislosti od organizácie, do ktorej bol používateľ priradený. (Používateľovi je priradená organizácia v jeho  \'Profile používateľa \' v  \'Tabuľke pracovných pozícií\').

Keď je **Zahrnúť záznamy z podriadených organizácií** nastavené na:

* **Áno** používateľ prezerajúci si štatistiku si bude môcť prezerať dokončené záznamy vzťahujúce sa k jeho organizácii a k akýmkoľvek jej podriadeným organizáciám tejto organizácie
* **Nie** používateľ si môže prezerať iba dokončené záznamy vzťahujúce sa k jeho organizácii.';
$string['reportbuildercontentmode'] = 'Obsahový mód';
$string['reportbuildercontentmode_help'] = 'Ovládania obsahu vám umožnia obmedziť záznamy a informácie, ktoré sú dostupné pri prezeraní štatistiky.

**Reportovať obsah** vám umožňuje zvoliť nastavenia ovládania celkového obsahu pre túto štatistiku:

Keď je zvolené **Ukázať všetky záznamy** , ukáže sa každý dostupný záznam pre tento zdroj a pre dostupný obsah nebudú stanovené žiadne obmedzenia.

Keď je zvolené **Ukázať záznamy vyhovujúce nejakému z označených kritérií** , štatistika zobrazí záznamy, ktoré vyhovujú ktorémukoľvek z kritérií nastavených nižšie.

**POZNÁMKA:** Ak nie sú nastavené žiadne kritériá, štatistika nezobrazí žiadny záznam.

Keď je zvolené **Ukázať záznamy vyhovujúce všetkým označeným kritériam** , štatistika zobrazí záznamy, ktoré vyhovujú všetkým kritériam nastaveným nižšie.
**POZNÁMKA:** Ak nie sú nastavené žiadne kritériá, štatistika nezobrazí žiadny záznam.';
$string['reportbuildercontext'] = 'Obmedziť prístup podľa používateľskej roly';
$string['reportbuildercontext_help'] = 'Kontext je umiestnenie alebo úroveň v rámci systému, do ktorého má  používateľ prístup. Napríklad administrátor portálu by mal prístup na úrovni systému (kontext), zatiaľ čo študujúci môže mať iba prístup na úrovni kurzu (kontext).

**Kontext** vám umožní nastaviť kontext, v ktorom bola používateľovi priradená používateľská rola na prezeranie štatistiky.

Používateľovi môže byť priradená rola na úrovni systému tým, že mu dá celoportálový prístup. alebo iba v rámci určitého kontextu. Napríklad školiteľovi môže byť priradená iba používateľská rola na úrovni kurzu.

Keď je zvolené **Používatelia musia mať používateľskú rolu v kontexte systému** , používateľovi musí byť priradená používateľská rola na úrovni systému (t. zn. na celoportálovej úrovni), aby si mohol prezerať štatistiku.

Keď je zvolené **Používateľ môže mať používateľskú rolu v akomkoľvek kontexte** , používateľ môže prezerať štatistiku vtedy, keď mu bola priradená zvolená používateľská rola kdekoľvek v systéme.';
$string['reportbuildercurrentorg'] = 'Ukázať podľa aktuálnej organizácie';
$string['reportbuildercurrentorg_help'] = 'Keď je zvolené **Ukázať záznamy od zamestnancov v organizácii používateľa** , štatistika zobrazuje rôzne výsledky v závislosti od organizácie, do ktorej bol používateľ priradený. (Používateľovi je priradená organizácia v jeho  \'Profile používateľa \' v  \'Tabuľke pracovných pozícií\').

Keď je **Zahrnúť záznamy z podriadených organizácií** nastavené na:

* **Áno** používateľ prezerajúci si štatistiku si bude môcť prezerať záznamy vzťahujúce sa k jeho organizácii a k akýmkoľvek jej podriadeným organizáciam tejto organizácie
* **Nie** používateľ si môže prezerať iba záznamy vzťahujúce sa k jeho organizácii.';
$string['reportbuildercurrentpos'] = 'Ukázať podľa aktuálnej pracovnej pozície';
$string['reportbuildercurrentpos_help'] = 'Keď je zvolené **Ukázať záznamy od zamestnancov v pracovnej pozícii používateľa** , štatistika zobrazí rôzne záznamy v závislosti od priradenej pracovnej pozície. (Používateľovi je priradená pracovná pozícia v jeho  \'Profile používateľa \' v  \'Tabuľke pracovných pozícií\').

Keď je **Zahrnúť záznamy z podriadených pracovných pozícií** nastavené na:

* **Áno** používateľ prezerajúci si štatistiku si môýe prezerať záznamy vzťahujúce sa k jeho pracovnej pozícii  a k akýmkoľvek jej podriadeným pracovným pozíciám
* **Nie** používateľ prezerajúci si štatistiku si môže prezerať iba záznamy vzťahujúce sa k jeho pracovnej pozícií.';
$string['reportbuilderdate'] = 'Ukázať podľa dátumu';
$string['reportbuilderdate_help'] = 'Keď je zvolené **Ukázať záznamy založené na dátume záznamu** , štatistika zobrazí iba záznamy zo zvoleného časového rámca.

Možnosti **Zahrnúť záznamy od** vám umožňujú nastaviť časový rámec pre štatistiku:

* Keď je nastavené na **Minulosť** , štatistika ukáže iba záznamy s dátumom starším, ako je aktuálny dátum.
*Keď je nastavené na **Budúcnosť** , štatistika ukáže iba záznamy s nastaveným budúcim dátumom od aktuálneho.
* Keď je nastavené na **Posledných 30 dní** , štatistika ukáže iba záznamy medzi aktuálnym časom a 30 dňami do minulosti.
* Keď je nastavené na **Nasledujúcich 30 dní** , štatistika ukáže iba záznamy medzi aktuálnym časom a 30 dňami do budúcnosti.';
$string['reportbuilderdescription'] = 'Popis';
$string['reportbuilderdescription_help'] = 'Keď je vytvorený popis štatistiky, táto informácia sa zobrazí v okienku nad filtrami vyhľadávania na stránke štatistiky.';
$string['reportbuilderdialogfilter'] = 'Nástroj na tvorbu štatistík: Dialógový filter';
$string['reportbuilderdialogfilter_help'] = 'Tento filter Vám umožní filtrovať informácie založené na hierarchii. Filter má nasledujúce možnosti:

* je akákoľvek hodnota - toto deaktivuje filter (t. zn. všetky informácie sú týmto filtrom akceptované)
* rovná sa - táto možnosť povolí iba tie informácie, ktoré sa rovnajú hodnote zvolenej zo zoznamu
* nerovná sa - táto možnosť povolí iba tie informácie, ktoré sú odlišné od hodnoty zvolenej zo zoznamu

Len čo je položka rámca zvolená, môžete použiť zaškrtávacie okienko  \'Vrátane dcérskych položiek?\' , aby ste vybrali, či sa bude porovnávať iba táto položka, alebo položky a akékoľvek dcérske položky k nej patriace.';
$string['reportbuilderexportoptions'] = 'Nastavenie exportu štatistiky';
$string['reportbuilderexportoptions_help'] = 'Nastavenie exportu štatistiky umožní používateľovi s príslušnými povoleniami špecifikovať možnosti exportu, ktoré sú dostupné pre používateľov v spodnej časti stránky štatistiky, Toto nastavenie ovplyvňuje všetky štatistiky vytvorené pomocou Nástroja na tvorbu štatistík.

Keď sú zvolené viaceré možnosti, používateľ si môže vybrať ním preferované možnosti z roletového menu exportu.

Keď nie sú zvolené žiadne možnosti, funkcia exportu je deaktivovaná.';
$string['reportbuilderexporttofilesystem'] = 'Aktivovať exportovanie do systému súborov';
$string['reportbuilderexporttofilesystem_help'] = 'Exportovanie do systému súborov umožňuje, aby boli štatistiky uložené do adresára v systéme súborov na webovom serveri, namiesto toho, aby sa len poslali e-mailom používateľovi, ktorý štatistiku naplánoval.

Toto môže byť užitočné v prípade, že štatistika potrebuje byť dostupná z externého systému automaticky a súbor so štatistikou môže mať aktivovaný prístup cez SFTP.

Štatistiky ukladané do systému súborov sú uložené ako **\'Koreňová cesta exportu systému súborov\'**/username/report.ext , kde  *username* je interné meno používateľa, ktorý vlastní  naplánovanú štatistiku, *report* je názov naplánovanej štatistiky s odstránenými nealfanumerickými znakmi a *ext* je príslušná prípona názvu súboru exportu.';
$string['reportbuilderfilters'] = 'Možnosti vyhľadávania (filtre)';
$string['reportbuilderfilters_help'] = '**Možnosti vyhľadávania** vám umožnia prispôsobovať filtre, ktoré sa objavia vo vašej štatistike. Dostupné filtre sú určené **zdrojom** štatistiky. Každý zdroj štatistiky má sadu štandardných filtrov.

Filtre je možné pridávať, triediť a odstraňovať.

**Pridávanie filtrov:** Aby ste pridali nový filter k štatistike, vyberte požadovaný filter zo zoznamu rozbaľovacieho menu \'Pridať ďalší filter...\' a kliknite na **Uložiť zmeny**.  Ak je zaškrtnuté **Pokročilé**, fiter sa  v okienku \'Vyhľadávať podľa\' štandardne neobjaví. Aby ste tieto filtre videli, môžete kliknúť na **Zobraziť pokročilé** pri prezeraní si štatistiky.

**Presúvanie filtrov:** Filtre sa objavia v okienku \'Vyhľadávať podľa\' v poradí, v akom sú zaradené do zoznamu. Použite šípky nahor a nadol, aby ste poradie zmenili.

**Odstránenie filtrov:** Kliknite na tlačidlo \'Odstrániť\' (ikona krížika) na pravej strane stĺpca štatistiky, aby ste odstránili tento filter zo štatistiky.

**Zmenenie viacerých typov filtrov:** Môžete upraviť viacero typov filtrov súčasne tak, že zvolíte iný filter z rozbaľovacieho menu a kliknete na **Uložiť zmeny**.';
$string['reportbuilderfinancialyear'] = 'Nastavenia štatistiky finančného roku';
$string['reportbuilderfinancialyear_help'] = 'Toto nastavenie umožňuje nastaviť dátum začiatku finančného roku, ktorý sa použije v ovládaniach obsahu štatistík.';
$string['reportbuilderfullname'] = 'Názov štatistky';
$string['reportbuilderfullname_help'] = 'Toto je názov, ktorý sa objaví v hornej časti stránky vašej štatistiky a v bloku \'Manažéra štatistík\'.';
$string['reportbuilderglobalsettings'] = 'Globálne nastavenia Nástroja na tvorbu štatistík';
$string['reportbuildergroupname'] = 'Nástroj na tvorbu štatistík: Názov skupiny';
$string['reportbuildergroupname_help'] = 'Názov skupiny. Toto vám umožní identifikovať skupinu, keď chcete vytvoriť novú štatistiku na nej založenú. Vyhľadajte meno v roletovom menu zdrojov štatistík.';
$string['reportbuildergrouptag'] = 'Nástroj na tvorbu štatistík: Označenie skupiny';
$string['reportbuildergrouptag_help'] = 'Keď vytvoríte skupinu používajúcu označenie, akékoľvek aktivity označené týmto oficiálne špecifikovaným označením automaticky vytvoria časť tejto skupiny. Ak pridáte alebo odstránite označenia z aktivity, skupina bude aktualizovaná, aby túto aktivitu zahrnula alebo vylúčila.';
$string['reportbuilderhidden'] = 'Skryť v Štatistikách';
$string['reportbuilderhidden_help'] = 'Keď je zaškrtnuté **Skryť v Štatistikách** , štatistika sa neobjaví na stránke  \'Štatistiky\' pre žiadneho prihláseného používateľa.

*POZNÁMKA:** Možnosť **Skryť v Štatistikách** skryje iba odkaz na štatistiku. Používatelia so správnymi povoleniami prístupu môžu naďalej pristupovať k štatistike použitím jej URL.';
$string['reportbuilderinitcache'] = 'Stav vyrovnávacej pamäte (čas používateľa)';
$string['reportbuilderjobassignmentfilter'] = 'Zreťazený filter pracovných zaradení';
$string['reportbuilderjobassignmentfilter_help'] = 'Tento filter vám umožňuje filtrovať informácie na základe všetkých pracovných zaradení. Filter má nasledujúce možnosti:

* je akákoľvek hodnota - táto možnosť deaktivuje filter (t. zn. všetky informácie sú týmto filtrom akceptované)
* nejaká zo zvolených - táto možnosť ukáže používateľov, ktorí majú akúkoľvek zo zvolených položiek v akomkoľvek zo svojich pracovných zaradení
* žiadna zo zvolených - táto možnosť  ukáže používateľov, ktorí nemajú žiadnu zo zvolených položiek v žiadnom zo svojich pracovných zaradení
* všetky zo zvolených - táto možnosť ukáže používateľov, ktorí majú všetky zo zvolených položiek v akomkoľvek zo svojich pracovných zaradení (Poznámka: Môžu mať aj viac položiek okrem týchto zvolených)
* nie všetky zo zvolených - táto možnosť ukáže používateľov, ktorí nemajú všetky zo zvolených položiek vo svojich pracovných zaradeniach

Len čo boli položky zvolené, pre pracovné pozície a organizácie môžete použiť zaškrtávacie okienko \'Vrátane dcérskych položiek?\', aby ste vybrali, či sa bude porovnávať iba táto položka, alebo položky a akékoľvek dcérske položky k nej patriace.';
$string['reportbuilder:manageembeddedreports'] = 'Vytvárajte, upravujte a vynulujte vstavané typy štatistík';
$string['reportbuilder:managereports'] = 'Vytvoriť, editovať a odstrániť štatistiky Nástroja na tvorbu štatistík';
$string['reportbuilder:overridescheduledfrequency'] = 'Prepísanie minimálnej naplánovanej frekvencie štatistík';
$string['reportbuilderrecordsperpage'] = 'Počet záznamov na stránku';
$string['reportbuilderrecordsperpage_help'] = '**Počet záznamov na stránku** vám umožní definovať, koľko záznamov sa zobrazí na stránke štatistiky.

Maximálny počet záznamov, ktorý sa môže zobraziť na stránke, je 9999. Čím viac záznamov sa nastaví na zobrazovanie na jednej stránke, tým dlhšie trvá, kým sa stránka štatistiky zobrazí.

Odporúča sa **obmedziť počet záznamov na stránku na 40**.';
$string['reportbuilderrolesaccess'] = 'Používateľské roly s prístupom';
$string['reportbuilderrolesaccess_help'] = 'Keď je **Obmedziť prístup* nastavené na **Iba určití používatelia si môžu prezerať túto štatistiku** , môžete špecifikovať, ktoré používateľské roly si môžu prezerať štatistiku použitím **Používateľské roly s povolením prezerať túto štatistiku**.

Môžete zvoliť jednu alebo viac používateľských rolí zo zoznamu.

Keď je **Obmedziť prístup** nastavené na **Všetci používatelia si môžu prezerať túto štatistiku** , tieto možnosti budú deaktivované.';
$string['reportbuildershortname'] = 'Nástroj na tvorbu štatistík: Jedinečný názov';
$string['reportbuildershortname_help'] = 'Skratku Totara používa na zachovanie stopy tejto štatistiky. Žiadne dve štatistiky nemôžu dostať rovnakú skratku, dokonca aj keď sú založené na rovnakom zdroji. Nepoužívajte v tomto poli špeciálne znaky (text, čísla a podškrtnutia sú v poriadku).';
$string['reportbuildersorting'] = 'Triedenie';
$string['reportbuildersorting_help'] = '**Triedenie** vám umožňuje nastaviť štandardný stĺpec a triediť poradie v štatistike.

Používateľ naďalej môže triediť pri prezeraní štatistiku manuálne. Používateľské preferencie budú počas aktívneho časového rámca termínu prezenčného školenia uložené. Keď tento termín dokončia, štatistika sa vráti na štandardné nastavenia triedenia, ktoré sú tu nastavené.';
$string['reportbuildersource'] = 'Zdroj';
$string['reportbuildersource_help'] = '**Zdroj** štatistiky definuje primárny typ použitých dát. Ďalšie filtrovacie možnosti sú dostupné, len čo začnete štatistiku editovať.

Len čo je uložená, zdroj štatistiky už nie je možné zmeniť.

**Poznámka:** Ak v poli **Zdroj** nie sú k dispozícii žiadne možnosti, alebo ak vami požadovaný zdroj sa neobjaví, budete potrebovať vašu inštaláciu Totary nakonfigurovať tak, aby obsahovala vami požadované zdrojové dáta (Toto sa nedá vykonať cez rozhranie Totary).';
$string['reportbuildertag'] = 'Nástroj na tvorbu štatistík: Ukázať podľa označenia';
$string['reportbuildertag_help'] = 'Tieto kritéria sa aktivujú zvolením zaškrtávacieho okienka \'Ukázať záznamy podľa označenia \'. Ak je táto možnosť zvolená, štatistika ukáže výsledky založené na tom, či záznam patrí k položke, ktorá je označená konkrétnymi označeniami.

Ak sú zvolené nejaké označenia v sekcii  \'Zahrnúť záznamy označené s\', ukážu sa iba záznamy patriace k položke označenej všetkými vybranými označeniami. Záznamy patriace k položkám zo žiadnymi označeniami **nebudú** ukázané.

Ak sú zvolené nejaké označenia zo sekcie \'Vylúčiť súbory označené s\' , záznamy patriace ku kurzom, ktoré ú označené zvolenými označeniami  **nebudú** ukázané. Všetky záznamy patriace k položkám bez označení budú ukázané.

Je možné zahrnúť a vylúčiť označenia súčasne, ale jedno označenie nemôže byť súčasne aj zahrnuté aj vylúčené.';
$string['reportbuildertrainer'] = 'Nástroj na tvorbu štatistík: Ukázať podľa školiteľa';
$string['reportbuildertrainer_help'] = 'Tieto kritéria sa aktivujú zvolením zaškrtávacieho okienka \'Ukázať záznamy podľa školiteľa \'. Ak je táto možnosť zvolená, potom štatistika ukáže rôzne záznamy v závislosti od toho, ktorý školiteľ bol  zadaný pre prezenčné školenie.

Ak je zvolené \'Ukázať záznamy, v ktorých je používateľ školiteľom\', štatistika ukáže spätnú väzbu pre termíny prezenčného školenia, v ktorých bol používateľ, ktorý si prezerá túto spätnú väzbu, školiteľom.

Ak je zvolené \'Záznamy, kde jednou z priamych štatistík používateľa je štatistika školiteľa\' , potom štatistika ukáže záznamy pre termíny prezenčného školenie školené zamestnancami osoby, ktorá si prezerá túto štatistiku.

Ak je zvolené \'Oboje\', potom sa ukážu oba z vyššie uvedených záznamov.';
$string['reportbuilderuser'] = 'Ukázať podľa používateľa';
$string['reportbuilderuser_help'] = 'Keď je zvolené **Ukázať záznamy podľa používateľa** , štatistika ukáže rôzne záznamy v závislosti od používateľa prezerajúceho si štatistiku a jeho vzťahu k ostatným používateľom.

**Zahrnúť záznamy od konkrétnych používateľov** ovláda, ktoré záznamy používateľ prezerajúci si štatistiku vidí:

* Keď je zaškrtnuté **Vlastné záznamy používateľa** , používateľ vidí svoje vlastné záznamy.
* Keď je zaškrtnuté **Záznamy pre priame štatistiky používateľa** , používateľ vidí záznamy patriace ktorémukoľvek používateľovi, ktorý do nich reportuje (Používateľovi je priradený manažér v jeho profile používateľa v  \'Tabuľke pracovných pozícií\').
* Keď je zaškrtnuté **Záznamy pre nepriame štatistiky používateľa** , používateľ vidí záznamy patriace ktorémukoľvek používateľovi, ktorý reportuje akéhokoľvek používateľa, ktorý je nižšie v hierarchii manažmentu, okrem ich priamych štatistík.

Ak sú zvolené viaceré možnosti, používateľ vidí záznamy z akejkoľvek zo zvolených možností.';
$string['report:cachelast'] = 'Posledná aktualizácia dát štatistiky: {$a}';
$string['report:cachenext'] = 'Najbližšia aktualizácia sa vyžaduje: {$a}';
$string['reportcachingdisabled'] = 'Ukladanie štatistík do vyrovnávacej pamäte je deaktivované. <a href="{$a}">Aktivovať ho môžete tu</a>';
$string['reportcachingincompatiblefilter'] = 'Filter "{$a}" nie je kompatibilný s ukladaním do vyrovnávacej pamäte štatistík.';
$string['reportcolumns'] = 'Stĺpce štatistiky';
$string['report:completiondate'] = 'Dátum dokončenia';
$string['reportconfirmdelete'] = 'Skutočne si želáte odstrániť štatistiku "{$a}"?';
$string['reportconfirmreload'] = '"{$a}" je vložená štatistika, takže ju nemôžete odstrániť (urobiť to musí administrátor vášho portálu). Môžete si vybrať obnoviť nastavenia štatistiky na ich pôvodné hodnoty. Chcete pokračovať?';
$string['reportcontents'] = 'Táto štatistika obsahuje záznamy vyhovujúce nasledujúcim kritériam:';
$string['reportcount'] = '{$a} záznamov založených na tejto skupine:';
$string['report:coursetitle'] = 'Nadpis kurzu';
$string['reportembedded'] = 'Je vložená štatistika?';
$string['report:enddate'] = 'Dátum dokončenia';
$string['reporthidden'] = 'Je skrytá v Mojich štatistikách?';
$string['reportid'] = 'ID štatistiky';
$string['report:learner'] = 'Študujúci';
$string['report:learningrecords'] = 'Vzdelávacie záznamy';
$string['reportmustbedefined'] = 'Štatistika musí byť definovaná';
$string['reportname'] = 'Názov štatistky';
$string['reportnamelinkedit'] = 'Meno (s priamym odkazom na úpravu štatistiky)';
$string['reportnamelinkeditview'] = 'Meno (s priamym odkazom na úpravu štatistiky) a odkazom na zobrazenie';
$string['reportnamelinkview'] = 'Meno (s priamym odkazom na zobrazenie štatistiky)';
$string['report:nodata'] = 'Pre túto kombináciu kritérií, dátumu začiatku a dátumu dokončenia  neexistujú žiadne dostupné dáta';
$string['report:organisation'] = 'Office';
$string['reportperformance'] = 'Nastavenia výkonu';
$string['reports'] = 'Štatistiky';
$string['reportsdirectlyto'] = 'hlási priamo (komu)';
$string['reportsettings'] = 'Nastavenia štatistiky';
$string['reportshortname'] = 'Skratka';
$string['reportshortnamemustbedefined'] = 'Skratka štatistiky musí byť definovaná';
$string['reportsindirectlyto'] = 'hlási nepriamo (komu)';
$string['reportsource'] = 'Zdroj';
$string['report:startdate'] = 'Dátum začiatku';
$string['reporttitle'] = 'Názov štatistiky';
$string['reporttype'] = 'Typ štatistiky';
$string['reportupdated'] = 'Štatistika aktualizovaná';
$string['reportwithidnotfound'] = 'Štatistika s ID \'{$a}\' nenájdená v databáze.';
$string['restoredefaults'] = 'Obnoviť štandardné nastavenia';
$string['restrictaccess'] = 'Obmedziť prístup';
$string['restrictcontent'] = 'Obsah štatistiky';
$string['restrictedusers'] = 'Používatelia, ktorým je povolené zvoliť obmedzenie';
$string['restrictedusersdescription'] = 'Používateľom zvoleným v tabuľke "Používatelia, ktorým je povolené zvoliť obmedzenie" bude umožnené použiť toto obmedzenie v štatistikách s aktivovanými "Obmedzeniami globálnych štatistík".';
$string['restriction'] = 'Obmedzenie';
$string['restrictionactivated'] = 'Obmedzenie "{$a}" bolo aktivované.';
$string['restrictionallrecords'] = 'Všetky záznamy bez akýchkoľvek obmedzení.';
$string['restrictionallusers'] = 'Obmedzenie je dostupné všetkým používateľom.';
$string['restrictioncreated'] = 'Nové obmedzenie "{$a}" bolo vytvorené.';
$string['restrictiondeactivated'] = 'Obmedzenie "{$a}" bolo deaktivované.';
$string['restrictiondeleted'] = 'Obmedzenie "{$a}" bolo odstránené.';
$string['restrictiondisableallrecords'] = 'Obmedziť, ktoré záznamy sa dajú prezerať';
$string['restrictiondisableallusers'] = 'Obmedziť, ktorí používatelia môžu použiť toto obmedzenie';
$string['restrictionenableallrecords'] = 'Povoliť, aby boli všetky záznamy prezerané bez tohto obmedzenia';
$string['restrictionenableallusers'] = 'Sprístupniť toto obmedzenie všetkým používateľom';
$string['restrictionswarning'] = '<strong>VAROVANIE:</strong> Ak nie je žiadne z týchto okienok zaškrtnuté, všetci používatelia si budú môcť prezerať všetky dostupné záznamy z tohto zdroja.';
$string['restrictionupdated'] = 'Obmedzenie "{$a}" bolo aktualizované.';
$string['resultsfromfeedback'] = 'Výsledky z <strong>{$a}</strong> dokončených spätných väzieb.';
$string['roleswithaccess'] = 'Používateľské roly s povolením prezerať túto štatistiku';
$string['savedsearch'] = 'Uložené vyhľadávanie';
$string['savedsearchconfirmdelete'] = 'Skutočne si želáte odstrániť toto uložené vyhľadávanie \'{$a}\'?';
$string['savedsearchdeleted'] = 'Uložené vyhľadávanie odstránené';
$string['savedsearchdesc'] = 'Pomenovaním tohto vyhľadávania k nemu budete môcť ľahko pristupovať neskôr, alebo ho uložiť do svojich záložiek.';
$string['savedsearches'] = 'Uložené vyhľadávania';
$string['savedsearchinscheduleddelete'] = 'Toto uložené vyhľadávanie sa momentálne používa v nasledujúcich naplánovaných štatistikách: <br/> {$a} <br/> Odstránenie tohto uloženého vyhľadávania odstráni aj tieto plánované štatistiky.';
$string['savedsearchmessage'] = 'Zahrnuté sú iba dáta vyhovujúce vyhľadávaniu \'{$a}\'.';
$string['savedsearchnotfoundornotpublic'] = 'Uložené vyhľadávanie nenájdené, alebo vyhľadávanie nie je verejné';
$string['savesearch'] = 'Uložiť toto vyhľadávanie';
$string['saving'] = 'Ukladá sa...';
$string['schedule'] = 'Plán';
$string['scheduledaily'] = 'Denne';
$string['scheduledemailtosettings'] = 'Nastavenia e-mailu';
$string['scheduledreportfrequency'] = 'Minimálna frekvencia naplánovaných štatistík';
$string['scheduledreportfrequency_desc'] = 'Toto nastavenie umožňuje nastaviť nastavenie plánovania, ktoré sa používa v plánovaných štatistikách, aby ste určili, ako často beží cron.';
$string['scheduledreportmessage'] = 'Pripojená je kópia štatistiky \'{$a->reportname}\' v  {$a->exporttype}. {$a->savedtext}

Túto štatistiku ste dostali od {$a->sender}. Štatistika obsahuje údaje {$a->sender} na zobrazenie ktorých máte oprávnenie; môžete vidieť odlišné výsledky, keď si zobrazíte štatistiku online.

Túto štatistiku si tiež môžete prezrieť online na:

{$a->reporturl}

Ste naplánovaný ako príjemca tejto štatistiky {$a->schedule}.
Na odstránenie alebo aktualizáciu Vašich nastavení naplánovaných štatistík choďte na :

{$a->scheduledreportsindex}';
$string['scheduledreports'] = 'Naplánované štatistiky';
$string['scheduledreportsettings'] = 'Nastavenia naplánovanej štatistiky';
$string['schedulemonthly'] = 'Mesačne';
$string['scheduleneedssavedfilters'] = 'Túto štatistiku nie je možné naplánovať bez uloženého vyhľadávania.
Na prezeranie štatistiky kliknite <a href="{$a}">sem</a>';
$string['schedulenotset'] = 'Plán nenastavený';
$string['scheduleweekly'] = 'Týždenne';
$string['search'] = 'Vyhľadávať';
$string['searchby'] = 'Vyhľadávať podľa';
$string['searchcolumndeleted'] = 'Stĺpec vyhľadávania odstránený';
$string['searchfield'] = 'Vyhľadávacie pole';
$string['searchname'] = 'Názov vyhľadávania';
$string['searchoptions'] = 'Možnosti vyhľadávania štatistiky';
$string['selectedglobalrestrictionsmany'] = 'Prezeranie záznamov obmedzených (kým): {$a->appliednamesstr}. {$a->chooselink}';
$string['selectedglobalrestrictionsselect'] = 'Žiadne obmedzenie globálnych dát nebolo zvolené. {$a}';
$string['selectitem'] = 'Zvoliť položku';
$string['selectmanagers'] = 'Zvoliť manažérov';
$string['selectorganisations'] = 'Zvoliť organizácie';
$string['selectpositions'] = 'Zvoliť pracovné pozície';
$string['selectsource'] = 'Zvoľte zdroj...';
$string['sessionroles_txtrestr'] = '{$a->rolelocalnames} {$a->title} A {$a->userfullname}';
$string['settings'] = 'Nastavenia';
$string['shortnametaken'] = 'Táto skratka sa už používa';
$string['show'] = 'Ukázať';
$string['showbasedonx'] = 'Ukázať záznamy založené na {$a}';
$string['showbycompletedorg'] = 'Ukázať podľa dokončenej organizácie';
$string['showbycurrentorg'] = 'Ukázať podľa aktuálnej organizácie';
$string['showbycurrentpos'] = 'Ukázať podľa aktuálnej pracovnej pozície';
$string['showbydate'] = 'Ukázať podľa dátumu';
$string['showbytag'] = 'Ukázať podľa označenia';
$string['showbytrainer'] = 'Ukázať podľa školiteľa';
$string['showbyuser'] = 'Ukázať podľa používateľa';
$string['showbyx'] = 'Ukázať podľa {$a}';
$string['showhidecolumns'] = 'Ukázať/Skryť stĺpce';
$string['showing'] = 'Ukazuje sa';
$string['showrecordsbeloworgonly'] = 'Iba zamestnanci pod <strong>primárnou</strong> organizáciou používateľa';
$string['showrecordsbelowposonly'] = 'Iba zamestnanci pod <strong>primárnou</strong> pracovnou pozíciou používateľa';
$string['showrecordsinorg'] = 'Iba zamestnanci v <strong>primárnej</strong> organizácii používateľa';
$string['showrecordsinorgandbelow'] = 'Zamestnanci v alebo pod <strong>primárnou</strong> organizáciou používateľa';
$string['showrecordsinpos'] = 'Iba zamestnanci v <strong>primárnej</strong> pracovnej pozícii používateľa';
$string['showrecordsinposandbelow'] = 'Zamestnanci v alebo pod <strong>primárnou</strong> pracovnou pozíciou používateľa';
$string['showtotalcount'] = 'Zobraziť celkový počet záznamov';
$string['showtotalcount_help'] = 'Po zapnutí sa v štatistike zobrazí celkový počet záznamov, ak nie je filtrovaný. Z dôvodov výkonu odporúčame toto nastavenie ponechať.';
$string['sidebarfilter'] = 'Možnosti filtra na bočnej lište';
$string['sidebarfilterdesc'] = 'Voľby nižšie určujú, ktoré filtre sa objavia na bočnej strane štatistiky a ako sú označené.';
$string['sidebarfilter_help'] = '**Možnosti filtra na bočnej lište** vám umožnia prispôsobovať filtre, ktoré sa objavia na bočnej strane vašej štatistiky. Filtre na postrannej lište majú aktivované trvalé filtrovanie - každá zmena na filtri automaticky obnoví dáta štatistiky (ak sú splnené určité požiadavky systému). Dostupné filtre sú určené **zdrojom** štatistiky. Iba niektoré typy filtrov je možné umiestniť na postrannú lištu, takže nemožno tam umiestniť všetky štandardné filtre. Každý zdroj štatistiky má sadu štandardných filtrov.

Filter sa môže objaviť buď v štandardnej oblasti filtrov, alebo v oblasti postrannej lišty, ale nie v oboch. Filtre je možné pridávať, triediť a odstraňovať.

**Pridávanie filtrov:** Aby ste pridali nový filter k štatistike, vyberte požadovaný filter zo zoznamu rozbaľovacieho menu \'Pridať ďalší filter...\' a kliknite na **Uložiť zmeny**.  Ak je zaškrtnuté

**Pokročilé**, filter sa  v okienku \'Vyhľadávať podľa\' štandardne neobjaví. Aby ste tieto filtre videli, môžete kliknúť na **Zobraziť pokročilé** pri prezeraní si štatistiky.

**Presúvanie filtrov:** Filtre sa objavia v okienku \'Vyhľadávať podľa\' v poradí, v akom sú zaradené do zoznamu. Použite šípky nahor a nadol, aby ste poradie zmenili.

**Odstránenie filtrov:** Kliknite na tlačidlo \'Odstrániť\' (ikona krížika) na pravej strane stĺpca štatistiky, aby ste odstránili tento filter zo štatistiky.

**Zmenenie viacerých typov filtrov:** Môžete upraviť viacero typov filtrov súčasne tak, že zvolíte iný filter z rozbaľovacieho menu a kliknete na **Uložiť zmeny**.';
$string['sorting'] = 'Triedenie';
$string['source'] = 'Zdroj';
$string['standardfilter'] = 'Štandardné možnosti filtrov.';
$string['standardfilterdesc'] = 'Voľby nižšie určujú, ktorý filter sa objaví nad štatistikou a ako sú označené.';
$string['standardfilter_help'] = '**Štandardné možnosti filtrov** vám umožňujú nastaviť filtre, ktoré sa objavujú nad vašou štatistikou. Dostupné filtre sú určené **zdrojom** štatistiky. Každý zdroj štatistiky má sadu štandardných filtrov.

Filter sa môže objaviť buď v štandardnej oblasti filtrov, alebo v oblasti postrannej lišty, ale nie v oboch. Filtre je možné pridávať, triediť a odstraňovať.

**Pridávanie filtrov:** Aby ste pridali nový filter k štatistike, vyberte požadovaný filter zo zoznamu rozbaľovacieho menu \'Pridať ďalší filter...\' a kliknite na **Uložiť zmeny**.  Ak je zaškrtnuté **Pokročilé**, filter sa  v okienku \'Vyhľadávať podľa\' štandardne neobjaví. Aby ste tieto filtre videli, môžete kliknúť na **Zobraziť pokročilé** pri prezeraní si štatistiky.

**Presúvanie filtrov:** Filtre sa objavia v okienku \'Vyhľadávať podľa\' v poradí, v akom sú zaradené do zoznamu. Použite šípky nahor a nadol, aby ste poradie zmenili.

**Odstránenie filtrov:** Kliknite na tlačidlo \'Odstrániť\' (ikona krížika) na pravej strane stĺpca štatistiky, aby ste odstránili tento filter zo štatistiky.

**Zmenenie viacerých typov filtrov:** Môžete upraviť viacero typov filtrov súčasne tak, že zvolíte iný filter z rozbaľovacieho menu a kliknete na **Uložiť zmeny**.';
$string['suspendedonly'] = 'Iba pozastavení používatelia';
$string['suspendeduser'] = 'Pozastavený používateľ';
$string['suspendrecord'] = 'Pozastaviť {$a}';
$string['systemcontext'] = 'Používatelia musia mať používateľskú rolu v kontexte systému';
$string['systemusers'] = 'Systémoví používatelia';
$string['tagenable'] = 'Ukázať záznamy podľa označenia';
$string['taggedx'] = 'Označené \'{$a}\'';
$string['tagids'] = 'ID čísla označenia';
$string['tags'] = 'Označenia';
$string['thefuture'] = 'Budúcnosť';
$string['thepast'] = 'Minulosť';
$string['toolbarsearch'] = 'Vyhľadávacie okno lišty nástrojov';
$string['toolbarsearchdesc'] = 'Voľby nižšie určujú, ktoré polia budú prehľadávané, keď používateľ vloží text do vyhľadávacieho okienka lišty nástrojov.';
$string['toolbarsearchdisabled'] = 'Deaktivovať vyhľadávacie okno lišty nástrojov';
$string['toolbarsearchdisabled_help'] = 'Zaškrtnutie tohto okienka zabráni vyhľadávaciemu okienku objaviť sa v záhlaví štatistiky. Toto je ekvivalentné odstráneniu všetkých vyhľadávacích polí.';
$string['toolbarsearch_help'] = '**Vyhľadávacie okno lišty nástrojov** vám umožňuje nastaviť polia, ktoré budú prehľadávané pri použití okienka vyhľadávania v záhlaví štatistiky. Dostupné filtre sú určené **zdrojom** štatistiky. Každý zdroj štatistiky má sadu štandardných filtrov. Ak nie sú špecifikované žiadne polia, potom sa okienko vyhľadávania neobjaví.

Môžete špecifikovať, že sa pole bude prehľadávať dokonca aj vtedy, ak nie je zahrnuté ako stĺpec v štatistike, hoci takáto voľba môže používateľov zmiasť , keď neuvidia, prečo je určitý záznam zahrnutý do výsledkov ich vyhľadávania.

**Pridanie polí vyhľadávania:** Aby ste k štatistike pridali nové pole vyhľadávania, vyberte požadované pole z  \'Pridať ďalšie pole vyhľadávania...\' v rozbaľovacom menu a kliknite na **Uložiť zmeny**.

**Odstrániť polia vyhľadávania:** Aby ste toto pole vyhľadávania odstránili, kliknite na tlačidlo **Odstrániť** (ikona krížika) na pravej strane poľa štatistiky.

**Zmena viacerých vyhľadávacích polí:** Viaceré vyhľadávacie polia môžete upraviť súčasne tak, že zvolíte iné pole z rozbaľovacieho menu a kliknete na **Uložiť zmeny**.';
$string['toolbarsearchtextiscontainedinmultiple'] = '{$a} nachádza sa v jednom alebo vo viacerýcz z nasledujúcich stĺpcov:';
$string['toolbarsearchtextiscontainedinsingle'] = '{$a->searchtext} sa nachádza v stĺpci "{$a->field}"';
$string['totarasyncenableduser'] = 'HR Import';
$string['trainerownrecords'] = 'Ukázať záznamy, v ktorých je používateľ školiteľom';
$string['trainerstaffrecords'] = 'Záznamy, kde jednou z priamych štatistík používateľa je štatistika školiteľa';
$string['transformtypeday_heading'] = '{$a} - deň v mesiaci';
$string['transformtypeday_name'] = 'Deň v mesiaci';
$string['transformtypedayyear_heading'] = '{$a} - deň v roku';
$string['transformtypedayyear_name'] = 'Deň v roku';
$string['transformtypehour_heading'] = '{$a} - hodina dňa';
$string['transformtypehour_name'] = 'Hodina dňa';
$string['transformtypemonth_heading'] = '{$a} - mesiac v roku';
$string['transformtypemonth_name'] = 'Mesiac v roku';
$string['transformtypemonthtextual_heading'] = '{$a} - mesiac v roku';
$string['transformtypemonthtextual_name'] = 'Mesiac v roku (textový)';
$string['transformtypequarter_heading'] = '{$a} - štvrťrok v roku';
$string['transformtypequarter_name'] = 'Štvrťrok';
$string['transformtypeweekday_heading'] = '{$a} - pracovný deň';
$string['transformtypeweekday_name'] = 'Pracovný deň';
$string['transformtypeweekdaytextual_heading'] = '{$a} - pracovný deň';
$string['transformtypeweekdaytextual_name'] = 'Pracovný deň (textový)';
$string['transformtypeyear_heading'] = '{$a}';
$string['transformtypeyearmonthday_heading'] = '{$a}';
$string['transformtypeyearmonthday_name'] = 'Dátum v tvare RRRR-MM-DD';
$string['transformtypeyearmonth_heading'] = '{$a}';
$string['transformtypeyearmonth_name'] = 'Dátum v tvare RRRR-MM';
$string['transformtypeyear_name'] = 'Dátum v tvare RRRR';
$string['transformtypeyearquarter_heading'] = '{$a} - štvrťrok';
$string['transformtypeyearquarter_name'] = 'Dátum v tvare RRRR-Š (Š-štvrťrok)';
$string['type'] = 'Typ';
$string['type_cohort'] = 'Globálna skupina';
$string['type_comp_type'] = 'Používateľské polia kompetencií';
$string['type_course'] = 'Kurz';
$string['type_course_category'] = 'Kategória';
$string['type_course_custom_fields'] = 'Používateľské polia kurzov';
$string['type_dp_plan_evidence'] = 'Evidencia';
$string['type_facetoface'] = 'Prezenčné školenie';
$string['type_job_assignment'] = 'Všetky pracovné zaradenia používateľa';
$string['type_org_type'] = 'Používateľské polia organizácií';
$string['type_pos_type'] = 'Používateľské polia pracovných pozícií';
$string['type_prog'] = 'Program';
$string['type_statistics'] = 'Štatistika';
$string['type_tags'] = 'Označenia';
$string['type_user'] = 'Používateľ';
$string['type_user_profile'] = 'Profil používateľa';
$string['type_userto'] = 'Používateľ - príjemca';
$string['undeleterecord'] = 'Zrušiť zmazanie {$a}';
$string['uninstalledlanguage'] = 'Nenainštalovaný jazyk {$a->name} ({$a->code})';
$string['uniquename'] = 'Jedinečné meno';
$string['unknown'] = 'Neznámy';
$string['unknownlanguage'] = 'Neznámy jazyk ({$a})';
$string['unlockrecord'] = 'Odomknúť {$a}';
$string['unsuspendrecord'] = 'Zrušiť pozastavenie {$a}';
$string['updatescheduledreport'] = 'Úspešne aktualizovaná naplánovaná štatistika';
$string['useclonedb'] = 'Použiť klon databázy';
$string['useclonedbheader'] = 'Pripojenie databázy';
$string['useclonedb_help'] = 'Ak je nastavenie povolené, použije sa klon databázy. Táto skutočnosť môže zlepšiť výkon, ale údaje môžu byť zastarané, ak klon nie je správne synchronizovaný s hlavnou databázou. Táto možnosť nie je kompatibilná so štandardným ukladaním do vyrovnávacej pamäte.';
$string['useraddress'] = 'Adresa používateľa';
$string['useralternatename'] = 'Alternatívne meno používateľa';
$string['userauth'] = 'Metóda overenia používateľa';
$string['usercity'] = 'Mesto používateľa';
$string['usercohortids'] = 'ID globálnych skupín používateľov';
$string['usercountry'] = 'Štát používateľa';
$string['userdepartment'] = 'Okres používateľa';
$string['userdirectreports'] = 'Záznamy priamych štatistík používateľa v jeho <strong>primárnom</strong> pracovnom zaradení';
$string['useremail'] = 'E-mail používateľa';
$string['useremailprivate'] = 'E-mail je súkromný';
$string['useremailunobscured'] = 'E-mail používateľa (ignorujúci nastavenie zobrazenia používateľa)';
$string['userfirstaccess'] = 'Prvý prístup používateľa';
$string['userfirstaccessrelative'] = 'Prvý prístup používateľa (relatívny)';
$string['userfirstname'] = 'Krstné meno používateľa';
$string['userfirstnamephonetic'] = 'Krstné meno používateľa - foneticky';
$string['userfullname'] = 'Celé meno používateľa';
$string['usergenerated'] = 'Používateľ vytvorený';
$string['usergeneratedreports'] = 'Štatistiky vytvorených používateľov';
$string['userid'] = 'ID používateľa';
$string['useridnumber'] = 'ID číslo používateľa';
$string['userincohort'] = 'Používateľ je členom globálnej skupiny';
$string['userindirectreports'] = 'Záznamy nepriamych štatistík používateľa v jeho <strong>primárnom</strong> pracovnom zaradení';
$string['userinstitution'] = 'Inštitúcia používateľa';
$string['userlang'] = 'Používateľom preferovaný jazyk';
$string['userlastlogin'] = 'Posledné prihlásenie sa používateľa';
$string['userlastloginrelative'] = 'Posledné prihlásenie používateľa (relatívne)';
$string['userlastname'] = 'Priezvisko používateľa';
$string['userlastnamephonetic'] = 'Priezvisko používateľa - foneticky';
$string['usermiddlename'] = 'Stredné meno používateľa';
$string['username'] = 'Používateľské meno';
$string['usernamelink'] = 'Celé meno používateľa (spojené s profilom)';
$string['usernamelinkicon'] = 'Celé meno používateľa (spojené s profilom cez ikonu)';
$string['userownrecords'] = 'Vlastné záznamy používateľa';
$string['userphone'] = 'Telefónne číslo používateľa';
$string['userreportheading'] = 'Prechádzať zoznam používateľov: {$a}';
$string['userreports'] = 'Štatistiky používateľov';
$string['usersappraisernameall'] = 'Meno hodnotiteľa používateľa';
$string['usersjobenddateall'] = 'Dátum(y) ukončenia pracovného zaradenia používateľa';
$string['usersjobstartdateall'] = 'Dátum(y) začiatku pracovného zaradenia používateľa';
$string['usersjobtitle'] = 'Pracovné zaradenie používateľa';
$string['usersjobtitlenameall'] = 'Pracovné zaradenia používateľa';
$string['usersmanagerall'] = 'Manažér(i) používateľa';
$string['usersmanageremail'] = 'E-mail manažéra používateľa';
$string['usersmanageremailunobscured'] = 'E-mail manažéra používateľa (ignorujúc nastavenie zobrazenia používateľa)';
$string['usersmanagerfirstname'] = 'Krstné meno manažéra používateľa';
$string['usersmanagerfirstnameall'] = 'Krstné meno (mená) manažéra používateľa';
$string['usersmanagerid'] = 'ID manažéra používateľa';
$string['usersmanageridall'] = 'ID manažéra používateľa';
$string['usersmanageridnumber'] = 'ID číslo manažéra používateľa';
$string['usersmanageridnumberall'] = 'ID čísla  manažéra používateľa';
$string['usersmanagerlastname'] = 'Priezvisko manažéra používateľa';
$string['usersmanagerlastnameall'] = 'Priezvisko manažéra používateľa';
$string['usersmanagername'] = 'Meno manažéra používateľa';
$string['usersmanagernameall'] = 'Meno manažéra používateľa';
$string['usersmanagerobsemailall'] = 'E-maily manažéra používateľa';
$string['usersmanagerunobsemailall'] = 'E-maily manažéra používateľa (ignorujúc nastavenia zobrazenia používateľa)';
$string['usersorg'] = 'Organizácia používateľa';
$string['usersorgall'] = 'Organizácie používateľa';
$string['usersorgbasic'] = 'Organizácia používateľa (základná)';
$string['usersorgframedescall'] = 'Popisy rámcov organizácií používateľa';
$string['usersorgframeidall'] = 'ID rámcov organizácií používateľa';
$string['usersorgframeidnumberall'] = 'ID čísla rámcov organizácií používateľa';
$string['usersorgframenameall'] = 'Rámce organizácií používateľa';
$string['usersorgid'] = 'ID organizácie používateľa';
$string['usersorgidall'] = 'ID organizácií používateľa';
$string['usersorgidnumber'] = 'ID číslo organizácie používateľa';
$string['usersorgidnumberall'] = 'ID čísla organizácií používateľa';
$string['usersorgmulti'] = 'Organizácia používateľa (viacnásobná položka)';
$string['usersorgname'] = 'Názov organizácie používateľa';
$string['usersorgnameall'] = 'Názvy organizácií používateľa';
$string['usersorgpathids'] = 'ID číslo cesty organizácie používateľa';
$string['usersorgtypeall'] = 'Typy organizácií používateľa';
$string['userspos'] = 'Pracovná pozícia používateľa';
$string['usersposall'] = 'Pracovné pozície používateľa';
$string['usersposbasic'] = 'Pracovná pozícia používateľa (základná)';
$string['usersposframedescall'] = 'Popisy rámcov pracovných pozícií používateľa';
$string['usersposframeidall'] = 'ID rámcov pracovných pozícií používateľa';
$string['usersposframeidnumberall'] = 'ID čísla rámcov pracovných pozícií používateľa';
$string['usersposframenameall'] = 'Rámce pracovných pozícií používateľa';
$string['usersposid'] = 'ID pracovnej pozície používateľa';
$string['usersposidall'] = 'ID pracovných pozícií používateľa';
$string['usersposidnumber'] = 'ID číslo pracovnej pozície používateľa';
$string['usersposidnumberall'] = 'ID čísla pracovných pozícií používateľa';
$string['usersposmulti'] = 'Pracovná pozícia používateľa (viacnásobná položka)';
$string['usersposname'] = 'Názov pracovnej pozície používateľa';
$string['usersposnameall'] = 'Názvy pracovných pozícií používateľa';
$string['userspospathids'] = 'ID čísla cesty pracovnej pozície používateľa';
$string['userspostypeall'] = 'Typy pracovných pozícií používateľa';
$string['userstatus'] = 'Stav používateľa';
$string['userstempmanagernameall'] = 'Názov dočasného manažéra používateľa';
$string['usertempreports'] = 'Záznamy dočasných štatistík používateľa pre <strong>primárne</strong> pracovné zaradenie používateľa';
$string['usertimecreated'] = 'Čas vytvorenia používateľa';
$string['usertimemodified'] = 'Posledná úprava používateľa';
$string['value'] = 'Hodnota';
$string['viewreport'] = 'Prezerať túto štatistiku';
$string['viewsavedsearch'] = 'Prezerať uložené vyhľadávanie...';
$string['warngroupaggregation'] = 'Táto štatistika používa združovanie dát interne, používateľské združovanie stĺpcov môže vyprodukovať neočakávané výsledky.';
$string['warngrrvisibility'] = 'Príjemcom tejto správy sa zašle správa, ako ju vidíte. Ak máte prístup k rôznym údajom, uistite sa, že ste príjemcovia môžu vidieť tieto údaje.';
$string['warnrequiredcolumns'] = 'Táto štatistika používa niekoľko stĺpcov interne, aby sa získali dáta. Používateľské združovanie stĺpcov môže vyprodukovať neočakávané výsledky.';
$string['weekly'] = 'Týždenne';
$string['withcontentrestrictionall'] = 'Ukázať záznamy vyhovujúce <strong>všetkým</strong> označeným kritériám';
$string['withcontentrestrictionany'] = 'Ukázať záznamy vyhovujúce <strong>ktorémukoľvek</strong> z označených kritérií';
$string['withrestriction'] = 'Iba určití používatelia si môžu prezerať túto štatistiku (pozri nižšie)';
$string['xlsformat'] = 'Excelovský formát';
$string['xofyrecord'] = '{$a->filtered} z {$a->unfiltered} záznamu ukázaný';
$string['xofyrecords'] = '{$a->filtered} z {$a->unfiltered} záznamov ukázaných';
$string['xrecord'] = '{$a} záznam ukázaný';
$string['xrecords'] = '{$a} záznamov ukázaných';
