<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_totara_featured_links', language 'sk', branch 't10-release'
 * @package totara
 * @subpackage block_totara_featured_links
 */

$string['aggregation_all'] = 'Používatelia spĺňajúci všetky vyššie uvedené kritériá môžu zobraziť tento odkaz';
$string['aggregation_any'] = 'Používatelia spĺňajúci hociktoré z vyššie uvedených kritérií môžu zobraziť tento odkaz';
$string['aggregation_label'] = 'Agregácia množiny pravidiel';
$string['aggregation_title'] = 'Logika agregácie množiny pravidiel';
$string['audience_add'] = 'Pridať globálnu skupinu';
$string['audience_aggregation_all'] = 'Všetky z vyššie uvedených globálnych skupín';
$string['audience_aggregation_any'] = 'Hociktoré z vyššie uvedených globálnych skupín';
$string['audience_aggregation_label'] = 'Agregácia pravidiel globálnej skupiny';
$string['audience_hide'] = 'Nemáte povolenie na úpravu viditeľnosti globálnej skupiny v tejto časti. Ak chcete, kontaktujte správcu systému. Počet viditeľných globálnych skupín: {$a}';
$string['audience_showing'] = 'Definovať prístup na základe pravidiel globálnych skupín';
$string['audience_title'] = 'Globálna skupina';
$string['block_header'] = 'Nadpis bloku';
$string['bottom_heading'] = 'Dole';
$string['cannot_edit_tile'] = 'Nemáte oprávnenie na editovanie tejto dlaždice';
$string['cannot_view_image'] = 'Nemáte oprávnenie zobraziť tento obrázok';
$string['clear_color'] = 'Vyčistiť výber farby';
$string['color_error'] = 'Zadaná hodnota sa nezhoduje s hexadecimálnou hodnotou, t.j. napr. \'#11FFaa\'';
$string['confirm'] = 'Ste si istý, že chcete zmazať nasledovnú dlaždicu?';
$string['content_edit'] = 'Editovať obsah';
$string['content_form_title'] = 'Editovať obsah dlaždice {$a}';
$string['content_menu_title'] = 'Obsah';
$string['content_menu_title_sr-only'] = 'Editovať obsah pre dlaždicu {$a}';
$string['course_has_been_deleted'] = 'Kurz bol odstránený';
$string['course_hidden'] = 'Skryté';
$string['course_name'] = 'Dlaždica kurzu';
$string['course_name_label'] = 'Názov kurzu';
$string['course_not_found'] = 'Prosím, vyberte kurz';
$string['course_not_selected'] = 'Nie je vybratý žiadny kurz';
$string['course_select'] = 'Výber kurzu';
$string['course_sr-only'] = 'Odkaz na kurz {$a}';
$string['course_tile_title'] = 'Dlaždica kurzu {$a}';
$string['coursevisibility'] = 'Viditeľnosť kurzu';
$string['default_name'] = 'Statické dlaždice';
$string['delete_audience_rule'] = 'Zmazať globálnu skupinu {$a} z bloku';
$string['delete_menu_title'] = 'Zmazať';
$string['delete_menu_title_sr-only'] = 'Zmazať dlaždicu {$a}';
$string['error_no_rule'] = 'Prosím, vyberte pravidlo';
$string['heading_location'] = 'Miesto nadpisu';
$string['hidden_text'] = 'Skryté';
$string['interval'] = 'Interval (v sekundách)';
$string['interval_error'] = 'Interval by mala byť plusová hodnota';
$string['interval_help'] = 'Čas v sekundách medzi prepnutím obrazu na pozadí. Interval 0 znamená žiadne prechody. Hodnoty medzi 0 a 1 sa zaokrúhľujú na 1.';
$string['is_visible'] = 'Je viditeľný';
$string['less'] = 'menej';
$string['link'] = 'Umiestnenie odznaku';
$string['link_target_label'] = 'Otvoriť odkaz v novej záložke';
$string['manual_id'] = 'Manuálne ID';
$string['manual_id_help'] = 'ID, ktoré sa aplikuje na blok. Využije sa pri téme';
$string['multi_name'] = 'Galéria dlaždíc';
$string['pluginname'] = 'Odporúčané odkazy';
$string['preset_aggregation_all'] = 'Všetky vybraté predvolené pravidlá uvedené vyššie';
$string['preset_aggregation_any'] = 'Akékoľvek vybraté predvolené pravidlá uvedené vyššie';
$string['preset_aggregation_label'] = 'Predvoľba agregácie pravidiel';
$string['preset_checkbox_admin'] = 'Používateľ je administrátor';
$string['preset_checkboxes_label'] = 'Podmienka potrebná na zobrazenie';
$string['preset_checkbox_guest'] = 'Používateľ je prihlásený ako hosť';
$string['preset_checkbox_loggedin'] = 'Používateľ je prihlásený';
$string['preset_checkbox_notguest'] = 'Používateľ nie je prihlásený ako hosť';
$string['preset_checkbox_notloggedin'] = 'Používateľ nie je prihlásený';
$string['preset_showing'] = 'Definujte prístup podľa prednastavených pravidiel';
$string['preset_title'] = 'Prednastavené pravidlá';
$string['requires_alt_text'] = 'Táto dlaždica musí mať alternatívny text z dôvodu dostupnosti';
$string['size_large'] = 'Veľká';
$string['size_medium'] = 'Stredná';
$string['size_small'] = 'Malá';
$string['textbody'] = 'Text tela';
$string['tile_alt_text'] = 'Alternatívny text';
$string['tile_alt_text_help'] = 'Poskytnite alternatívne informácie pre tento obrázok, ak ho používateľ z nejakého dôvodu nemôže zobraziť (kvôli pomalému pripojeniu, chybe v atribúte src alebo ak používateľ používa čítačku obrazovky).';
$string['tile_background'] = 'Obrázok pozadia';
$string['tile_background_color'] = 'Farba pozadia';
$string['tile_background_help'] = 'Zobrazené obrázky budú štvorcové, preto odporúčame, aby ste nahrali štvorcový obrázok. Príklady veľkostí: malé 150x150, stredné 200x200, veľké 350x350. Povolené typy súborov sú .jpg, .png, .gif a .svg.';
$string['tile_description'] = 'Opis';
$string['tile_gallery_background'] = 'Obrázky pozadia';
$string['tile_gallery_background_help'] = 'Ak vyberiete viacero obrázkov, obrázok pozadia sa prepne medzi náhodne dostupnými zábermi v intervale špecifikovanom nastavením Interval. Zobrazené obrázky budú štvorcové, preto odporúčame, aby ste nahrali štvorcový obrázok. Príklady veľkostí: malé 150x150, stredné 200x200, veľké 350x350. Povolené typy obrázkov sú .jpg, .png, .gif a .svg.';
$string['tile_position'] = 'Pozícia dlaždice';
$string['tile_rules_show'] = 'Definujte prístup pravidlami dlaždice';
$string['tilerules_title'] = 'Vlastné pravidlá';
$string['tile_size'] = 'Veľkosť dlaždice';
$string['tile_title'] = 'Nadpis';
$string['tile_types'] = 'Typ dlaždice';
$string['top_heading'] = 'Vrch';
$string['top_tile_name'] = 'Štítok na vrchu';
$string['totara_featured_links:addinstance'] = 'Pridajte nový blok Odporúčané odkazy';
$string['totara_featured_links:edit'] = 'Editovať dlaždice v bloku';
$string['totara_featured_links:myaddinstance'] = 'Pridajte nový blok Odporúčané odkazy do stránky';
$string['url_title'] = 'URL';
$string['url_title_help'] = 'Adresy URL môžu byť celé mená (http://www.sitename.com), čiastkové názvy (sitename.com) alebo miestne (pre adresy na tejto stránke Totara). Miestne adresy URL by mali začínať lomkou (/), pretože sa tým zabezpečí, že odkaz bude naďalej fungovať a to aj v prípade ak sa zmení adresa URL webovej lokality. Pri používaní lokálnej adresy URL bude pridaná webová adresa stránky.';
$string['visibility_custom'] = 'Aplikovať pravidlá';
$string['visibility_edit'] = 'Editovať viditeľnosť';
$string['visibility_form_title'] = 'Editovať viditeľnosť dlaždice {$a}';
$string['visibility_hide'] = 'Skryté zo všetkých';
$string['visibility_label'] = 'Prístup';
$string['visibility_menu_title'] = 'Viditeľnosť';
$string['visibility_menu_title_sr-only'] = 'Editovať viditeľnosť pre dlaždicu {$a}';
$string['visibility_show'] = 'Viditeľné pre všetkých';
