<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'sk', branch 'MOODLE_32_STABLE'
 *
 * @package   cachestore_redis
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Redis';
$string['prefix'] = 'Predvoľba kľúča';
$string['prefix_help'] = 'Táto predpona sa používa pre všetky názvy kľúčov na serveri Redis.
* Ak máte len jednu inštanciu Totara pomocou tohto servera, túto hodnotu môžete ponechať ako predvolenú.
* Z dôvodu obmedzenia dĺžky kľúčov je povolené maximálne 5 znakov.';
$string['prefixinvalid'] = 'Chybná predpona. Môžete použiť iba a-z A-Z 0-9-_.';
$string['server'] = 'Server';
$string['server_help'] = 'Tým sa nastaví názov hostiteľa alebo adresa IP servera Redis, ktorý sa má použiť.';
$string['test_server'] = 'Testovací server';
$string['test_server_desc'] = 'Redis server použitý na testovanie';
