<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'sk', branch 'MOODLE_32_STABLE'
 *
 * @package   enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Dostupné spôsoby zápisu do kurzov';
$string['addinstance'] = 'Pridať metódu';
$string['addinstanceanother'] = 'Pridať metódu a vytvoriť ďalšiu';
$string['ajaxnext25'] = 'Ďalších 25...';
$string['ajaxoneuserfound'] = '1 používateľ nájdený';
$string['ajaxxusersfound'] = '{$a} nájdených používateľov';
$string['assignnotpermitted'] = 'Nemáte oprávnenie alebo nemôžete priradiť v tomto kurze roly.';
$string['bulkuseroperation'] = 'Hromadná operácia s používateľskými účtami';
$string['configenrolplugins'] = 'Vyberte prosím všetky vyžadované zásuvné moduly a usporiadajte ich v príslušnom poradí.';
$string['custominstancename'] = 'Vlastný názov inštancie';
$string['defaultenrol'] = 'Pridať inštanciu do nových kurzov';
$string['defaultenrol_desc'] = 'Je možné nastaviť tento zásuvný modul, aby bol pridaný do všetkých nových kurzov.';
$string['deleteinstanceconfirm'] = 'Naozaj chcete zmazať zásuvný modul zápisu do kurzov "{$a->name}" s počtom prihlásených používateľov:  {$a->users} ?';
$string['deleteinstanceconfirmself'] = 'Skutočne si želáte odstrániť inštanciu "{$a->name}", ktorá vám umožňuje prístup do tohto kurzu? Pokiaľ budete pokračovať, je možné, že nebudete mať do kurzu prístup.';
$string['deleteinstancenousersconfirm'] = 'Chystáte sa odstrániť metódu zápisu "{$a->name}". Skutočne chcete pokračovať?';
$string['disableinstanceconfirmself'] = 'Skutočne si želáte deaktivovať inštanciu "{$a->name}", ktorá vám umožňuje prístup do tohto kurzu? Pokiaľ budete pokračovať, je možné, že nebudete mať do kurzu prístup.';
$string['durationdays'] = '{$a} dní';
$string['editenrolment'] = 'Upraviť zápis';
$string['enrol'] = 'Zapísať do kurzu';
$string['enrolcandidates'] = 'Účastníci nezapísaní do kurzu';
$string['enrolcandidatesmatching'] = 'Zodpovedajúci používatelia, ktorí nie sú zapísaní';
$string['enrolcohort'] = 'Zapísať globálnu skupinu do kurzu';
$string['enrolcohortusers'] = 'Zapísať používateľov do kurzu';
$string['enrollednewusers'] = 'Do kurzu boli úspešne zapísaní používatelia v počte: {$a}';
$string['enrolledusers'] = 'Zapísaní do kurzu';
$string['enrolledusersmatching'] = 'Zodpovedajúci používatelia, ktorí sú zapísaní';
$string['enrolme'] = 'Prihlás ma do tohto kurzu';
$string['enrolmentinstances'] = 'Metódy zápisu do kurzu';
$string['enrolmentnew'] = 'Nový zápis do {$a}';
$string['enrolmentnewuser'] = '{$a->user} sa zapísal do kurzu "{$a->course}"';
$string['enrolmentoptions'] = 'Možnosti zápisu do kurzu';
$string['enrolments'] = 'Zápisy do kurzov';
$string['enrolnotpermitted'] = 'Nemáte oprávnenia zapísať niekoho do kurzu.';
$string['enrolperiod'] = 'Doba, na ktorú sa zapisujete do kurzu';
$string['enroltimecreated'] = 'Zápis vytvorený';
$string['enroltimeend'] = 'Zápis do kurzu končí';
$string['enroltimestart'] = 'Zápis do kurzu začína';
$string['enrolusage'] = 'Inštancie / zápisy';
$string['enrolusers'] = 'Zapísať používateľov do kurzu';
$string['enrolxusers'] = 'Zapísať {$a} používateľov';
$string['errajaxfailedenrol'] = 'Nepodarilo sa zapísať používateľa do kurzu';
$string['errajaxsearch'] = 'Chyba pri vyhľadávaní používateľov';
$string['erroreditenrolment'] = 'Pri editovaní zápisu používateľov sa vyskytla chyba';
$string['errorenrolcohort'] = 'Chyba pri zapisovaní globálnej skupiny do tohto kurzu.';
$string['errorenrolcohortusers'] = 'Chyba pri zapisovaní členov globálnej skupiny v tomto kurze.';
$string['errorthresholdlow'] = 'Prah pre oznámenie musí byť najmenej jeden deň.';
$string['errorwithbulkoperation'] = 'Pri spracovávaní vašej hromadnej zmeny zápisu sa vyskytla chyba';
$string['eventenrolinstancecreated'] = 'Inštancia zápisu vytvorená';
$string['eventenrolinstancedeleted'] = 'Inštancia zápisu odstránená';
$string['eventenrolinstanceupdated'] = 'Inštancia zápisu aktualizovaná';
$string['eventuserenrolmentcreated'] = 'Používateľ zapísaný do kurzu';
$string['eventuserenrolmentdeleted'] = 'Zápis používateľa do kurzu zrušený';
$string['eventuserenrolmentupdated'] = 'Zápis používateľa aktualizovaný';
$string['expirynotify'] = 'Oznámiť pred exspiráciou zápisu';
$string['expirynotifyall'] = 'Zapisujúci a zapísaný používateľ';
$string['expirynotifyenroller'] = 'Iba zapisujúci používateľ';
$string['expirynotify_help'] = 'Toto nastavenie ovplyvňuje, či sú poslané oznámenia o exspirácii zápisu.';
$string['expirynotifyhour'] = 'Hodina, kedy sa pošle oznámenie o exspirácii zápisu';
$string['expirythreshold'] = 'Prah pre oznámenie';
$string['expirythreshold_help'] = 'Ako dlho pred exspiráciou zápisu majú byť používatelia informovaní?';
$string['extremovedaction'] = 'Externá aktivita pre odhlásenie z kurzu';
$string['extremovedaction_help'] = 'Zvoľte akciu, ktorá sa má vykonať, keď zápis používateľa zmizne zo zápisov v externom zdroji. POZNÁMKA: Niektoré používateľove dáta a nastavenia sa z kurzu počas zrušenia jeho zápisu odstránia.';
$string['extremovedkeep'] = 'Držať používateľov zapísaných do kurzu';
$string['extremovedsuspend'] = 'Zakázať zápis do kurzu';
$string['extremovedsuspendnoroles'] = 'Zakázať zápis do kurzu a odstrániť roly';
$string['extremovedunenrol'] = 'Odhlásiť používateľa z kurzu';
$string['finishenrollingusers'] = 'Ukončiť zapisovanie do kurzu';
$string['foundxcohorts'] = 'Našlo sa {$a} skupín';
$string['instanceadded'] = 'Metóda pridaná';
$string['instanceeditselfwarning'] = 'UPOZORNENIE:';
$string['instanceeditselfwarningtext'] = 'Do tohto kurzu ste zapísaný pomocou tejto metódy zápisu, zmeny môžu ovplyvniť váš prístup k tomuto kurzu.';
$string['invalidenrolinstance'] = 'Neplatná inštancia zápisu do kurzu';
$string['invalidrole'] = 'Neplatná rola';
$string['manageenrols'] = 'Spravovať zásuvné moduly zápisu do kurzov';
$string['manageinstance'] = 'Spravovať';
$string['migratetomanual'] = 'Prejsť na manuálne zápisy';
$string['nochange'] = 'Bez zmeny';
$string['noexistingparticipants'] = 'Nie sú žiadni existujúci účastníci kurzu';
$string['nogroup'] = 'Žiadna skupina';
$string['noguestaccess'] = 'Do tohto kurzu sa nemôžu dostať hostia.';
$string['none'] = 'Žiadne';
$string['notenrollable'] = 'Do tohto kurzu sa v súčasnosti nemôžete zapísať.';
$string['notenrolledusers'] = 'Ostatní používatelia';
$string['otheruserdesc'] = 'Nasledovní účastníci kurzu doň nie sú zapísaní, ale majú roly (zdedené, priradené), ktoré s ním súvisia.';
$string['participationactive'] = 'Aktívny';
$string['participationstatus'] = 'Stav';
$string['participationsuspended'] = 'Pozastavený';
$string['periodend'] = 'až do {$a}';
$string['periodnone'] = 'zapísaných {$a}';
$string['periodstart'] = 'od {$a}';
$string['periodstartend'] = 'od {$a->start} do {$a->end}';
$string['proceedtocourse'] = 'Prejsť k obsahu kurzu';
$string['recovergrades'] = 'Obnoviť aj hodnotenia používateľa (ak je to možné)';
$string['rolefromcategory'] = '{$a->role} (zdedená z kategórie kurzov)';
$string['rolefrommetacourse'] = '{$a->role} (zdedená z rodičovského kurzu)';
$string['rolefromsystem'] = '{$a->role} (priradená na úrovni portálu)';
$string['rolefromthiscourse'] = '{$a->role} (priradená v tomto kurze)';
$string['sendfromcoursecontact'] = 'Z kontaktu kurzu';
$string['sendfromkeyholder'] = 'Z držiteľa kľúča';
$string['sendfromnoreply'] = 'Z adresy no-reply';
$string['startdatetoday'] = 'Dnes';
$string['synced'] = 'Synchronizované';
$string['testsettings'] = 'Testovať nastavenia';
$string['testsettingsheading'] = 'Testovať nastavenia zápisu - {$a}';
$string['totalenrolledusers'] = 'Počet zapísaných používateľov: {$a}';
$string['totalotherusers'] = '{$a} ostatných používateľov';
$string['unassignnotpermitted'] = 'V tomto kurze nemáte oprávnene na odoberanie rol.';
$string['unenrol'] = 'Odstrániť z kurzu';
$string['unenrolconfirm'] = 'Naozaj chcete odhlásiť používateľa "{$a->user}" z kurzu "{$a->course}"?';
$string['unenrolme'] = 'Odstrániť ma z kurzu {$a}';
$string['unenrolnotpermitted'] = 'Nemáte oprávnenia odhlásiť niekoho z kurzu.';
$string['unenrolroleusers'] = 'Odstrániť používateľov z kurzu';
$string['uninstallmigrating'] = 'Presúva sa "{$a}" zápisov';
$string['unknowajaxaction'] = 'Bola požadovaná neznáma akcia';
$string['unlimitedduration'] = 'Bez ohraničenia';
$string['usersearch'] = 'Vyhľadať';
$string['withselectedusers'] = 'S označenými používateľmi';
