<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_facetoface', language 'sk', branch 't10-release'
 * @package totara
 * @subpackage enrol_totara_facetoface
 */

$string['additionalinformation'] = 'Informácia o dodatočnej prihláške';
$string['autobookingcompleted'] = 'Vaša rezervácia bola dokončená a boli ste zapísaný do nasledujúceho termínu prezenčného školenia: {$a}';
$string['autosignup'] = 'Automaticky zapísať používateľov do termínov prezenčného školenia.';
$string['autosignup_help'] = 'Ak je nastavené na Áno, potom bude po zapísaní používateľ zapísaný do všetkých termínov prezenčného školenia v kurze. Ak je aktivovaná možnosť viacnásobného zápisu, potom bude používateľ zapísaný do každého termínu, ktorý je k dispozícií alebo na každý poradovník ešte nevyhláseného termínu, v opačnom prípade bude zapísaný do termínu, v ktorom je voľné miesto alebo do poradovníka.';
$string['cannnotupdatemanageremail'] = 'E-mail manažéra nie je možné aktualizovať, nakonfigurujte ho namiesto toho použitím pracovných zaradení.';
$string['cannotenrol'] = 'Zapisovanie je deaktivované alebo nečinné';
$string['cannotenrolalreadyrequested'] = 'Nie je možné sa zapísať do týchto udalostí (požiadavka manažéra už čaká na vybavenie)';
$string['cannotenrolnosessions'] = 'Nedá sa zapísať (v tomto kurze nie sú žiadne termíny prezenčného školenia)';
$string['cohortnonmemberinfo'] = 'Iba členovia skupiny \'{$a}\' môžu použiť zápis do prezenčného školenia.';
$string['cohortonly'] = 'Iba členovia skupiny';
$string['cohortonly_help'] = 'Priamy zápis prezenčného školenia môže byť obmedzený iba na členov konkrétnej skupiny.  POZNÁMKA: Zmena tohto nastavenia nemá žiadny vplyv na už existujúce zápisy.';
$string['customwelcomemessage'] = 'Vlastná uvítacia správa';
$string['customwelcomemessage_help'] = 'Vlastnú uvítaciu správu je možné pridať ako čistý text, alebo ako automatický formát v Moodli, vrátane HTML a multijazyčných tagov.

Správa môže obsahovať nasledujúce zástupné znaky:

* Názov kurzu {$a->coursename}
* Odkaz na stránku s profilom používateľa {$a->profileurl}';
$string['defaultrole'] = 'Štandardné priradenie používateľskej roly';
$string['defaultrole_desc'] = 'Zvoľte používateľskú rolu, ktorá bude používateľom priradená počas používania zápisu prezenčného školenia';
$string['donotsignup'] = 'Neprihlasujte sa';
$string['enroldelete'] = 'Odstrániť zápis';
$string['enroledit'] = 'Editovať zápis';
$string['enrolenddate'] = 'Dátum ukončenia';
$string['enrolenddateerror'] = 'Dátum ukončenia zápisu nemôže byť skorší ako dátum jeho začiatku';
$string['enrolenddate_help'] = 'Ak je táto možnosť aktivovaná, používatelia sa môžu zapisovať len do tohto dátumu';
$string['enrolme'] = 'Zapíšte ma';
$string['enrolperiod'] = 'Doba trvania zápisu';
$string['enrolperiod_desc'] = 'Štandardný časový úsek, počas ktorého je zápis platný. Ak je nastavený na 0, doba trvania zápisu bude štandardne neobmedzená.';
$string['enrolperiod_help'] = 'Časový úsek, počas ktorého je zápis platný, začínajúci od okamihu prihlásenia sa používateľa. Ak je táto možnosť deaktivovaná, doba trvania zápisu bude neobmedzená.';
$string['enrolstartdate'] = 'Dátum začiatku';
$string['enrolstartdate_help'] = 'Ak je táto možnosť aktivovaná, používatelia sa môžu zapisovať len od tohto dátumu';
$string['error:choosession'] = 'Vyberte aspoň jednu udalosť na zápis.';
$string['expiredaction'] = 'Akcia exspirácie zápisu';
$string['expiredaction_help'] = 'Zvoľte, aby sa táto akcia vykonala vtedy, keď zápis používateľa stratí platnosť. UPOZORNENIE: Počas zrušenia zápisu do kurzu  sa z kurzu odstránia aj niektoré používateľské údaje a nastavenia.';
$string['expirymessageenrolledbody'] = 'Vážený/Vážená {$a->user}, toto je oznámenie toho, že Váš zápis do kurzu \'{$a->course}\' vyprší {$a->timeend}. Ak potrebujete pomoc, prosím, kontaktujte {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Notifikácia exspirácie priameho zápisu prezenčného školenia';
$string['expirymessageenrollerbody'] = 'Priamy zápis prezenčnéhoškolenia v kurze  \'{$a->course}\' exspiruje za {$a->threshold} pre nasledujúcich používateľov: {$a->users} Aby ste zápis predĺžili, choďte na {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Notifikácia exspirácie priameho zápisu prezenčného školenia';
$string['longtimenosee'] = 'Zrušenie zápisu je neúčinné po';
$string['longtimenosee_help'] = 'Ak používatelia nevstúpili do kurzu dlhší čas, potom je ich zápis automaticky zrušený. Tento parameter špecifikuje časový limit tohto zrušenia.';
$string['managermissingallsessions'] = 'Priamy zápis nie je pre vás dostupný, pretože nemáte priradenú používateľskú rolu manažéra.';
$string['managermissingsomesessions'] = 'Niektoré udalosti nie sú pre vás dostupné, pretože nemáte priradenú používateľskú rolu manažéra.';
$string['maxenrolled'] = 'Maximálny počet zapísaných používateľov';
$string['maxenrolled_help'] = 'Určuje maximálny počet používateľov, ktorí môžu použiť zápis prezenčného školenia. 0 znamená žiadne obmedzenie';
$string['maxenrolledreached'] = 'Maximálny počet používateľov, ktorí môžu použiť zápis prezenčného školenia, bol už dosiahnutý.';
$string['messageprovider:expiry_notification'] = 'Notifikácie exspirácie priameho zápisu prezenčného školenia';
$string['newenrols'] = 'Povoliť nové zápisy';
$string['newenrols_desc'] = 'Štandardne povoliť používateľom použiť zápis prezenčného školenia do nových kurzov.';
$string['newenrols_help'] = 'Toto nastavenie určuje, či sa používateľ môže zapísať do tohto kurzu.';
$string['pluginname'] = 'Priamy zápis prezenčného školenia';
$string['pluginname_desc'] = 'Doplnok priameho zápisu prezenčného školenia dovoľuje používateľom vybrať si, ktorého kurzu sa chcú zúčastniť. Kurzy môžu byť chránené prihlasovacím kľúčom.';
$string['role'] = 'Štandardne priradená používateľská rola';
$string['selectsession'] = 'Zvoliť udalosť';
$string['selectthissession'] = 'Zvoliť túto udalosť:';
$string['selfapprovalrequired'] = 'Označte, prosím, okienko nižšie na potvrdenie toho, že pre vybranú udalosť je požadované samoschvaľovanie.';
$string['self:config'] = 'Konfigurovať inštancie priameho zápisu prezenčného školenia';
$string['self:manage'] = 'Spravovať zapísaných používateľov';
$string['self:unenrol'] = 'Zrušiť zápis používateľov z kurzu';
$string['self:unenrolself'] = 'Zrušiť vlastný zápis z kurzu';
$string['sendcoursewelcomemessage'] = 'Poslať uvítaciu správu kurzu';
$string['sendcoursewelcomemessage_help'] = 'Ak je táto možnosť aktivovaná, používatelia dostanú uvítaciu správu e-mailom vtedy, keď sa prihlásia do kurzu použitím zápisu prezenčného školenia.';
$string['showhint'] = 'Ukázať tip';
$string['showhint_desc'] = 'Ukáže prvé písmeno hosťovského prístupového kľúča.';
$string['signuppersessionresult'] = '{$a->facetoface}: {$a->message}';
$string['signuptoenrol'] = 'Na zapísanie sa do termínu a kurzu si zvoľte udalosť nižšie a kliknite na "Prihláška". Môže sa vyžadovať schválenie manažérom.';
$string['status'] = 'Aktivovať existujúce zápisy';
$string['status_desc'] = 'Aktivovať metódu zápisu prezenčného školenia v nových kurzoch.';
$string['status_help'] = 'Ak je táto možnosť deaktivovaná, všetky existujúce priame zápisy prezenčného školenia sú pozastavené a noví používatelia sa nemôžu zapisovať.';
$string['task_process_expirations'] = 'Spracovať a oznámiť uplynulé zápisy do seminára';
$string['totara_facetoface:config'] = 'Konfigurovať inštancie priameho zápisu prezenčného školenia';
$string['totara_facetoface:manage'] = 'Spravovať používateľov zapísaných cez priamy zápis prezenčného školenia';
$string['totara_facetoface:unenrol'] = 'Zrušiť zápis do kurzu používateľov zapísaných cez priamy zápis prezenčného školenia';
$string['totara_facetoface:unenrolself'] = 'Zrušiť vlastný zápis do kurzu a do termínov prezenčného školenia';
$string['unenrol'] = 'Zrušiť zápis používateľa';
$string['unenrolselfconfirm'] = 'Skutočne chcete zrušiť svoj zápis do kurzu "{$a}"?';
$string['unenroluser'] = 'Skutočne chcete zrušiť zápis "{$a->user}" do kurzu "{$a->course}"?';
$string['unenrolwhenremoved'] = 'Zrušiť zápis používateľov, keď sú odstránení zo všetkých termínov prezenčného školenia';
$string['welcometocourse'] = 'Vitajte v {$a}';
$string['welcometocoursetext'] = 'Vitajte v {$a->coursename}!

Ak ste tak ešte neurobili, mali by ste editovať svoju profilovú stránku, aby sme sa o vás mohli dozvedieť viac:

 {$a->profileurl}';
$string['withdrawconfifm'] = 'Skutočne si želáte odvolať požiadavku na schválenie prihlásenia na termín prezenčného školenia  v tomto kurze, ktoré má uskutočniť váš manažér?';
$string['withdrawpending'] = 'Odvolať nevybavenú  požiadavku';
