<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mathslib', language 'sk', branch 'MOODLE_32_STABLE'
 *
 * @package   mathslib
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anunexpectederroroccured'] = 'objavila sa neočakávaná chyba';
$string['cannotassigntoconstant'] = 'nedá sa priradiť ku konštante \'{$a}\'';
$string['cannotredefinebuiltinfunction'] = 'nedá sa predefinovať vstavaná funkcia \'{$a}()\'';
$string['divisionbyzero'] = 'delenie nulou';
$string['expectingaclosingbracket'] = 'očakáva sa pravá zátvorka';
$string['illegalcharactergeneral'] = 'nepovolený znak \'{$a}\'';
$string['illegalcharacterunderscore'] = 'nepovolený znak "_"';
$string['implicitmultiplicationnotallowed'] = 'očakáva sa operátor, implicitné násobenie nie je povolené.';
$string['internalerror'] = 'vnútorná chyba';
$string['operatorlacksoperand'] = 'operátoru \'{$a}\' chýba operand';
$string['undefinedvariable'] = 'nedefinovaná premenná \'{$a}\'';
$string['undefinedvariableinfunctiondefinition'] = 'nedefinovaná premenná \'{$a}\' v definícii funkcie';
$string['unexpectedclosingbracket'] = 'neočakávaná pravá zátvorka';
$string['unexpectedcomma'] = 'neočakávaná čiarka';
$string['unexpectedoperator'] = 'neočakávaný operátor \'{$a}\'';
$string['wrongnumberofarguments'] = 'chybný počet argumentov ({$a->given} uvedených, {$a->expected} očakávaných)';
