<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_scorm', language 'sk', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptnum'] = 'SCO - počet pokusov';
$string['attemptstart'] = 'Čas začiatku pokusu';
$string['completed'] = 'Dokončené';
$string['currentorg'] = 'Aktuálna organizácia používateľa';
$string['failed'] = 'Neúspešné';
$string['incomplete'] = 'Nedokončené';
$string['maxscore'] = 'SCO - maximálny počet bodov';
$string['minscore'] = 'SCO - minimálny počet bodov';
$string['notattempted'] = 'Bez pokusu';
$string['passed'] = 'Úspešne absolvovaný';
$string['rawmax'] = 'Maximálny počet bodov';
$string['rawmin'] = 'Minimálny počet bodov';
$string['rawscore'] = 'Počet bodov';
$string['score'] = 'SCO - počet bodov';
$string['scormtitle'] = 'SCORM - názov';
$string['sourcetitle'] = 'SCORM';
$string['status'] = 'SCO - stav';
$string['statusmodified'] = 'SCO - stav upravený';
$string['thedate'] = 'Dátum pokusu';
$string['theuser'] = 'Používateľ';
$string['time'] = 'SCO - čas zahájenia';
$string['title'] = 'SCO - názov';
$string['totaltime'] = 'SCO - celkový čas';
$string['type_sco'] = 'SCO';
$string['type_scorm'] = 'SCORM';
