<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_assignmentupgrade', language 'sk', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_assignmentupgrade
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areyousure'] = 'Ste si istý?';
$string['areyousuremessage'] = 'Ste si istý, že chcete aktualizovať úlohu "{$a->name}"?';
$string['assignmentid'] = 'ID úlohy';
$string['assignmentnotfound'] = 'Úlohu nebolo možné nájsť (ID={$a})';
$string['assignmentsperpage'] = 'Úloh na stránku';
$string['assignmenttype'] = 'Typ úlohy';
$string['backtoindex'] = 'Späť na index';
$string['batchoperations'] = 'Dávkové operácie';
$string['batchupgrade'] = 'Aktualizovať viac úloh';
$string['confirmbatchupgrade'] = 'Potvrdiť dávkovú aktualizáciu úloh';
$string['conversioncomplete'] = 'Zadanie bolo skonvertované';
$string['conversionfailed'] = 'Konverzia úloh nebola úspešná. Protokol z aktualizácie je: <br />{$a}';
$string['listnotupgraded'] = 'Vypísať úlohy, ktoré neboli aktualizované';
$string['listnotupgraded_desc'] = 'Odtiaľto môžete aktualizovať jednotlivé úlohy';
$string['noassignmentsselected'] = 'Žiadne úlohy neboli vybrané';
$string['noassignmentstoupgrade'] = 'Neexistujú žiadne úlohy požadujúce aktualizáciu';
$string['notupgradedintro'] = 'Táto stránka vymenúva úlohy vytvorené v staršej verzii Totary, ktoré neboli aktualizované na nový modul úloh v Totara 2.2. Nie všetky úlohy je možné aktualizovať - ak boli vytvorené s vlastným používateľským podtypom úloh, potom bude musieť byť najprv aktualizovaný na nový formát doplnku tento podtyp a až potom sa dokončí aktualizácia.';
$string['notupgradedtitle'] = 'Úlohy neboli aktualizované';
$string['pluginname'] = 'Pomocník aktualizácie úloh';
$string['select'] = 'Zvoliť';
$string['submissions'] = 'Odovzdané úlohy';
$string['supported'] = 'Aktualizovať';
$string['unknown'] = 'Neznámy';
$string['updatetable'] = 'Aktualizovať tabuľku';
$string['upgradable'] = 'Aktualizovateľný';
$string['upgradeall'] = 'Aktualizovať všetky úlohy';
$string['upgradeallconfirm'] = 'Aktualizovať všetky úlohy?';
$string['upgradeassignmentfailed'] = 'Výsledok: Aktualizácia nebola úspešná. Protokol z aktualizácie je: <br/><div class="tool_assignmentupgrade_upgradelog">{$a->log}</div>';
$string['upgradeassignmentsuccess'] = 'Výsledok: Aktualizácia bola úspešná';
$string['upgradeassignmentsummary'] = 'Aktualizovať úlohu: {$a->name} (Kurz: {$a->shortname})';
$string['upgradeprogress'] = 'Aktualizovať úlohu {$a->current} z {$a->total}';
$string['upgradeselected'] = 'Aktualizovať zvolené úlohy';
$string['upgradeselectedcount'] = 'Aktualizovať {$a} zvolených úloh?';
$string['upgradesingle'] = 'Aktualizovať jednu úlohu';
$string['viewcourse'] = 'Zobraziť kurzy so skonvertovanými zadaniami';
