<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'sk', branch 't10-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'Akcia';
$string['address'] = 'Adresa';
$string['allowduplicatedemails'] = 'Povoliť duplicitné e-maily';
$string['allowduplicatedemailsdesc'] = 'Ak je nastavené "Áno" , sú zo zdroja povolené duplicitné e-mailové adresy. Ak je nastavené "Nie" , sú povolené len jedinečné e-mailové adresy.';
$string['allowedactions'] = 'Povolené akcie HR importu';
$string['alternatename'] = 'Alternatívny názov';
$string['appraiseridnumber'] = 'Posudzovateľ';
$string['appraiserxnotexist'] = 'Posudzovateľ {$a->appraiseridnumber} neexistuje. Vynechaný používateľ {$a->idnumber}';
$string['appraiserxnotexistjobassignment'] = 'Používateľ "{$a->appraiseridnumber}" neexistuje a bol nastavený ako hodnotiteľ. Vynechané priradenie pracovného zaradenia "{$a->idnumber}" pre používateľa "{$a->useridnumber}".';
$string['auth'] = 'Autentifikácia';
$string['cannotconnectdbsettings'] = 'Nedá sa spojiť s databázou. Prosím, skontrolujte nastavenia';
$string['cannotcreatedirx'] = 'nedá sa vytvoriť adresár: {$a}';
$string['cannotcreateuserassignments'] = 'nedá sa vytvoriť priradenie používateľa (používateľ: {$a})';
$string['cannotcreateuserx'] = 'nedá sa vytvoriť používateľ {$a}';
$string['cannotcreatex'] = 'nedá sa vytvoriť {$a}';
$string['cannotdeleteuseradmin'] = 'Účty miestnych administrátorov nie je možné odstrániť: {$a}';
$string['cannotdeleteuserguest'] = 'Hosťovský používateľský účet nie je možné odstrániť: {$a}';
$string['cannotdeleteuserx'] = 'nedá sa odstrániť používateľ {$a}';
$string['cannotdeletex'] = 'nedá sa odstrániť {$a} (možno bol už odstránený)';
$string['cannotimportjobassignments'] = 'Nie je možné vytvoriť pracovné zaradenie (používateľ: {$a})';
$string['cannotopenx'] = 'nedá sa otvoriť {$a}';
$string['cannotreadx'] = 'nedá sa prečítať {$a}';
$string['cannotreviveuserx'] = 'nedá sa obnoviť používateľ {$a}';
$string['cannotsetuserpassword'] = 'nedá sa nastaviť používateľské heslo (user:{$a})';
$string['cannotsetuserpasswordnoauthsupport'] = 'nedá sa nastaviť používateľské heslo (user:{$a}), plugin autentifikácie nepodporuje zmeny hesla';
$string['cannotsyncitemparent'] = 'nedá sa importovať rodičovský súbor položky {$a}';
$string['cannotupdatedeleteduserx'] = 'nedá sa zrušiť odstránenie používateľa {$a}';
$string['cannotupdateuserx'] = 'nedá sa aktualizovať používateľ {$a}';
$string['cannotupdatex'] = 'nedá sa aktualizovať {$a}';
$string['checkconfig'] = 'Tieto nastavenia menia očakávanú <a href=\'{$a}\'>konfiguráciu zdroja</a>. Mali by ste skontrolovať, či sa formát vašich dát  formát zhoduje s novou konfiguráciou zdroja';
$string['checkuserconfig'] = 'Tieto nastavenia menia očakávanú <a href=\'{$a}\'>konfiguráciu zdroja</a>. Mali by ste skontrolovať, či sa formát vašich dát  formát zhoduje s novou konfiguráciou zdroja';
$string['circularreferror'] = 'cyklická referenčná chyba medzi položkami {$a->naughtynodes}';
$string['city'] = 'Mesto';
$string['colon'] = 'Dvojbodka (:)';
$string['comma'] = 'Čiarka (,)';
$string['configuresource'] = 'Nakonfigurovať zdroj';
$string['couldnotcreateclonetable'] = 'nedala sa vytvoriť tabuľka klonov, akcia sa prerušuje ...';
$string['couldnotgetsourcetable'] = 'nedala sa získať tabuľka zdrojov,  akcia sa prerušuje ...';
$string['couldnotimportallrecords'] = 'nedali sa importovať všetky záznamy';
$string['couldnotmakedirsforx'] = 'nedali sa vytvoriť potrebné adresáre pre {$a}';
$string['country'] = 'Štát';
$string['country_help'] = 'Toto by sa malo formátovať v rámci CSV súboru ako dvojznakový kód štátu. Napríklad \'Nový Zéland\' by mal byť \'NZ\'<br />
Podrobnosti nájdete na <a href="http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2">http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2</a>';
$string['create'] = 'Vytvoriť';
$string['createdjobassignmentx'] = 'Vytvorené pracovné zaradenie {$a->idnumber} pre používateľa {$a->useridnumber}.';
$string['createduserx'] = 'vytvorený používateľ {$a}';
$string['createdx'] = 'vytvorený {$a}';
$string['csvemptysettingdeleteinfo'] = 'Použitie prázdnych polí vo vašom CSV súbore odstráni hodnoty poľa na vašom portáli.';
$string['csvemptysettingkeepinfo'] = 'Použitie prázdnych polí vo vašom CSV súbore ponechá aktuálnu hodnotu poľa na vašom portáli.';
$string['csvencoding'] = 'Kódovanie CSV súboru';
$string['csvimportfilestructinfo'] = 'Aktuálna konfigurácia si vyžaduje CSV súbor s nasledujúcou štruktúrou:<br><pre>{$a}<br>...<br>...<br>...</pre>';
$string['csvnotvalidinvalidchars'] = 'CSV súbor nie je platný. Obsahuje neplatné znaky ("{$a->invalidchars}"). Polia v CSV súbore musia byť oddelené vybraným oddeľovačom ("{$a->delimiter}").';
$string['csvnotvalidmissingfieldx'] = 'CSV súbor nie je platný, chýba pole "{$a}"';
$string['csvnotvalidmissingfieldxmappingx'] = 'CSV súbor nie je platný, chýba pole "{$a->mapping}" (mapovanie pre "{$a->field}")';
$string['customfieldnotexist'] = 'vlastné pole {$a->shortname} neexistuje (typ:{$a->typeidnumber})';
$string['customfields'] = 'Vlastné polia';
$string['customfieldsnotype'] = 'vlastné polia sú špecifikované, ale žiadne typu {$a}';
$string['databaseconnectfail'] = 'Nepodarilo sa spojiť s databázou';
$string['databaseemptynullinfo'] = 'Použitie prázdnych reťazcov vo vašej externej databáze odstráni hodnoty poľa na vašom portáli. Nulové hodnoty vo vašej externej databáze ponechá aktuálnu hodnotu poľa na vašom portáli.';
$string['datetime'] = 'Dátum/Čas';
$string['dbconnectiondetails'] = 'Prosím, vložte podrobnosti spojenia s databázou.';
$string['dbdateformat'] = 'Formát dátumu';
$string['dbdateformat_help'] = 'Používa sa na špecifikáciu formátu dátumu pre stĺpce tabuľky databázy, ktoré obsahujú dátumy.';
$string['dbhost'] = 'Názov hostiteľa databázy';
$string['dbmissingcolumnx'] = 'Tabuľka vzdialenej databázy neobsahuje pole "{$a}"';
$string['dbmissingtablex'] = 'Tabuľka vzdialenej databázy "{$a}" neexistuje';
$string['dbname'] = 'Názov databázy';
$string['dbpass'] = 'Heslo databázy';
$string['dbport'] = 'Databázový port';
$string['dbtable'] = 'Tabuľka databázy';
$string['dbtestconnectfail'] = 'Nepodarilo sa spojiť s databázou';
$string['dbtestconnection'] = 'Testovať spojenie databázy';
$string['dbtestconnectsuccess'] = 'Úspešne pripojené do databázy';
$string['dbtype'] = 'Typ databázy';
$string['dbuser'] = 'Používateľ databázy';
$string['defaultemailaddress'] = 'Štandardná e-mailová adresa';
$string['delete'] = 'Odstrániť';
$string['deleteallsynclog'] = 'Vyčistiť všetky záznamy';
$string['deleteallsynclogcheck'] = 'Ste si absolútne istý, že chcete odstrániť všetky záznamy o protokoloch HR importu?';
$string['deleted'] = 'Odstránený';
$string['deletedjobassignmentx'] = 'Ostrániť pracovné zaradenie "{$a->idnumber}" pre používateľa "{$a->useridnumber}".';
$string['deletednotforjobassign'] = '<strong>UPOZORNENIE:</strong> Pole "{$a}" sa používa na odstránenie používateľov. Nenastavujte jeho hodnotu na 1, ak máte v úmysle iba odstrániť pracovné zaradenie.';
$string['deleteduserx'] = 'odstránený používateľ {$a}';
$string['deletedx'] = 'odstránený {$a}';
$string['deletefieldmissingnotallrecords'] = 'Pole odstránenia chýba, toto je povinné pole, ak súbor neobsahuje všetky záznamy.';
$string['deletepartialsynclog'] = 'Vyčistiť všetko okrem posledných záznamov';
$string['deletepartialsynclogcheck'] = 'Ste si absolútne istý, že chcete odstrániť všetky záznamy o protokoloch HR importu okrem tých z najnovšieho spustenia?';
$string['delimiter'] = 'Oddeľovač';
$string['department'] = 'Oddelenie';
$string['description'] = 'Popis';
$string['displayname:jobassignment'] = 'Pracovné zaradenie';
$string['displayname:org'] = 'Organizácia';
$string['displayname:pos'] = 'Pozícia';
$string['displayname:totara_sync_source_jobassignment_csv'] = 'CSV';
$string['displayname:totara_sync_source_jobassignment_database'] = 'Externá databáza';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = 'Externá databáza';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = 'Externá databáza';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = 'Externá databáza';
$string['displayname:user'] = 'Používateľ';
$string['duplicateentriesjobassignment'] = 'Zistili sa viaceré záznamy pre priradenie pracovného zaradenia "{$a->idnumber}" používateľovi "{$a->useridnumber}". Z tohto dôvodu neboli uskutočnené žiadne aktualizácie v priradení pracovného zaradenia.';
$string['duplicateidnumberx'] = 'Duplicitné ID číslo {$a}';
$string['duplicateusernamexdb'] = 'Používateľské meno {$a->username} je už zaregistrované. Vynechaný používateľ {$a->idnumber}';
$string['duplicateusersemailxdb'] = 'E-mail {$a->email} je už registrovaný. Vynechaný používateľ {$a->idnumber}';
$string['duplicateuserswithemailx'] = 'Duplicitní používatelia s e-mailom {$a->email}. Vynechaný používateľ {$a->idnumber}';
$string['duplicateuserswithidnumberx'] = 'Duplicitní používatelia s ID číslom {$a->idnumber}. Vynechaný používateľ {$a->idnumber}';
$string['duplicateuserswithusernamex'] = 'Duplicitní používatelia s používateľským menom {$a->username}. Vynechaný používateľ {$a->idnumber}';
$string['element'] = 'Prvok';
$string['elementdisabled'] = 'Prvok deaktivovaný';
$string['elementenabled'] = 'Prvok aktivovaný';
$string['elementnotfound'] = 'Prvok sa nenašiel';
$string['elements'] = 'Prvky';
$string['elementxnotfound'] = 'Prvok {$a} sa nenašiel';
$string['email'] = 'E-mail';
$string['emailsettingsdesc'] = 'Ak sú povolené duplicitné e-mailové adresy, môžete nastaviť štandardnú e-mailovú adresu, ktorá sa použije pri vytváraní/aktualizácií používateľa s chýbajúcou alebo neplatnou e-mailovou adresou. Ak nie sú duplicity povolené, každý používateľ musí mať jedinečnú e-mailovú adresu, ak nechce byť vynechaný.';
$string['emailstop'] = 'Vypnúť e-mail';
$string['emptyfieldsbehaviourhierarchy'] = 'Správanie sa prázdneho reťazca v CSV súbore';
$string['emptyfieldsbehaviourhierarchy_help'] = 'Keď je nastavené na "Prázdne reťazce sú ignorované", výsledkom prázdnych reťazcov vo vašom CSV súbore bude, že aktuálne hodnoty budú ponechané.

Keď je nastavené na "Prázdne reťazce odstránia existujúce dáta", výsledkom prázdnych reťazcov vo vašom CSV súbore je, že aktuálne hodnoty budú odstránené.';
$string['emptyfieldsbehaviouruser'] = 'Správanie sa prázdneho reťazca v CSV súbore';
$string['emptyfieldsbehaviouruser_help'] = 'Keď je nastavené na "Prázdne reťazce sú ignorované", výsledkom prázdnych reťazcov vo vašom CSV súbore bude, že aktuálne hodnoty budú ponechané.

Keď je nastavené na "Prázdne reťazce odstránia existujúce dáta", výsledkom prázdnych reťazcov vo vašom CSV súbore je, že aktuálne hodnoty budú odstránené.

POZNÁMKA: Niektoré polia sú povinné a niektoré polia využívajú štandardnú (predvolenú) hodnotu. Ak je zvolené "Prázdne reťazce odstránia existujúce dáta" a pokúsite sa odstrániť aktuálnu hodnotu pre povinné pole, používateľ v CSV súbore bude vynechaný, pretože hodnota musí byť poskytnutá.

Ak je zvolené "Prázdne reťazce odstránia existujúce dáta" a vy odstránite aktuálnu hodnotu poľa, ktoré využíva štandardnú hodnotu, potom bude ako aktuálna hodnota využívaná štandardná hodnota.';
$string['emptyfieldskeepdata'] = 'Prázdne reťazce sú ignorované';
$string['emptyfieldsremovedata'] = 'Prázdne reťazce odstránia existujúce dáta';
$string['emptymanagerjobassignmentidnumber'] = 'Chýbajúce ID číslo pracovného zaradenia manažéra pre priraďovaného manažéra {$a->manageridnumber}. Z tohto dôvodu bolo vynechané priradenie pracovného zaradenia "{$a->idnumber}" pre používateľa "{$a->useridnumber}".';
$string['emptyvalueemailx'] = 'Pole s e-mailovou adresou nemôže byť prázdne (duplicity nie sú povolené). Vynechaný používateľ {$a->idnumber}';
$string['emptyvaluefirstnamex'] = 'Pole s krstným menom nemôže byť prázdne. Vynechaný používateľ {$a->idnumber}';
$string['emptyvalueidnumberx'] = 'Pole s ID číslom nemôže byť prázdne. Vynechaný používateľ {$a->idnumber}';
$string['emptyvaluelastnamex'] = 'Pole s priezviskom nemôže byť prázdne. Vynechaný používateľ {$a->idnumber}';
$string['emptyvaluepasswordx'] = 'Pole s heslom nemôže byť prázdne. Vynechaný používateľ {$a->idnumber}';
$string['emptyvalueusernamex'] = 'Pole s používateľským menom nemôže byť prázdne. Vynechaný používateľ {$a->idnumber}';
$string['enablescheduledsync'] = 'Aktivovať plánovaný HR import';
$string['enddate'] = 'Dátum ukončenia';
$string['error'] = 'Chyba';
$string['error:deletesynclogpermission'] = 'Nemáte povolené odstraňovať záznamy protokolov HR importu!';
$string['error:linkjobassignmentmismatch'] = '<strong>UPOZORNENIE:</strong> Import je nastavený na naimportovanie prvého pracovného zaradenia, ale predchádzajúci import bol nastavený na import pracovného zaradenia na základe ID čísla. Táto skutočnosť môže znamenať problém s konfiguráciou HR importu. Prosím, kontaktujte administrátora Totara.';
$string['errorplural'] = 'Chyby';
$string['eventsynccompleted'] = 'HR import bol dokončený';
$string['fieldcountmismatch'] = 'Vynechaný riadok{$a->rownum} v CSV súbore - {$a->fieldcount} polí bolo nájdených, ale {$a->headercount} polí bolo očakávaných. Prosím, uistite sa, že sú polia oddelené vybraným oddeľovačom ("{$a->delimiter}").';
$string['fieldduplicated'] = 'Hodnota \'{$a->value}\' pre {$a->fieldname} je duplikát existujúcich dát a musí byť unikátna. Vynechaný používateľ {$a->idnumber}';
$string['fieldduplicateddate'] = 'Dátum {$a->date} ({$a->timestamp}) pre {$a->fieldname} je duplikát existujúcich údajov a musí byť jedinečný. Vynechaný používateľ {$a->idnumber}';
$string['fieldmappings'] = 'Mapovania poľa';
$string['fieldmustbeunique'] = 'Hodnota \'{$a->value}\' pre {$a->fieldname} je duplikovaná v nahratých dátach a musí byť jedinečná. Vynechaný používateľ {$a->idnumber}';
$string['fieldrequired'] = '{$a->fieldname} je povinné pole a musí mať hodnotu. Prosím, skontrolujte používateľa {$a->idnumber}';
$string['fileaccess'] = 'Prístup k súboru';
$string['fileaccess_directory'] = 'Kontrola adresára';
$string['fileaccess_help'] = '**Adresár**: Táto možnosť vám dovolí špecifikovať adresár na serveri, ktorý sa skontroluje na prítomnosť súborov HR importu automaticky

**Nahrať**: Táto možnosť od vás požaduje nahrať súbory cez stránku \'Nahrať súbory HR importu\' v zdrojoch v administrácii portálu';
$string['fileaccess_upload'] = 'Nahrať súbory';
$string['filedetails'] = 'Podrobnosti súboru';
$string['files'] = 'Súbory';
$string['filesdir'] = 'Adresár súborov';
$string['firstname'] = 'Krstné meno';
$string['firstnamephonetic'] = 'Krstné meno foneticky';
$string['forcepwchange'] = 'Povinne vyžadovať zmenu hesla u nových používateľov';
$string['forcepwchangedesc'] = 'Ak je nastavené "Áno", noví požívatelia majú svoje heslo nastavené, ale povinne sa od nich vyžaduje si ho zmeniť pri prvom prihlásení sa. <br /><strong>Upozornenie:</strong> Používatelia s generovaným heslom budú aj napriek tomuto nastaveniu požiadaný o zmenu hesla.';
$string['frameworkxnotexist'] = 'rámec {$a} neexistuje';
$string['frameworkxnotfound'] = 'rámec {$a} sa nenašiel...';
$string['fullname'] = 'Celé meno';
$string['generalsettings'] = 'Všeobecné nastavenia';
$string['id'] = 'ID';
$string['ignoreexistingpass'] = 'Iba importovať heslá nových používateľov';
$string['ignoreexistingpassdesc'] = 'Ak je nastavené "Áno" , heslá sa aktualizujú iba u nových používateľov. Ak je nastavené "Nie" , aktualizujú sa všetky používateľské heslá';
$string['importfields'] = 'Polia na importovanie';
$string['info'] = 'Informácie';
$string['institution'] = 'Inštitúcia';
$string['invalidauthforuserx'] = 'neplatný plugin autentifikácie {$a}';
$string['invalidauthxforuserx'] = 'Neplatný modul autentifikácie {$a->auth} pre používateľa {$a->idnumber}';
$string['invalidcaseusernamex'] = 'Používateľ {$a->idnumber} má používateľské meno "{$a->username}", ktoré obsahuje zmiešané znaky. Bude importované s používateľským menom prevedeným na malé písmená. Aktualizujte podľa toho svoje zdrojové údaje.';
$string['invalidcountrycode'] = 'Neplatný kód krajiny {$a->country} pre používateľa {$a->idnumber}';
$string['invaliddateformatforfield'] = 'Neplatný formát dátumu pre pole {$a}';
$string['invaliddateformatforfieldforuser'] = 'Neplatný formát dátumu pre pole {$a->field} pre používateľa {$a->user}';
$string['invaliddateformatjobassignment'] = 'Neplatný formát dátumu pre pole {$a->field} pre priradenie pracovnej pozície s ID číslom {$a->idnumber} pre používateľa {$a->useridnumber}. Hodnoty pre toto pole sa nebudú pridávať / aktualizovať.';
$string['invalidemailaddress'] = 'Neplatná e-mailová adresa \'{$a}\'';
$string['invalidemailx'] = 'Neplatná e-mailová adresa. Vynechaný používateľ {$a->idnumber}';
$string['invalidlangx'] = 'Neplatný jazyk určený pre používateľa {$a->idnumber}';
$string['invalidusernamex'] = 'Používateľ {$a->idnumber} má používateľské meno "{$a->username}", ktoré obsahuje neplatné znaky. Nebude preto importovaný. Aktualizujte svoje zdrojové údaje.';
$string['jobassignmentenddate'] = 'Dátum ukončenia pracovného zaradenia';
$string['jobassignmentfullname'] = 'Úplný názov pracovného zaradenia';
$string['jobassignmentidnumber'] = 'Pracovné zaradenie';
$string['jobassignmentidnumberemptyx'] = 'ID číslo pracovného zaradenia nemôže byť prázdne. Vynechané pracovné zaradenie pre používateľa {$a->idnumber}';
$string['jobassignmentidnumberrequired'] = 'ID číslo pracovného zaradenia musí byť zahrnuté pri poskytovaní iných polí pracovného zaradenia';
$string['jobassignmentstartdate'] = 'Dátum začiatku pracovného zaradenia';
$string['jobassignmentstartdateafterenddate'] = 'Dátum začiatku pracovného zaradenia nesmie byť neskôr ako dátum ukončenia pre používateľa {$a->idnumber}';
$string['jobassignmentsyncdisabled'] = 'Vynechané priradenie pracovného zaradenia "{$a->idnumber}" pre používateľa "{$a->useridnumber}", pretože je zakázané priradenie pracovného zaradenia HR importu pre danú úlohu.';
$string['keep'] = 'Zachovať';
$string['lang'] = 'Jazyk';
$string['lastname'] = 'Priezvisko';
$string['lastnamephonetic'] = 'Priezvisko foneticky';
$string['lengthlimitexceeded'] = 'hodnota "{$a->value}" je príliš dlhá pre pole "{$a->field}" . Nemôže byť dlhšia ako {$a->length} znakov. Vynechaný {$a->source} {$a->idnumber}';
$string['linkjobassignmentidnumber'] = 'Prepojiť pracovné zaradenie';
$string['linkjobassignmentidnumberdesc'] = 'Ak sú dáta pracovného zaradenia poskytované v importe, bude prepojené s existujúcimi pracovnými zaradeniami, ktoré využívajú túto metódu. Ak je prepojené prvé pracovné zaradenie používateľa, v importe môže byť poskytnuté iba jedno pracovné zaradenie na každého používateľa. <br>
<br>
POZNÁMKA: Od momentu, keď sa import vykoná cez nastavenie \'využitím ID čísla pracovného zaradenia používateľa\', toto nastavenie sa stane trvalým a nastavenie bude z tohto formulára odstránené. Uistite sa, aby ste importovali ID čísla pracovného zaradenia prepojením s \'prvým pracovným zaradením používateľa\' predtým, ako túto možnosť zmeníte.';
$string['linkjobassignmentidnumberfalse'] = 's prvým pracovným zaradením používateľa';
$string['linkjobassignmentidnumbertrue'] = 'využitím ID čísla pracovného zaradenia používateľa';
$string['logtype'] = 'Typ protokolu';
$string['manageelements'] = 'Spravovať prvky';
$string['managementloop'] = 'Vynechané priradenie pracovného zaradenia "{$a->idnumber}ô pre používateľa "{$a->useridnumber}", pretože jeho vytvorenie by viedlo k zacykleniu v štruktúre manažérov.';
$string['manager'] = 'Manažér';
$string['managerassigncanthavejaid'] = 'ID číslo pracovného zaradenia manažéra môže byť poskytnuté iba vtedy, ak je prepojené cez ID číslo (neplatná konfigurácia)';
$string['managerassignmanagerxnotexist'] = 'ID číslo pracovného zaradenia manažéra {$a->manageridnumber} neexistuje. Vynechané priradenie manažéra pre používateľa {$a->idnumber}';
$string['managerassignmissingjobx'] = 'Pracovné zaradenie používateľa už musí existovať v databáze, alebo musí byť v importe. Vynechané priradenie manažéra pre používateľa {$a->idnumber}';
$string['managerassignmissingmanagerjobx'] = 'Pracovné zaradenie manažéra už musí existovať v databáze, alebo musí byť v importe. Vynechané priradenie manažéra pre používateľa {$a->idnumber}';
$string['managerassignwoidnumberx'] = 'Keď je poskytnuté pracovné zaradenie manažéra, vyžaduje sa ID číslo manažéra. Vynechaný používateľ {$a->idnumber}';
$string['managerassignwojaidx'] = 'ID číslo pracovného zaradenia manažéra je povinné, keď je poskytované pracovné zaradenie manažéra. Vynechané priradenie manažéra pre používateľa {$a->idnumber}';
$string['manageridnumber'] = 'Manažér';
$string['managerjaxnotexistjobassignment'] = 'Priradenie pracovného zaradenia "{$a->managerjobassignmentidnumber}" pre manažéra "{$a->manageridnumber}" neexistuje. Vynechané priradenie pracovného zaradenia "{$a->idnumber}" pre používateľa "{$a->useridnumber}".';
$string['managerjobassignmentidnumber'] = 'Pracovné zaradenie manažéra';
$string['managerxhasnojobassignment'] = 'Používateľ {$a->manageridnumber} nemá priradené pracovné zaradenie a bol nastavený na priradenie ako manažér. Vynechané priradenie pracovného zaradenia "{$a->idnumber}" pre používateľa "{$a->useridnumber}".';
$string['managerxnotexist'] = 'Manažér {$a->manageridnumber} neexistuje. Vynechaný používateľ {$a->idnumber}';
$string['managerxnotexistjobassignment'] = 'Používateľ {$a->manageridnumber} nebol nájdený v systéme a bol nastavený na priradenie ako manažér. Vynechané priradenie pracovného zaradenia "{$a->idnumber}" pre používateľa "{$a->useridnumber}".';
$string['managesyncelements'] = 'Spravovať prvky HR importu';
$string['middlename'] = 'Stredné meno';
$string['missingrequiredfieldjobassignment'] = 'Pri niektorých záznamoch chýba idnumber a / alebo useridnumber. Tieto záznamy boli preskočené.';
$string['multiplejobassignmentsdisabledmanagerx'] = 'Snažili sme sa vytvoriť pracovné zaradenie manažéra, ale nastavenie portálu viacnásobných pracovných zaradení je de-aktivované a manažér už má iné pracovné zaradenie. Vynechané pracovné zaradenie pre používateľa {$a->idnumber}';
$string['multiplejobassignmentsdisabledx'] = 'Snažili sme sa vytvoriť pracovné zaradenie, ale nastavenie portálu viacnásobných pracovných zaradení je de-aktivované a pracovné zaradenie už existuje.  Vynechané pracovné zaradenie pre používateľa {$a->idnumber}';
$string['multiplejobsdisablednocreate'] = 'Pokúsil ste sa vytvoriť priradenie pracovných zaradení, ale priradenie  viacerých pracovných zaradení je vypnuté a priradenie pracovného zaradenia už existuje. Vynechané priradenie pracovného zaradenia "{$a->idnumber}" pre používateľa "{$a->useridnumber}".';
$string['nameandloc'] = 'Názov a umiestnenie';
$string['nochangesskippingsync'] = 'žiadne zmeny, import sa preskakuje';
$string['nocsvfilepath'] = 'žiadna cesta CSV súboru nie je špecifikovaná';
$string['noenabledelements'] = 'Žiadne aktivované prvky';
$string['nofilesdir'] = 'Nebol konfigurovaný žiadny adresár súborov HR importu';
$string['nofiletosync'] = 'Žiadny súbor na importovanie (cesta k súboru: {$a})';
$string['nofileuploaded'] = 'Nebol nahraný žiadny súbor pre {$a} import';
$string['nosourceconfig'] = 'Žiadna konfigurácia zdroja pre \'{$a}\'';
$string['nosourceconfigured'] = 'Žiadny zdroj nebol nakonfigurovaný. Prosím, nastavte konfiguráciu <a href=\'{$a}\'>tu</a>';
$string['nosourceenabled'] = 'Žiadny zdroj pre tento prvok nebol aktivovaný';
$string['nosources'] = 'Žiadne zdroje';
$string['nosynctablemethodforsourcex'] = 'Zdroj {$a} nemá žiadnu metódu get_sync_table. Túto chybu musí  odstrániť programátor.';
$string['notadirerror'] = 'Adresár \'{$a}\' neexistuje alebo nie je dostupný';
$string['note:syncfilepending'] = 'POZNÁMKA:  Nevybavený súbor HR importu existuje. Nahraním iného súboru sa tento súbor prepíše.';
$string['notifications'] = 'Notifikácie';
$string['notifymailto'] = 'E-mailové notifikácie (komu)';
$string['notifymailto_help'] = 'Čiarkami oddelený zoznam e-mailových adries, na ktoré by mali byť posielané notifikácie.';
$string['notifymessage'] = 'Čas serveru: {$a->time}, Prvok: {$a->element}, Akcia: {$a->action}, {$a->logtype}: {$a->info}';
$string['notifymessagestart'] = '{$a->count} nové správy protokolu HR importu ({$a->logtypes}) od {$a->since}. Nižšie si prezrite najnovšie správy:';
$string['notifysubject'] = '{$a} :: Notifikácia HR importu';
$string['notifytypes'] = 'Poslať notifikácie pre';
$string['optionxnotexist'] = 'Možnosť \'{$a->option}\' neexistuje pre pole {$a->fieldname}. Prosím, skontrolujte používateľské {$a->idnumber}';
$string['orgidnumber'] = 'Organizácia';
$string['orgxnotexist'] = 'Organizácia {$a->orgidnumber} neexistuje. Vynechaný používateľ {$a->idnumber}';
$string['orgxnotexistjobassignment'] = 'Organizačná jednotka {$a->orgidnumber} neexistuje. Vynechané priradenie pracovného zaradenia "{$a->idnumber}" pre používateľa "{$a->useridnumber}".';
$string['parentidnumber'] = 'Rodičovský súbor';
$string['parentxnotexistinfile'] = 'rodičovský súbor {$a} v súbore HR importu neexistuje';
$string['parentxnotfound'] = 'rodičovský súbor {$a} sa nenašiel...';
$string['password'] = 'Heslo';
$string['pathformerror'] = 'Cesta nebola nájdená';
$string['phone1'] = 'Telefón 1';
$string['phone2'] = 'Telefón 2';
$string['pipe'] = 'Zvislá čiara (|)';
$string['pluginname'] = 'HR import';
$string['posenddate'] = 'Dátum ukončenia pozície';
$string['posidnumber'] = 'Pozícia';
$string['posstartdate'] = 'Dátum začiatku pozície';
$string['posstartdateafterenddate'] = 'Dátum začiatku pozície nesmie byť pre používateľa  {$a->idnumber} neskôr, ako je dátum jej ukončenia';
$string['postitle'] = 'Názov pozície';
$string['posxnotexist'] = 'Pozícia {$a->posidnumber} neexistuje. Vynechaný používateľ {$a->idnumber}';
$string['posxnotexistjobassignment'] = 'Pracovná pozícia {$a->posidnumber} neexistuje. Vynechané priradenie pracovného zaradenia "{$a->idnumber}" pre používateľa "{$a->useridnumber}".';
$string['previouslylinkedmismatch'] = '<strong>UPOZORNENIE:</strong> Nastavenie importu je nastavené na aktualizáciu ID priradenia pracovného zaradenia, ale predošlý import bol ukončený, tak že toto nastavenie bolo vypnuté. Znamená to problém s konfiguráciou vášho HR Importu, obráťte sa na správcu systému Totara.';
$string['readonlyerror'] = 'Adresár \'{$a}\' je len na čítanie';
$string['removeitems'] = 'Odstrániť položky';
$string['removeitemsdesc'] = 'Špecifikujte, čo sa má urobiť s internými položkami počas HR importu, ak bola položka zo zdroja odstránená.';
$string['reviveduserx'] = 'obnovený používateľ {$a}';
$string['runid'] = 'ID spustenia';
$string['runsynccronend'] = 'Hotovo!';
$string['runsynccronendwithproblem'] = 'Predsa len, sú nejaké problémy';
$string['runsynccronstart'] = 'Je spustený cron HR importu...';
$string['sanitycheckfailed'] = 'kontrola logickosti bola neúspešná, prerušuje sa...';
$string['schedule'] = 'Plán';
$string['scheduleserver'] = 'Plán (čas servera)';
$string['selectfieldsdb'] = 'Prosím, zvoľte nejaké polia na importovanie zaškrtnutím políčok nižšie.';
$string['selfassignedappraiserjobassignment'] = 'Používateľ \'{$a->useridnumber}\' nemôže byť sám sebe hodnotiteľom. Vynechané priradenie pracovného zaradenia "{$a->idnumber}" pre používateľa "{$a->useridnumber}".';
$string['selfassignedappraiserx'] = 'Používateľ {$a->idnumber} nemôže byť posudzovateľ seba samého. Vynechaný používateľ {$a->idnumber}';
$string['selfassignedmanagerjobassignment'] = 'Používateľ \'{$a->useridnumber}\' nemôže byť sám sebe manažérom. Vynechané priradenie pracovného zaradenia "{$a->idnumber}" pre používateľa "{$a->useridnumber}".';
$string['selfassignedmanagerx'] = 'Používateľ {$a->idnumber} nemôže byť manažér seba samého. Vynechaný používateľ {$a->idnumber}';
$string['semicolon'] = 'Bodkočiarka (;)';
$string['settings:jobassignment'] = 'Nastavenie prvku priradenia pracovného zaradenia';
$string['settings:org'] = 'Nastavenie prvku organizácie';
$string['settings:pos'] = 'Nastavenie pozičného prvku';
$string['settingssaved'] = 'Nastavenia uložené';
$string['settings:totara_sync_source_jobassignment_csv'] = 'Priradenie pracovného zaradenia - nastavenia zdroja CSV';
$string['settings:totara_sync_source_jobassignment_database'] = 'Priradenie pracovného zaradenia -  nastavenie externého zdroja databázy';
$string['settings:totara_sync_source_org_csv'] = 'Organizácia - nastavenia CSV zdroja';
$string['settings:totara_sync_source_org_database'] = 'Organizácia - nastavenia zdroja externej databázy';
$string['settings:totara_sync_source_pos_csv'] = 'Pozícia - nastavenia CSV zdroja';
$string['settings:totara_sync_source_pos_database'] = 'Pozícia - nastavenia zdroja externej databázy';
$string['settings:totara_sync_source_user_csv'] = 'Používateľ - nastavenia CSV zdroja';
$string['settings:totara_sync_source_user_database'] = 'Používateľ - nastavenia zdroja externej databázy';
$string['settings:user'] = 'Nastavenia používateľského prvku';
$string['shortname'] = 'Skratka';
$string['source'] = 'Zdroj';
$string['sourceallrecords'] = 'Zdroj obsahuje všetky záznamy';
$string['sourceallrecordsdesc'] = 'Poskytuje tento zdroj vždy všetky záznamy HR importu <strong>ALEBO</strong> iba záznamy, ktoré je treba aktualizovať/odstrániť? Ak "Nie" (iba záznamy na aktualizáciu/odstránenie), potom tento zdroj musí používať <strong>indikátor "odstrániť" </strong>.';
$string['sourceclassxnotfound'] = 'Zdrojová trieda {$a} sa nenašla.  Túto chybu musí  odstrániť programátor.';
$string['sourceconfigured'] = 'Zdroj má konfiguráciu';
$string['sourcedoesnotusefiles'] = 'Zdroj nepoužíva súbory';
$string['sourcefilexnotfound'] = 'Zdrojový súbor {$a} sa nenašiel.';
$string['sourcenotfound'] = 'Zdroj pre \'{$a}\' sa nenašiel';
$string['sources'] = 'Zdroje';
$string['sourcesettings'] = 'Nastavenie zdroja';
$string['sourcetitle'] = 'Protokol HR importu';
$string['startafterendjobassignment'] = 'Dátum začiatku nemôže byť neskorší ako dátum ukončenia. Vynechané priradenie pracovného zaradenia "{$a->idnumber}" pre používateľa "{$a->useridnumber}".';
$string['startdate'] = 'Dátum začiatku';
$string['suspended'] = 'Pozastavený';
$string['suspendeduserx'] = 'pozastavený {$a}';
$string['sync'] = 'Import';
$string['syncaborted'] = 'HR import bol prerušený';
$string['syncexecute'] = 'Spustiť HR import';
$string['syncfinished'] = 'HR import skončil';
$string['synclog'] = 'Protokol HR importu';
$string['syncnotconfigured'] = 'HR import nie je správne nakonfigurovaný. Prosím, opravte problémy pred jeho spustením.';
$string['syncnotconfiguredsummary'] = 'HR import nie je správne nakonfigurovaný. Prosím, opravte problémy pred jeho spustením: {$a}';
$string['syncnotifications'] = 'Notifikácie HR importu';
$string['syncstarted'] = 'HR import sa začal';
$string['tab'] = 'Tabuľka (t)';
$string['tablemustincludexdb'] = 'Tabuľka databázy musí obsahovať nasledujúce polia:';
$string['temptablecreatefail'] = 'chyba pri vytváraní dočasnej tabuľky';
$string['temptableprepfail'] = 'príprava dočasnej tabuľky bola neúspešná';
$string['timezone'] = 'Časové pásmo';
$string['totarasync'] = 'HR import';
$string['totara_sync:deletesynclog'] = 'Vyčistiť protokoly HR importu';
$string['totarasync_help'] = 'Aktivovanie HR importu spôsobí, že prvok bude aktualizovaný/odstránený z externého zdroja (ak je to nakonfigurované). Pole s ID číslom MUSÍ mať hodnotu, aby došlo k jeho aktivácii. Pozri tiež nastavenia HR importu v  Menu administrácie.';
$string['totara_sync:manage'] = 'Spravovať HR import';
$string['totara_sync:managejobassignment'] = 'Spravovať priradenia pracovného zaradenia realizované HR importom';
$string['totara_sync:manageorg'] = 'Spravovať organizácie HR importu';
$string['totara_sync:managepos'] = 'Spravovať pozície HR importu';
$string['totara_sync:manageuser'] = 'Spravovať prvky HR importu';
$string['totara_sync:runsync'] = 'Spustiť HR import cez webové rozhranie';
$string['totara_sync:setfileaccess'] = 'Nastaviť prístup k súboru HR importu';
$string['totara_sync:uploadjobassignment'] = 'Nahrať';
$string['totara_sync:uploadorg'] = 'Nahrať organizácie HR importu';
$string['totara_sync:uploadpos'] = 'Nahrať pozície HR importu';
$string['totara_sync:uploaduser'] = 'Nahrať používateľov HR importu';
$string['typeidnumber'] = 'Typ';
$string['typexnotexist'] = 'typ {$a} neexistuje';
$string['typexnotfound'] = 'type {$a} sa nenašiel...';
$string['unabletomatchuseridnumber'] = 'Nepodarilo sa priradiť užívateľské číslo "{$a->useridnumber}" k ID používateľa pre priradenie pracovného zaradenia "{$a->idnumber}"';
$string['undeletepwreset'] = 'Vynulovať heslá pre neodstránených používateľov';
$string['undeletepwresetdesc'] = 'Ak "áno" a ak v importe nie je špecifikované heslo, potom sa neodstránením používateľom ich heslo vynuluje, dostanú e-mail s novým heslom a budú nútení pri prvom prihlásení sa svoje heslo opätovne nastaviť';
$string['update'] = 'Aktualizovať';
$string['updatedjobassignmentx'] = 'Aktualizované priradenie pracovného zaradenia {$a->idnumber} pre používateľa {$a->useridnumber}.';
$string['updateduserx'] = 'aktualizovaný používateľ {$a}';
$string['updatedx'] = 'aktualizovaný {$a}';
$string['updateidnumbers'] = 'Aktualizujte ID čísla';
$string['updateidnumbersdesc'] = 'Ak je nastavené na hodnotu "Áno", pri každom používateľovi môže byť pridaný iba jeden záznam o pracovnom zaradení, a táto skutočnosť sa bude vzťahovať na priradenie prvej úlohy používateľa (bude vzatý prvý záznam s priradením) a ID číslo bude aktualizované. <br>
Ak je nastavené na hodnotu "Nie", importované údaje sa použijú na akékoľvek existujúce priradenia pracovných zaradení, ktoré sa zhodujú s ID číslom tohto zaradenia.<br>
<br>
Poznámka: Pri prvom vykonaní importu s touto voľbou nastavenou na hodnotu "Nie" bude nastavenie zároveň nakonfigurované ako predvolené a nastavenie sa v tomto formulári už nebude zobrazovať.';
$string['uploadaccessdenied'] = 'Konfigurácia vášho HR importu je nastavená tak, aby hľadala súbory v adresári servera, ale nie na to, aby používala nahrané súbory. Aby ste to zmenili, choďte na {$a}';
$string['uploadaccessdeniedlink'] = 'tu';
$string['uploaderror'] = 'Vyskytol sa problém s nahraním súborov...';
$string['uploadfilelink'] = 'Súbory je možné nahrať <a href=\'{$a}\'>tu</a>';
$string['uploadsuccess'] = 'Súbory HR importu boli úspešne nahrané';
$string['uploadsyncfiles'] = 'Nahrať súbory HR importu';
$string['url'] = 'URL adresa';
$string['usersyncdisabled'] = 'Vynechaný používateľ {$a->idnumber} pretože HR Import je v jeho prípade zakázaný.';
$string['viewsynclog'] = 'Prezerať výsledky v protokole HR importu <a href=\'{$a}\'>tu</a>';
$string['viewsyncloghere'] = 'Na získanie viac informácií si prezrite protokol HR importu na {$a}';
$string['warn'] = 'Výstraha';
$string['warnplural'] = 'Výstrahy';
$string['willcreateduplicatejobidnumber'] = 'Používateľ "{$a->useridnumber}" má iné priradenie pracovného zaradenia s rovnakým ID, ako je to, ktoré sa aktualizuje. Vynechané priradenie pracovného zaradenia "{$a->idnumber}" pre používateľa "{$a->useridnumber}".';
