<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'sk', branch 't10-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'Prázdny (nevyplnený) dátum dokončenia';
$string['blankgrade'] = 'Prázdna (nevyplnená) klasifikácia';
$string['blankusername'] = 'Prázdne (nevyplnené) používateľské meno';
$string['cannotcopyfiles'] = 'Nedá sa skopírovať súbor z {$a->fromfile} do {$a->tofile}';
$string['cannotcreatetempname'] = 'Nedá sa vytvoriť názov dočasného adresára';
$string['cannotcreatetemppath'] = 'Nedá sa vytvoriť dočasný adresár: {$a}';
$string['cannotdeletefile'] = 'Nedá sa zmazať súbor {$a}';
$string['cannotmovefiles'] = 'Nedá sa presunúť súbor z {$a->fromfile} do {$a->tofile}';
$string['cannotsaveupload'] = 'Nedá sa uložiť súbor do {$a}';
$string['caseinsensitivecertification'] = 'Skratky nerozlišujúce veľké a malé písmená';
$string['caseinsensitivecertification_help'] = 'Keď je táto možnosť aktivovaná, skratky certifikácií budú porovnávané bez rozlišovania malých a veľkých písmen.

 * Ak sa nahraná skratka certifikácie zhoduje s existujúcou skratkou certifikácie až na veľké a malé písmená, potom sa použije názov už existujúcej certifikácie.

 * Ak sa dve nahrané skratky certifikácii zhodujú až na veľké a malé písmená, potom sa pre obe použije názov z prvého záznamu.

 Toto je pokročilé nastavenie. Dôrazne odporúčame opraviť akékoľvek chyby s veľkými a malými písmenami v názvoch v nahrávanom súbore.';
$string['caseinsensitivecourse'] = 'Skratky nerozlišujúce veľké a malé písmená';
$string['caseinsensitivecourse_help'] = 'Keď je táto možnosť aktivovaná, skratky kurzov budú porovnávané bez rozlišovania malých a veľkých písmen.

 * Ak sa nahraná skratka kurzu zhoduje s existujúcou skratkou kurzu až na veľké a malé písmená, potom sa použije názov už existujúceho kurzu.

 * Ak sa dve nahrané skratky kurzov zhodujú až na veľké a malé písmená, potom sa pre obe použije názov z prvého záznamu.

 Toto je pokročilé nastavenie. Dôrazne odporúčame opraviť akékoľvek chyby s veľkými a malými písmenami v názvoch v nahrávanom súbore.';
$string['certificationblankrefs'] = 'Nevyplnená skratka certifikácie a ID číslo certifikácie';
$string['certificationdueforrecert'] = 'Certifikáciu importu je potrebné obnoviť, vynechaný import';
$string['certificationexpired'] = 'Certifikácia importu stratila platnosť, vynechaný import';
$string['certificationloglifetime'] = 'Udržiavajte záznamy o dokončení certifikácie pre';
$string['certificationloglifetime_desc'] = 'Toto špecifikuje dĺžku času na udržanie záznamov o dokončení certifikácie. Záznamy, ktoré sú staršie ako uvedené obdobie, budú automaticky odstránené.';
$string['certification_results'] = 'Výsledky certifikácie';
$string['choosecertificationfile'] = 'Zvoľte certifikačný súbor na nahranie';
$string['choosecoursefile'] = 'Zvoľte súbor kurzu na nahranie';
$string['choosefile'] = 'Vybrať súbor na nahranie';
$string['cleancertificationcompletionuploadlogstask'] = 'Vyčistiť záznamy nahrávania dokončenia certifikácie';
$string['cleancomplete'] = 'Vyčistenie záznamov nahrávania dokončenia pre {$a} bolo dokončené';
$string['cleancoursecompletionuploadlogstask'] = 'Vyčistiť záznamy nahrávania dokončenia kurzu';
$string['cleanfailed'] = 'Vyčistenie záznamov nahrávania dokončenia pre {$a} nebolo úspešne dokončené';
$string['clearembeddedfilters'] = 'Kliknite sem na odstránenie vložených filtrov';
$string['completiondatesame'] = 'Záznam o dátume dokončenia existuje';
$string['completionimport'] = 'Nahrať záznamy o dokončení';
$string['completionimport_certification'] = 'Import histórie vzdelávania: Stav certifikácií';
$string['completionimport_course'] = 'Import histórie vzdelávania: Stav kurzov';
$string['completionimport:import'] = 'Import histórie vzdelávania';
$string['courseblankrefs'] = 'Nevyplnená skratka kurzu a ID číslo kurzu';
$string['courseloglifetime'] = 'Uchovávajte záznamy o nahrávaní dokončenia kurzov pre';
$string['courseloglifetime_desc'] = 'Nastavenie špecifikuje dĺžku uchovávania záznamov o nahrávaní dokončenia kurzov. Záznamy, ktoré sú staršie ako nastavený čas, budú automaticky odstránené.';
$string['course_results'] = 'Výsledky kurzu';
$string['csvdateformat'] = 'CSV formát dátumu';
$string['csvdelimiter'] = 'Spôsob oddelenia hodnôt v CSV súbore';
$string['csvencoding'] = 'Kódovanie CSV súboru';
$string['csvimportdone'] = 'CSV import bol dokončený';
$string['csvimportfailed'] = 'Nepodarilo sa importovať CSV súbor';
$string['csvseparator'] = 'CSV hodnoty oddelené';
$string['dataimportdone_certification'] = 'Certifikačné dáta boli úspešne importované';
$string['dataimportdone_course'] = 'Údaje kurzov boli úspešne importované';
$string['duplicate'] = 'Duplicitný';
$string['duplicateidnumber'] = 'Duplicitné ID číslo';
$string['emptyfile'] = 'Súbor je prázdny : {$a}';
$string['emptyrow'] = 'Prázdny riadok';
$string['error:actionnotdefined'] = 'Import_certification - chyba kódu - zvolená akcia nebola definovaná: {$a}';
$string['error:import_certifications'] = 'Chyba pri importovaní certifikácií';
$string['error:import_course'] = 'Chyba pri importovaní kurzov';
$string['error:invalidfilesource'] = 'Neplatný kód zdrojového súboru predložený ako parameter';
$string['erroropeningfile'] = 'Chyba pri otváraní súboru: {$a}';
$string['errorskippedduplicate'] = 'Import vynechaný, pretože je duplicitný';
$string['error:wrongimportname'] = 'Import_certification - chyba kódu - vykonáva sa niečo, čo nie je certifikáciou: {$a}';
$string['evidence_certificationidnumber'] = 'ID číslo certifikácie: {$a}';
$string['evidence_certificationshortname'] = 'Skratka certifikácie: {$a}';
$string['evidence_completiondate'] = 'Dátum dokončenia: {$a}';
$string['evidence_completiondateparsed'] = 'Dátum dokončenia (časová značka): {$a}';
$string['evidence_courseidnumber'] = 'ID číslo kurzu: {$a}';
$string['evidence_courseshortname'] = 'Skratka kurzu: {$a}';
$string['evidencedatefield'] = 'Pole evidencie pre dátum dokončenia';
$string['evidencedatefield_help'] = 'Akékoľvek kurzy alebo certifikáty, ktoré sa nedajú nájsť, budú pridané ako evidencia do záznamu vzdelávania.

Zvoľte vlastné pole pre evidenciu dátumu / času pre uloženie hodnoty dátumu dokončenia.

Ak má súbor CVS stĺpec s priamym zadaním vlastného poľa, použije sa namiesto neho táto hodnota.';
$string['evidencedescriptionfield'] = 'Pole evidencie pre opis';
$string['evidencedescriptionfield_help'] = 'Akékoľvek kurzy alebo certifikáty, ktoré sa nedajú nájsť, budú pridané ako evidencia do záznamu vzdelávania.

Zvoľte vlastné pole pre evidenciu dátumu / času pre uloženie hodnoty dátumu dokončenia.

Ak má súbor CVS stĺpec s priamym zadaním vlastného poľa, použije sa namiesto neho táto hodnota.';
$string['evidence_grade'] = 'Klasifikácia: {$a}';
$string['evidence_idnumber_certification'] = 'ID dokončenej certifikácie: {$a}';
$string['evidence_idnumber_course'] = 'ID dokončeného kurzu: {$a}';
$string['evidence_importid'] = 'ID importu: {$a}';
$string['evidence_shortname_certification'] = 'Dokončená certifikácia: {$a}';
$string['evidence_shortname_course'] = 'Dokončený kurz: {$a}';
$string['evidencetype'] = 'Štandardný typ informatívneho dokladu';
$string['evidencetype_help'] = 'Akékoľvek kurzy alebo certifikáty, ktoré nie je možné nájsť, budú pridané ako potvrdenie do záznamu o vzdelávaní.

Prosím, vyberte si štandardný typ potvrdenia, ktorý si želáte použiť.';
$string['fieldcountmismatch'] = 'Súčet poľa nesúhlasí';
$string['fileisinuse'] = 'Súbor sa momentálne používa na inom mieste: {$a}';
$string['importactioncertification'] = 'Importovať akciu';
$string['importactioncertificationcertify'] = 'Certifikovať necertifikovaných používateľov';
$string['importactioncertification_help'] = 'Vyberte, ku ktorej akcii by malo dôjsť u importovaných záznamov.

<strong>Uložiť do histórie</strong>

* Importované záznamy budú uložené do histórie.
* Stav certifikácie používateľov zostane bez zmeny.

<strong>Certifikovať necertifikovaných používateľov</strong>
* Ak je používateľ už certifikovaný, importovaný záznam sa pridá do histórie.
* Ak nie je používateľ momentálne certifikovaný,  importovaný záznam bude použitý na to, aby ho označil ako certifikovaného. Ak je to vhodné, okno certifikácie sa môže otvoriť a/alebo exspirovať pri najbližšom spustení cronu, čo spôsobí, že dokončenie bude presunuté do histórie.

<strong>Certifikovať, ak je novší</strong>

* Ak je používateľ už certifikovaný a dátum dokončenia v importe je novší ako aktuálny dátum dokončenia, potom je aktuálny dátum dokončenia presunutý do histórie a používateľ bude označený ako certifikovaný, keď nastane dátum importovaného dokončenia.
* Ak je používateľ už certifikovaný a dátum dokončenia v importe je ďalej v minulosti, ako je aktuálny dátum dokončenia,  potom je importovaný záznam pridaný do histórie.

<strong>Poznámky</strong>

* Ak je záznam importovaný pre používateľa, ktorý nie je priradený k certifikácii, bude pre neho vytvorené individuálne priradenie používateľa, ktoré spôsobí, že priradený bude. Priradenie (prípadne opätovné priradenie) nastane ako prvé, potom je spracovaný importovaný záznam bez ohľadu na zvolenú akciu alebo záver.
* Ak je používateľ označený ako certifikovaný počas importu a dátum otvorenia okna opätovnej certifikácie je v minulosti, pri najbližšom spustení cronu sa toto okno otvorí a vynulujú sa doterajšie pokroky v kurze. Ak toto nie je očakávaným výsledkom, mala by sa pravdepodobne zvoliť možnosť  "Uložiť do histórie".';
$string['importactioncertificationhistory'] = 'Uložiť do histórie';
$string['importactioncertificationnewer'] = 'Certifikovať, ak je novší';
$string['importcertification'] = '{$a} záznamov úspešne importovaných ako certifikácie';
$string['importcourse'] = '{$a} záznamov úspešne importovaných ako kurzy';
$string['importedby'] = 'Importované podľa';
$string['importerror_certification'] = 'Počas importovania certifikácií sa vyskytli chyby';
$string['importerror_course'] = 'Pri importovaní kurzov sa vyskytli chyby';
$string['importerrors'] = '{$a} záznamov s chybnými dátami - tieto boli ignorované';
$string['importevidence'] = '{$a} záznamov  vytvorených ako informatívny doklad';
$string['importing'] = 'Nahratie histórie vzdelávania - importovanie {$a}';
$string['importnone'] = 'Žiadne záznamy neboli importované';
$string['importnotready'] = 'Import nie je pripravený, prosím, skontrolujte chyby vyššie';
$string['importresults'] = 'Výsledky importu';
$string['importsource'] = 'Zdroj importu';
$string['importtotal'] = '{$a} záznamov celkove';
$string['invalidcompletiondate'] = 'Neplatný dátum dokončenia';
$string['invalidfilenames'] = 'Našli sa neplatné názvy súborov a budú ignorované: {$a}';
$string['invalidfilesource'] = 'Neplatné nastavenie zdrojového súboru {$a}';
$string['missingfield'] = 'Chýbajúci stĺpec \'{$a->columnname}\' v súbore \'{$a->filename}\'';
$string['missingfields'] = 'Tieto polia chýbajú, prosím, skontrolujte zdrojové CSV súbory:';
$string['missingrequiredcolumn'] = 'Chýba požadovaný stĺpec "{$a->columnname}"';
$string['nocourse'] = 'Žiadny kurz';
$string['nomanualenrol'] = 'Kurz potrebuje mať manuálny zápis';
$string['nothingtoimport'] = 'Žiadne nevybavené súbory čakajúce na importovanie';
$string['nousername'] = 'Žiadne používateľské meno';
$string['overrideactivecertification'] = 'Ignorovať aktívne certifikácie';
$string['overrideactivecourse'] = 'Ignorovať aktuálne dokončenia kurzov';
$string['pluginname'] = 'Import histórie vzdelávania';
$string['report_certification'] = 'Štatistika importu certifikácií';
$string['report_course'] = 'Štatistika importu kurzov';
$string['resetabove'] = 'Obnoviť zvolené';
$string['resetcertification'] = 'Obnoviť dáta štatistiky certifikácie?';
$string['resetcomplete'] = 'Obnovenie dát štatistiky pre {$a} bolo dokončené';
$string['resetconfirm'] = 'Ste si istý, že chcete obnoviť dáta štatistiky pre {$a}?';
$string['resetcourse'] = 'Obnoviť dáta štatistiky kurzu?';
$string['resetfailed'] = 'Obnovenie dát štatistiky pre {$a} bolo neúspešné';
$string['resetimport'] = 'Obnoviť dáta štatistiky';
$string['rpl'] = 'Import histórie vzdelávania - importovaná klasifikácia = {$a}';
$string['runimport'] = 'Spustiť import';
$string['selectanevidencedatefield'] = 'Vyberte pole dátumu evidencie dokončenia';
$string['selectanevidencedescriptionfield'] = 'Vyberte pole opisu evidencie dokončenia';
$string['settings'] = 'Nastavenia';
$string['sourcefile'] = 'Názov zdrojového súboru';
$string['sourcefile_beginwith'] = 'Názov zdrojového súboru musí obsahovať úplnú cestu k súboru a začínať s {$a}';
$string['sourcefile_help'] = 'Prosím, vložte názov súboru a celý názov cesty k súboru na serveri,

napr.:/var/sitedata/csvimport/course.csv.

Táto voľba vám umožní nahrať súbor externe cez FTP skôr ako použiť formu cez HTTP.

Poznámka: Počas procesu importovania bude pôvodný súbor presunutý a zmazaný.';
$string['sourcefile_noconfig'] = 'Na zadanie umiestnenia súboru na serveri sú potrebné ďalšie konfiguračné nastavenia. Kontaktujte správcu systému.';
$string['sourcefilerequired'] = 'Názov zdrojového súboru je povinný údaj';
$string['sourcefile_validation'] = 'Názov zdrojového súboru nezačína požadovanou cestou';
$string['timeuploaded'] = 'Čas nahrania';
$string['unknowncolumn'] = 'Neznámy stĺpec "{$a->columnname}"';
$string['unknownfield'] = 'Neznámy stĺpec \'{$a->columnname}\' v súbore \'{$a->filename}\'';
$string['unreadablefile'] = 'Súbor je nečitateľný: {$a}';
$string['uploadcertification'] = 'Nahrať CSV súbor certifikácie';
$string['uploadcertificationintro'] = 'Umožňuje importovať históriu vzdelávania z CSV súboru ako certifikácie. Akékoľvek certifikácie, ktoré v aktuálnom systéme neexistujú, budú vytvorené ako informatívny doklad v zázname o vzdelávaní.

CSV súbor by mal v prvom riadku obsahovať nasledujúce stĺpce

{$a}.

Poznámka: Pole dátumu platnosti by malo udávať, aký bol dátum platnosti v čase dokončenia, nie vtedy, keď sa dokončenie blíži k exspirácii. Stĺpec musí byť v CSV súbore vytvorený, ale môže sa nechať prázdny. Keď je opätovná certifikácia nastavená na "Použiť dátum exspirácie certifikácie" alebo "Použiť pevný dátum exspirácie", potom sa dátum exspirácie vypočíta na základe hodnoty uvedenej v položke „termín dokončenia“. Ak je toto pole prázdne, alebo ak je opätovná certifikácia nastavená na "Použiť dátum dokončenia certifikácie", potom sa na vypočítanie dátumu exspirácie použije len dátum dokončenia.';
$string['uploadcourse'] = 'Nahrať CSV súbor kurzu';
$string['uploadcoursecustomfieldsintro'] = 'Dodatočné stĺpce nižšie môžu byť tiež zahrnuté do CSV súboru, aby sa umožnilo nahrať dáta vlastných polí pre evidenciu {$a}';
$string['uploadcourseintro'] = 'Umožňuje importovať historické záznamy o dokončení z CSV súboru a zapíše používateľov do špecifikovaných kurzov. Akékoľvek kurzy, ktoré v aktuálnom systéme neexistujú, budú vytvorené ako informatívny doklad v zázname o vzdelávaní.

CSV súbor by mal v prvom riadku obsahovať nasledujúce stĺpce

{$a}';
$string['uploadfilerequired'] = 'Prosím, zvoľte súbor na nahranie';
$string['uploadsuccess'] = 'Súbory boli úspešne nahrané';
$string['uploadvia_directory'] = 'Alternatívne nahrať CSV súbory cez adresár na serveri';
$string['uploadvia_form'] = 'Alternatívne nahrať CSV súbory cez formulár';
$string['usernamenotfound'] = 'Používateľské meno sa nenašlo';
$string['validfilenames'] = 'UPOZORNENIE: Toto sú jediné platné názvy súborov, všetky ostatné budú ignorované:';
$string['viewingwithembeddedfilters'] = 'Momentálne prezerané záznamy s vloženými filtrami';
$string['viewreports'] = 'Prezerať import chýb';
