<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_coursecatalog', language 'sk', branch 't10-release'
 * @package totara
 * @subpackage totara_coursecatalog
 */

$string['addcertification'] = 'Vytvoriť certifikáciu';
$string['addcourse'] = 'Vytvoriť kurz';
$string['addprogram'] = 'Vytvoriť program';
$string['backtoallcategory'] = 'Späť na Všetky kategórie';
$string['backtoallcourse'] = 'Späť na Všetky kurzy';
$string['backtoallprogram'] = 'Späť na Všetky programy';
$string['backtocategoryx'] = 'Späť na {$a}';
$string['backtocourselisting'] = 'Späť na výpis kurzov';
$string['backtoparent'] = '&laquo; Späť na nadradený';
$string['browsebycategory'] = 'Prehliadať podľa kategórie';
$string['businessdays'] = 'Pracovné dni';
$string['catalogcertifications'] = 'Rozšírený katalóg: certifikácie';
$string['catalogcourses'] = 'Rozšírený katalóg: kurzy';
$string['catalogprograms'] = 'Rozšírený katalóg: programy';
$string['certifications'] = 'Certifikácie';
$string['completiontotrack'] = 'Dokončiť pre uloženie záznamu';
$string['coursecatalog:manageaudiencevisibility'] = 'Spravovať viditeľnosť na základe globálnych skupín';
$string['courses'] = 'Kurzy';
$string['deletedreminder'] = 'Úspešne zmazaná pripomienka "{$a}"';
$string['deletereminder'] = 'Zmazať pripomienku "{$a}"';
$string['dontsend'] = 'Neposielať túto správu';
$string['editcoursereminders'] = 'Editovať pripomienky kurzov';
$string['error:courseidincorrect'] = 'ID kurzu bolo nesprávne';
$string['error:courseidorcategory'] = 'Musí byť špecifikované buď ID kurzu, alebo kategória';
$string['error:createreminder'] = 'Nedala sa vytvoriť správa s pripomienkou';
$string['error:deletereminder'] = 'Nedala sa zmazať správa s pripomienkou';
$string['error:updatereminder'] = 'Nedala sa aktualizovať správa s pripomienkou';
$string['escalation'] = 'Rozbaliť';
$string['escalationmessagedefault'] = 'Oznamuje vám, že nasledujúci zamestnanec má nevybavené vyhodnotenie kurzu:

 [firstname] [lastname]
[coursename]

Vyhodnotenia kurzu sú pre firmu dôležité a pomáhajú informovať  o hodnote, ktorú konkrétne školenie poskytuje a či bolo dodané najefektívnejším spôsobom. Ako si možno uvedomujete, Vaše zapojenie spolu s Vaším zamestnancom do záležitostí okolo tohto školenia sa tiež posudzuje.

Nebudú nasledovať žiadne ďalšie pripomienky tejto udalosti, ale uvedomte si, prosím, že návratnosť sa zaznamenáva a hlási na úrovni firemnej jednotky & firemnej skupiny.';
$string['escalationsubjectdefault'] = 'Nevybavené vyhodnotenie kurzu od [firstname] [lastname]';
$string['findlearning'] = 'Vyhľadať vzdelávanie';
$string['invitation'] = 'Pozvánka';
$string['invitationmessage'] = 'Správa';
$string['invitationmessagedefault'] = 'Vážený [firstname]

Blahoželáme Vám k dokončeniu kurzu [coursename].

Boli by sme radi, keby ste teraz vyplnili dotazník. Jeho vyplnenie je dôležité, pretože slúži ako spätná väzba pre zamestnancov zodpovedných za školenie. Vyhodnotenie kurzu pozostáva väčšinou z otázok s viacnásobnou voľbou a jeho vyplnenie zaberie 2 až 3 minúty.

Prosím, kliknite na odkaz na stránku kurzu nižšie, aby ste sa dostali k vyhodnoteniu:

[coursepageurl]

Prosím, zodpovedajte otázky do 3 dní.

Ak by ste to po [days count down] dňoch stále nevybavili, postúpime túto informáciu vedúcemu Vášho tímu.';
$string['invitationmessage_help'] = 'V tejto časti zadávate vlastný text pre pozývací e-mail.

Správa môže obsahovať niekoľko zástupných znakov:

* [firstname] - Krstné meno používateľa
* [lastname] - Priezvisko používateľa
* [coursepageurl] - odkaz na domovskú stránku kurzu
* [coursename] - Názov kurzu
* [managername] - Meno manažéra používateľa
* [days counter up] - Počet dní po dokončenie
* [days count down] - Počet dní do uzávierky';
$string['invitationperiod'] = 'Obdobie';
$string['invitationperiod_help'] = 'Časový rozsah pred odoslaním pozvánky, v dňoch.';
$string['invitationsubject'] = 'Predmet pripomienky pozvania';
$string['invitationsubjectdefault'] = 'Prosím, vyhodnoťte [coursename]';
$string['invitationsubject_help'] = 'V tejto časti zadávate predmet pozývacieho e-mailu.

Predmet môže obsahovať niekoľko zástupných znakov:

* [firstname] - Krstné meno používateľa
* [lastname] - Priezvisko používateľa
* [coursepageurl] - odkaz na domovskú stránku kurzu
* [coursename] - Názov kurzu
* [managername] - Meno manažéra používateľa
* [days counter up] - Počet dní po dokončenie
* [days count down] - Počet dní do uzávierky';
$string['message'] = 'Správa';
$string['missingtitle'] = 'Chýbajúci názov';
$string['new'] = 'Pridať nový';
$string['nextday'] = 'Nasledujúci deň';
$string['noactivitieswithcompletionenabled'] = 'Pripomienky kurzu nie sú dostupné, pretože žiadne aktivity v tomto kurze nemajú aktivované dokončenie';
$string['nocertificationsfound'] = 'Nenašli sa žiadne certifikácie obsahujúce slová "{$a}"';
$string['noeditsite'] = 'Nemôžete editovať kurz na portáli využitím tohto formulára';
$string['nofeedbackactivities'] = 'Pripomienky kurzu nie sú dostupné, pretože v tomto kurze nie sú žiadne aktivity na zistenie spätnej väzby';
$string['nomanagermessage'] = '(žiadny manažér nie je nastavený)';
$string['noprogramsfound'] = 'Nenašli sa žiadne programy obsahujúce slová "{$a}"';
$string['orviewcertifications'] = 'alebo prezerať certifikácie v tejto kategórii  ({$a})';
$string['orviewcourses'] = 'alebo prezerať kurzy v tejto kategórii  ({$a})';
$string['orviewprograms'] = 'alebo prezerať programy v tejto kategórii  ({$a})';
$string['performsearchoncertifications'] = 'alebo vykonať toto vyhľadávanie pri certifikáciách';
$string['performsearchoncourses'] = 'alebo vykonať toto vyhľadávanie pri kurzoch';
$string['performsearchonprograms'] = 'alebo vykonať toto vyhľadávanie pri programoch';
$string['period'] = 'Obdobie';
$string['placeholder:coursename'] = '[coursename]';
$string['placeholder:coursepageurl'] = '[coursepageurl]';
$string['placeholder:dayssincecompletion'] = '[days counter up]';
$string['placeholder:daysuntildeadline'] = '[days count down]';
$string['placeholder:firstname'] = '[firstname]';
$string['placeholder:lastname'] = '[lastname]';
$string['placeholder:managername'] = '[managername]';
$string['pluginname'] = 'Katalóg kurzov';
$string['programs'] = 'Programy';
$string['reminder'] = 'Pripomienka';
$string['remindermessage'] = 'Správa';
$string['remindermessagedefault'] = 'Vážený [firstname]

Týmto Vám pripomíname, aby ste nezabudli vyplniť dotazník ku kurzu [coursename].

Jeho vyplnenie je dôležité a zaberie len 2 až 3 minúty Vášho času.

Prosíme, kliknite na odkaz nižšie, aby ste sa dostali k dotazníku:

[coursepageurl]

Ak by ste nevyplnili dotazník, postúpime túto informáciu vedúcemu Vášho tímu.';
$string['remindermessage_help'] = 'V tejto časti zadávate obsah e-mailu s pripomienkou.

Správa môže obsahovať niekoľko zástupných znakov:

* [firstname] - Krstné meno používateľa
* [lastname] - Priezvisko používateľa
* [coursepageurl] - odkaz na domovskú stránku kurzu
* [coursename] - Názov kurzu
* [managername] - Meno manažéra používateľa
* [days counter up] - Počet dní po dokončenie
* [days count down] - Počet dní do uzávierky';
$string['reminderperiod'] = 'Obdobie';
$string['reminderperiod_help'] = 'Časový rozsah pred odoslaním pripomienky, v dňoch.';
$string['remindersmenuitem'] = 'Pripomienky';
$string['remindersubject'] = 'Predmet';
$string['remindersubjectdefault'] = 'Pripomienka, aby ste vyhodnotili [coursename]';
$string['remindersubject_help'] = 'V tejto časti zadávate predmet e-mailu pripomienky.

Predmet môže obsahovať niekoľko zástupných znakov:

* [firstname] - Krstné meno používateľa
* [lastname] - Priezvisko používateľa
* [coursepageurl] - odkaz na domovskú stránku kurzu
* [coursename] - Názov kurzu
* [managername] - Meno manažéra používateľa
* [days counter up] - Počet dní po dokončenie
* [days count down] - Počet dní do uzávierky';
$string['requirement'] = 'Požiadavka';
$string['requirement_help'] = 'Povinná aktivita spätnej väzby, ktorú je treba dokončiť.';
$string['sameday'] = 'Ten istý deň';
$string['search'] = 'Vyhľadať';
$string['searchagain'] = 'Vyhľadať znovu';
$string['searchallcategories'] = 'Vyhľadať vo všetkých kategóriách';
$string['searchallcertifications'] = 'Vyhľadať vo všetkých certifikáciách';
$string['searchallcourses'] = 'Vyhľadať vo všetkých kurzoch';
$string['searchallprograms'] = 'Vyhľadať vo všetkých programoch';
$string['searchcategories'] = 'Vyhľadať kategórie';
$string['searchcategoriesmatchesplural'] = '{$a->count} kategórii vyhovuje vyhľadávaniu "{$a->terms}"';
$string['searchcategoriesmatchessingle'] = '1 kategória vyhovuje vyhľadávaniu "{$a->terms}"';
$string['searchcategoriesshowall'] = 'Zobrazujú sa všetky kategórie';
$string['searchcertificationsmatchesplural'] = '{$a->count} certifikácií vyhovuje vyhľadávaniu "{$a->terms}"';
$string['searchcertificationsmatchessingle'] = '1 certifikácia vyhovuje vyhľadávaniu "{$a->terms}"';
$string['searchcertificationsshowall'] = 'Zobrazujú sa všetky certifikácie';
$string['searchcourses'] = 'Vyhľadať kurzy';
$string['searchcoursesmatchesplural'] = '{$a->count} kurzov vyhovuje vyhľadávaniu "{$a->terms}"';
$string['searchcoursesmatchessingle'] = '1 kurz vyhovuje vyhľadávaniu "{$a->terms}"';
$string['searchcoursesshowall'] = 'Zobrazujú sa všetky kurzy';
$string['searchprogramsmatchesplural'] = '{$a->count} programov vyhovuje vyhľadávaniu "{$a->terms}"';
$string['searchprogramsmatchessingle'] = '1 program vyhovuje vyhľadávaniu "{$a->terms}"';
$string['searchprogramsshowall'] = 'Zobrazujú sa všetky programy';
$string['showallcategorys'] = 'Zobraziť všetky kategórie';
$string['showallcertifications'] = 'Zobraziť všetky certifikácie';
$string['showallcourses'] = 'Zobraziť všetky kurzy';
$string['showallprograms'] = 'Zobraziť všetky programy';
$string['skipmanager'] = 'Neposielať vedúcemu tímu/manažérovi';
$string['subject'] = 'Predmet';
$string['therearenocoursestodisplay'] = 'Nie sú žiadne kurzy na zobrazenie';
$string['title'] = 'Názov';
$string['title_help'] = 'Názov, ktorý sa používa na identifikáciu pripomienky.';
$string['tracking'] = 'Dokončiť pre uloženie záznamu';
$string['tracking_help'] = 'Dokončiť pre uloženie záznamu. Môže to byť akákoľvek aktivita alebo kurz s aktivovaným dokončením.';
$string['viewallcategories'] = 'Prezerať všetky kategórie';
$string['viewallcertifications'] = 'Prezerať všetky certifikácie';
$string['viewallcourses'] = 'Prezerať všetky kurzy';
